ucs-test (8.0.28-174) unstable; urgency=medium

  * Bug #47000: verson bump

 -- Felix Botner <botner@univention.de>  Mon, 03 Sep 2018 10:56:11 +0200

ucs-test (8.0.28-173) unstable; urgency=low

  * Bug #47642: fix 07pop_login and improve 20b_check_auth_via_smtp_and_imap

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Wed, 29 Aug 2018 10:45:29 +0200

ucs-test (8.0.28-172) unstable; urgency=medium

  * Bug #47425: Add 43_proxy/08_http_proxy_krb5_auth_check (skipped)

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 28 Aug 2018 11:23:12 +0200

ucs-test (8.0.28-171) unstable; urgency=medium

  * Bug #47000: 41component-prefix still fails

 -- Felix Botner <botner@univention.de>  Mon, 27 Aug 2018 10:40:53 +0200

ucs-test (8.0.28-170) unstable; urgency=low

  * Bug #47642: 20b_check_auth_via_smtp_and_imap: fix LDAP connection on
    slaves and memberservers

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Mon, 27 Aug 2018 09:27:13 +0200

ucs-test (8.0.28-169) unstable; urgency=low

  * Bug #47642: add test script 20b_check_auth_via_smtp_and_imap to check
    PAM stack for mail services

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Thu, 23 Aug 2018 16:20:53 +0200

ucs-test (8.0.28-168) unstable; urgency=medium

  * Bug #47000: 41component-prefix still fails

 -- Felix Botner <botner@univention.de>  Fri, 24 Aug 2018 13:23:15 +0200

ucs-test (8.0.28-167) unstable; urgency=medium

  * Bug #47000: 41component-prefix still fails

 -- Felix Botner <botner@univention.de>  Fri, 24 Aug 2018 12:59:20 +0200

ucs-test (8.0.28-165) unstable; urgency=low

  * Bug #46477: handle docker interfaces

 -- Daniel Troeder <troeder@univention.de>  Tue, 21 Aug 2018 08:32:07 +0200

ucs-test (8.0.28-163) unstable; urgency=medium

  * Bug #47306: fix fuzzy entry and file permission

 -- Johannes Keiser <keiser@univention.de>  Wed, 08 Aug 2018 17:48:17 +0200

ucs-test (8.0.28-162) unstable; urgency=medium

  * Bug #47306: added test 86_selenium/180_portal_entries

 -- Johannes Keiser <keiser@univention.de>  Wed, 08 Aug 2018 17:25:39 +0200

ucs-test (8.0.28-161) unstable; urgency=medium

  * Bug #47306: wait for standby animation to stabilize tests
    and hide StartupDialog in 86_selenium/135_upload_license

 -- Johannes Keiser <keiser@univention.de>  Tue, 07 Aug 2018 18:54:42 +0200

ucs-test (8.0.28-160) unstable; urgency=medium

  * Bug #47306: fix 86_selenium/136_packages
    86_selenium/135_upload_license

 -- Johannes Keiser <keiser@univention.de>  Fri, 03 Aug 2018 18:40:08 +0200

ucs-test (8.0.28-159) unstable; urgency=medium

  * Bug #47265: 73_app_listener_integration

 -- Felix Botner <botner@univention.de>  Thu, 02 Aug 2018 10:42:40 +0200

ucs-test (8.0.28-158) unstable; urgency=medium

  * Bug #47265: 73_app_listener_integration

 -- Felix Botner <botner@univention.de>  Wed, 01 Aug 2018 16:50:52 +0200

ucs-test (8.0.28-157) unstable; urgency=medium

  * Bug #37223: fix typo

 -- Jürn Brodersen <brodersen@univention.de>  Wed, 01 Aug 2018 13:21:10 +0200

ucs-test (8.0.28-156) unstable; urgency=medium

  * Bug #42970: 63_app_register_with_old_app_installed,
    72_app_update_certificates docker CMD changes

 -- Felix Botner <botner@univention.de>  Wed, 01 Aug 2018 13:18:16 +0200

ucs-test (8.0.28-155) unstable; urgency=medium

  * Bug #47309: check sp deactivation and activate on master systems as well
    82_saml/28_saml_sp_metadata_replication

 -- Jürn Brodersen <brodersen@univention.de>  Wed, 01 Aug 2018 12:26:37 +0200

ucs-test (8.0.28-154) unstable; urgency=medium

  * Bug #47306: Fix 86_selenium/135_upload_license and
    86_selenium/136_packages

 -- Johannes Keiser <keiser@univention.de>  Tue, 31 Jul 2018 17:33:36 +0200

ucs-test (8.0.28-153) unstable; urgency=medium

  * Bug #37223: Adjust test string

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 30 Jul 2018 22:51:53 +0200

ucs-test (8.0.28-152) unstable; urgency=medium

  * Bug #47383: 63_app_register_with_old_app_installed

 -- Felix Botner <botner@univention.de>  Fri, 27 Jul 2018 11:38:52 +0200

ucs-test (8.0.28-151) unstable; urgency=medium

  * Bug #47345: Wait for s4 replication for containers (2)

 -- Jürn Brodersen <brodersen@univention.de>  Wed, 18 Jul 2018 12:00:41 +0200

ucs-test (8.0.28-150) unstable; urgency=medium

  * Bug #47345: Wait for s4 replication for containers

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 17 Jul 2018 11:15:10 +0200

ucs-test (8.0.28-149) unstable; urgency=medium

  * Bug #47345: ldap users are not replicated to s4 -> do not wait

 -- Jürn Brodersen <brodersen@univention.de>  Thu, 12 Jul 2018 14:47:31 +0200

ucs-test (8.0.28-148) unstable; urgency=medium

  * Bug #47345: add timeout exception to wait_for_drs_replication, repair base
    keyword argument

 -- Jürn Brodersen <brodersen@univention.de>  Wed, 11 Jul 2018 20:41:50 +0200

ucs-test (8.0.28-147) unstable; urgency=medium

  * Bug #47306: Fix fuzzy entry

 -- Johannes Keiser <keiser@univention.de>  Wed, 04 Jul 2018 20:18:28 +0200

ucs-test (8.0.28-146) unstable; urgency=medium

  * Bug #47306: Add selenium tests for UMC product test

 -- Johannes Keiser <keiser@univention.de>  Wed, 04 Jul 2018 20:00:42 +0200

ucs-test (8.0.28-145) unstable; urgency=low

  * Bug #36719: Remove deprecated updater code

 -- Philipp Hahn <hahn@univention.de>  Tue, 03 Jul 2018 11:36:32 +0200

ucs-test (8.0.28-144) unstable; urgency=low

  * Bug #43970: Disable NFS test in AD-Member mode

 -- Philipp Hahn <hahn@univention.de>  Wed, 27 Jun 2018 09:53:53 +0200

ucs-test (8.0.28-143) unstable; urgency=medium

  * Bug #32626: Restrict test scope to master running Samba/AD

 -- Arvid Requate <requate@univention.de>  Tue, 26 Jun 2018 12:47:21 +0200

ucs-test (8.0.28-142) unstable; urgency=low

  * Bug #43970: Re-enable NFS test

 -- Philipp Hahn <hahn@univention.de>  Fri, 22 Jun 2018 15:49:18 +0200

ucs-test (8.0.28-141) unstable; urgency=medium

  * Bug #47217: fixed 00_checks/10_s4_connector_rejects

 -- Felix Botner <botner@univention.de>  Thu, 21 Jun 2018 12:52:26 +0200

ucs-test (8.0.28-140) unstable; urgency=medium

  * Bug #46821: Fix import of App Center actions

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 21 Jun 2018 11:10:31 +0200

ucs-test (8.0.28-139) unstable; urgency=medium

  * Bug #47215: enable 01_univention_system_check for basesystem

 -- Felix Botner <botner@univention.de>  Thu, 21 Jun 2018 09:52:07 +0200

ucs-test (8.0.28-138) unstable; urgency=low

  * Bug #47217: Run tests on base system

 -- Philipp Hahn <hahn@univention.de>  Wed, 20 Jun 2018 11:58:57 +0200

ucs-test (8.0.28-137) unstable; urgency=medium

  * Bug #47208: Let wait_for_replication wait until listener and notifier id
    are equal

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 19 Jun 2018 15:06:45 +0200

ucs-test (8.0.28-136) unstable; urgency=medium

  * Bug #43689: Retry resolveDnsEntry in case the zone was not yet transfered

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 19 Jun 2018 12:10:28 +0200

ucs-test (8.0.28-135) unstable; urgency=medium

  * Bug #46366: Remove duplicate test

 -- Richard Ulmer <ulmer@univention.de>  Fri, 15 Jun 2018 12:45:22 +0200

ucs-test (8.0.28-134) unstable; urgency=medium

  * Bug #32626: Adjust test case to dig output

 -- Arvid Requate <requate@univention.de>  Tue, 12 Jun 2018 16:26:17 +0200

ucs-test (8.0.28-133) unstable; urgency=medium

  * Bug #32626: Adjust test case to support mixed case domains

 -- Arvid Requate <requate@univention.de>  Mon, 11 Jun 2018 21:00:28 +0200

ucs-test (8.0.28-132) unstable; urgency=medium

  * Bug #32626: Add support for DNS NS records

 -- Arvid Requate <requate@univention.de>  Mon, 04 Jun 2018 07:56:51 +0200

ucs-test (8.0.28-131) unstable; urgency=medium

  * Bug #41416: Test Appliance logos only for installed Apps

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 31 May 2018 12:56:04 +0200

ucs-test (8.0.28-130) unstable; urgency=medium

  * Bug #46789: fixed 80_docker/72_app_update_certificates

 -- Felix Botner <botner@univention.de>  Thu, 31 May 2018 09:46:09 +0200

ucs-test (8.0.28-129) unstable; urgency=medium

  * Bug #44769: Re-enable 20_appcenter/73_umc_dependency_failure

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 25 May 2018 11:30:02 +0200

ucs-test (8.0.28-128) unstable; urgency=medium

  * Bug #47057: fixed hook in 68_udm-extendedattribute/31_extented_attribute_ldap_modlist_hook

 -- Felix Botner <botner@univention.de>  Fri, 25 May 2018 10:45:23 +0200

ucs-test (8.0.28-127) unstable; urgency=medium

  * Bug #44542: Remove deprecated Application / AppManager

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 24 May 2018 15:43:59 +0200

ucs-test (8.0.28-126) unstable; urgency=medium

  * Bug #47057: 68_udm-extendedattribute/31_extented_attribute_ldap_modlist_hook fixed

 -- Felix Botner <botner@univention.de>  Thu, 24 May 2018 10:20:41 +0200

ucs-test (8.0.28-125) unstable; urgency=medium

  * Bug #47003: 20_appcenter.18_check_app_links fake user agent

 -- Felix Botner <botner@univention.de>  Fri, 18 May 2018 12:30:39 +0200

ucs-test (8.0.28-124) unstable; urgency=medium

  * Bug #43405: disabled 51_samba4/59checkPrimaryGroupInPacInfo

 -- Felix Botner <botner@univention.de>  Fri, 18 May 2018 09:56:59 +0200

ucs-test (8.0.28-123) unstable; urgency=medium

  * Bug #43405: enabled 51_samba4/59checkPrimaryGroupInPacInfo

 -- Felix Botner <botner@univention.de>  Thu, 17 May 2018 17:39:26 +0200

ucs-test (8.0.28-122) unstable; urgency=medium

  * Bug #46316: wait for connector in 61_udm-users/100_test_users.py

 -- Felix Botner <botner@univention.de>  Thu, 17 May 2018 17:27:08 +0200

ucs-test (8.0.28-121) unstable; urgency=medium

  * Bug #47024: fixed 50_samba/41password_change

 -- Felix Botner <botner@univention.de>  Thu, 17 May 2018 15:35:55 +0200

ucs-test (8.0.28-120) unstable; urgency=medium

  * Bug #45760: Add testcase

 -- Arvid Requate <requate@univention.de>  Wed, 16 May 2018 16:48:05 +0200

ucs-test (8.0.28-119) unstable; urgency=medium

  * Bug 47000#: 09_updater/41component-prefix added debug

 -- Felix Botner <botner@univention.de>  Wed, 16 May 2018 14:18:52 +0200

ucs-test (8.0.28-118) unstable; urgency=medium

  * Bug #47016: fixed 60_umc/31_udm_user_authentication

 -- Felix Botner <botner@univention.de>  Wed, 16 May 2018 13:39:07 +0200

ucs-test (8.0.28-117) unstable; urgency=medium

  * Bug #47003: 20_appcenter.18_check_app_links use python requests

 -- Felix Botner <botner@univention.de>  Mon, 14 May 2018 13:24:47 +0200

ucs-test (8.0.28-116) unstable; urgency=medium

  * 10_ldap/27reconnect_uldap_2: disable test case again (Bug #45828)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 14 May 2018 07:13:56 +0200

ucs-test (8.0.28-115) unstable; urgency=low

  * Bug #45950: 09_updater/39dvd: fix exit code

 -- Philipp Hahn <hahn@univention.de>  Fri, 11 May 2018 15:23:26 +0200

ucs-test (8.0.28-114) unstable; urgency=medium

  * 10_ldap/27reconnect_uldap_2: Limited test case on DC master and re-
    enable it (Bug #45828)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 10 May 2018 19:27:21 +0200

ucs-test (8.0.28-113) unstable; urgency=medium

  * Bug #34154: Fix 43_proxy/05_custom_ACL_snippets_in_squidconf 

 -- Jürn Brodersen <brodersen@univention.de>  Fri, 04 May 2018 11:18:58 +0200

ucs-test (8.0.28-112) unstable; urgency=medium

  * Bug #34154: Fix timeout in 43_proxy/05_custom_ACL_snippets_in_squidconf

 -- Jürn Brodersen <brodersen@univention.de>  Wed, 02 May 2018 13:49:38 +0200

ucs-test (8.0.28-111) unstable; urgency=medium

  * Bug #41052: 60_umc/75_ipchange_basic (oldip is string not list)
                80_docker/64_app_container_upgrade

 -- Felix Botner <botner@univention.de>  Thu, 26 Apr 2018 10:37:56 +0200

ucs-test (8.0.28-110) unstable; urgency=medium

  * Bug #34154: added 43_proxy/07_basic_auth_encoding and fixes for 43_proxy

 -- Jürn Brodersen <brodersen@univention.de>  Fri, 20 Apr 2018 16:16:11 +0200

ucs-test (8.0.28-109) unstable; urgency=medium

  * Bug #46789: added 80_docker/72_app_update_certificates

 -- Felix Botner <botner@univention.de>  Fri, 20 Apr 2018 12:27:49 +0200

ucs-test (8.0.28-108) unstable; urgency=medium

  * bug #46171: fix typo in 86_selenium/10_product_test_password_change

 -- Johannes Keiser <keiser@univention.de>  Wed, 18 Apr 2018 12:54:41 +0200

ucs-test (8.0.28-107) unstable; urgency=medium

  * Bug #46741: added 52_s4connector/403rename_computer_object_ad_and_check_case

 -- Felix Botner <botner@univention.de>  Mon, 16 Apr 2018 13:13:24 +0200

ucs-test (8.0.28-106) unstable; urgency=medium

  * Bug #46171: enable 86_selenium/10_product_test_password_change
    and remove samba password complexity for the test

 -- Johannes Keiser <keiser@univention.de>  Thu, 12 Apr 2018 13:10:47 +0200

ucs-test (8.0.28-105) unstable; urgency=low

  * Bug #45961: disable 70_check_kernel_module_signing_setting

 -- Philipp Hahn <hahn@univention.de>  Thu, 05 Apr 2018 06:55:49 +0200

ucs-test (8.0.28-104) unstable; urgency=medium

  * Bug #46665: Upgrade from 4.1-4 to 4.3-0 appbox
  * Bug #45670: Do not check for data directory anymore

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 10 Apr 2018 12:45:38 +0200

ucs-test (8.0.28-103) unstable; urgency=medium

  * Bug #40558: reactivated 54_smbtorture/05_samba_selftest

 -- Felix Botner <botner@univention.de>  Wed, 28 Mar 2018 11:44:34 +0200

ucs-test (8.0.28-102) unstable; urgency=medium

  * Bug #46171: Make sure test 86_selenium/10_product_test_password_change cleans up after itself

 -- Jannik Ahlers <ahlers@univention.de>  Tue, 27 Mar 2018 17:28:08 +0200

ucs-test (8.0.28-101) unstable; urgency=medium

  * Bug #46743 : test schema replication with more than 2000 characters

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 26 Mar 2018 18:57:44 +0200

ucs-test (8.0.28-100) unstable; urgency=medium

  * Bug #46665: Use appbox:4.3-0 for tests

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 23 Mar 2018 18:40:31 +0100

ucs-test (8.0.28-99) unstable; urgency=medium

  * Bug #46727: ignore /var/lib/collectd/rrd in 01_base.25check-permissions.test

 -- Felix Botner <botner@univention.de>  Thu, 22 Mar 2018 13:28:28 +0100

ucs-test (8.0.28-98) unstable; urgency=medium

  * Bug #46727: tests/01_base/28check_nfs_mount_patch

 -- Felix Botner <botner@univention.de>  Thu, 22 Mar 2018 12:59:48 +0100

ucs-test (8.0.28-97) unstable; urgency=medium

  * Bug #45370: Re-enable fixed diagnostic check

 -- Arvid Requate <requate@univention.de>  Tue, 20 Mar 2018 20:13:28 +0100

ucs-test (8.0.28-96) unstable; urgency=medium

  * Bug #46467: fixed docker image in 20_appcenter/100_settings.py

 -- Felix Botner <botner@univention.de>  Tue, 20 Mar 2018 10:12:20 +0100

ucs-test (8.0.28-95) unstable; urgency=medium

  * Bug #46484: Add regression test

 -- Arvid Requate <requate@univention.de>  Wed, 14 Mar 2018 20:37:41 +0100

ucs-test (8.0.28-94) unstable; urgency=low

  * Bug #27547: Fix test accessing class property

 -- Philipp Hahn <hahn@univention.de>  Wed, 14 Mar 2018 10:28:48 +0100

ucs-test (8.0.28-93) unstable; urgency=medium

  * 84_crypto/01_openssl_protocol_versions: Skip in AD member mode
    (Bug #46651)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 14 Mar 2018 06:28:53 +0100

ucs-test (8.0.28-92) unstable; urgency=medium

  * Bug #46650: Fix 61_udm-users.30_user_admin_setting_acl.test

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 13 Mar 2018 23:23:56 +0100

ucs-test (8.0.28-91) unstable; urgency=medium

  * Bug #46477: appliance_umc_category_logo is not longer needed

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 13 Mar 2018 17:03:07 +0100

ucs-test (8.0.28-90) unstable; urgency=low

  * Bug #27547: Fix Python module load

 -- Philipp Hahn <hahn@univention.de>  Tue, 13 Mar 2018 15:03:54 +0100

ucs-test (8.0.28-89) unstable; urgency=medium

  * 40_mail/33_smart_host_configuration: skip in ad member mode
    (Bug #46580)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 13 Mar 2018 06:01:04 +0100

ucs-test (8.0.28-88) unstable; urgency=medium

  * Bug #46576: set saml/idp/authsource=univention-negotiate in test

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 12 Mar 2018 09:56:10 +0100

ucs-test (8.0.28-87) unstable; urgency=medium

  * tests/10_ldap/27reconnect_uldap_2: Skip test case since it is not
    stable (Bug #45828)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 10 Mar 2018 20:35:39 +0100

ucs-test (8.0.28-86) unstable; urgency=medium

  * Bug #46477: Fix bug in is_arch not catching all allowed values

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Sat, 10 Mar 2018 16:14:58 +0100

ucs-test (8.0.28-85) unstable; urgency=medium

  * 86_selenium/10_product_test_password_change: disable test case
    (Bug #46171)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 10 Mar 2018 11:27:12 +0100

ucs-test (8.0.28-84) unstable; urgency=medium

  * 40_mail/33_smart_host_configuration: skip test case on memberservers
    (Bug #46580)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 10 Mar 2018 11:24:13 +0100

ucs-test (8.0.28-83) unstable; urgency=medium

  * 10_ldap/26reconnect_univention_ldapsearch: wait for a few seconds at
    the end of the test otherwise the next test will fail (Bug #45828)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 10 Mar 2018 09:40:54 +0100

ucs-test (8.0.28-82) unstable; urgency=low

  * Bug #46408: reenable test 33_smart_host_configuration

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Thu, 08 Mar 2018 16:12:19 +0100

ucs-test (8.0.28-81) unstable; urgency=medium

  * Bug #46478: remove debuging from radius tests

 -- Jürn Brodersen <brodersen@univention.de>  Thu, 08 Mar 2018 10:48:45 +0100

ucs-test (8.0.28-80) unstable; urgency=low

  * Bug #44786: handle post_run because of waiting for s4 connector

 -- Daniel Troeder <troeder@univention.de>  Thu, 08 Mar 2018 09:28:08 +0100

ucs-test (8.0.28-79) unstable; urgency=medium

  * Bug #46477: 40_mail.05open_relay.test is not stable enough to be an App
    test

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 07 Mar 2018 23:50:16 +0100

ucs-test (8.0.28-78) unstable; urgency=medium

  * Bug #46525: added 64_udm-printers/55_modify_printer_and_check_cupsd

 -- Felix Botner <botner@univention.de>  Wed, 07 Mar 2018 16:44:10 +0100

ucs-test (8.0.28-77) unstable; urgency=medium

  * Bug #46477: 40_mail.05open_relay.test is not stable enough to be an App
    test

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 07 Mar 2018 15:47:52 +0100

ucs-test (8.0.28-76) unstable; urgency=medium

  * Bug #46478: more debuging for radius tests

 -- Jürn Brodersen <brodersen@univention.de>  Wed, 07 Mar 2018 11:18:37 +0100

ucs-test (8.0.28-75) unstable; urgency=medium

  * Bug #46477: 40_mail.05open_relay.test is not stable enough to be an App
    test

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 07 Mar 2018 08:23:32 +0100

ucs-test (8.0.28-74) unstable; urgency=medium

  * 02_import-performance/1*_import*: ou must be created manually
    (Bug #46413)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 06 Mar 2018 22:18:30 +0100

ucs-test (8.0.28-73) unstable; urgency=medium

  * 02_import-performance/10_import500: ou must be created manually
    (Bug #46413)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 06 Mar 2018 19:59:45 +0100

ucs-test (8.0.28-72) unstable; urgency=low

  * Bug #44786: wait for s4 connector before deleting user

 -- Daniel Troeder <troeder@univention.de>  Tue, 06 Mar 2018 12:10:08 +0100

ucs-test (8.0.28-71) unstable; urgency=medium

  * Bug #46477: 40_mail.05open_relay.test is not stable enough to be an App
    test

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 06 Mar 2018 00:08:43 +0100

ucs-test (8.0.28-70) unstable; urgency=medium

  * Bug #46477: 40_mail.05open_relay.test is not stable enough to be an App
    test

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 05 Mar 2018 20:15:18 +0100

ucs-test (8.0.28-69) unstable; urgency=medium

  * Bug #46478: add debuging for radius tests

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 05 Mar 2018 18:47:23 +0100

ucs-test (8.0.28-68) unstable; urgency=low

  * Bug #46477: fix mail relay test

 -- Daniel Troeder <troeder@univention.de>  Mon, 05 Mar 2018 14:08:02 +0100

ucs-test (8.0.28-67) unstable; urgency=medium

  * Bug #46477: 40_mail.05open_relay.test is not stable enough to be an App
    test

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 05 Mar 2018 10:22:52 +0100

ucs-test (8.0.28-66) unstable; urgency=medium

  * Bug #46477: 40_mail.05open_relay.test is not stable enough to be an App
    test

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Sun, 04 Mar 2018 21:58:19 +0100

ucs-test (8.0.28-65) unstable; urgency=medium

  * Bug #46477: 40_mail.05open_relay.test is not stable enough to be an App
    test

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Sun, 04 Mar 2018 12:33:37 +0100

ucs-test (8.0.28-64) unstable; urgency=medium

  * Bug #46474: univention-add-app is deprecated

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Sun, 04 Mar 2018 12:32:42 +0100

ucs-test (8.0.28-63) unstable; urgency=medium

  * Bug #46472: Disabled App Test

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 02 Mar 2018 20:25:32 +0100

ucs-test (8.0.28-62) unstable; urgency=medium

  * Bug #46263: add radius log files to 01_base/26check_logfiles_general

 -- Jürn Brodersen <brodersen@univention.de>  Fri, 02 Mar 2018 18:04:31 +0100

ucs-test (8.0.28-61) unstable; urgency=low

  * Bug #46191: add additonal debug output in essential/mail.py

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 02 Mar 2018 18:00:48 +0100

ucs-test (8.0.28-60) unstable; urgency=low

  * Bug #44786: reactivate new listener module api test
  * remove async listener module API tests

 -- Daniel Troeder <troeder@univention.de>  Fri, 02 Mar 2018 12:15:24 +0100

ucs-test (8.0.28-59) unstable; urgency=medium

  * Disable 43_dovecot_shared_folder_create_subfolder_with_acls and
    43_dovecot_shared_folder_change_primary_mailaddress in Samba 4
    setups (Bug #46190 + Bug #46191)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 01 Mar 2018 15:52:59 +0100

ucs-test (8.0.28-58) unstable; urgency=medium

  * 86_selenium: skip more tests in AD member mode (Bug #46449)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 01 Mar 2018 13:41:15 +0100

ucs-test (8.0.28-57) unstable; urgency=medium

  * 86_selenium: skip various tests in AD member mode (Bug #46449)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 01 Mar 2018 07:35:49 +0100

ucs-test (8.0.28-56) unstable; urgency=medium

  * Bug #46267: check /var/lib/php instead of /var/lib/php5

 -- Arvid Requate <requate@univention.de>  Wed, 28 Feb 2018 15:34:48 +0100

ucs-test (8.0.28-55) unstable; urgency=low

  * Bug #44786: temporarily deactivate tests for new listener module API

 -- Daniel Troeder <troeder@univention.de>  Wed, 28 Feb 2018 10:32:30 +0100

ucs-test (8.0.28-54) unstable; urgency=medium

  * Bug #46316: more debug in 61_udm-users/100_test_users.py

 -- Felix Botner <botner@univention.de>  Tue, 27 Feb 2018 18:37:35 +0100

ucs-test (8.0.28-53) unstable; urgency=low

  * Bug #46102: UDM property UniventionDovecotUserQuota was renamed to
    mailUserQuota

 -- Daniel Troeder <troeder@univention.de>  Tue, 27 Feb 2018 18:17:12 +0100

ucs-test (8.0.28-52) unstable; urgency=medium

  * Bug #46171: Fix for univention/testing/ucs_samba.py

 -- Arvid Requate <requate@univention.de>  Tue, 27 Feb 2018 12:31:00 +0100

ucs-test (8.0.28-51) unstable; urgency=medium

  * Bug #46171: Fix more things in 86_selenium/10_product_test_password_change

 -- Arvid Requate <requate@univention.de>  Tue, 27 Feb 2018 12:26:52 +0100

ucs-test (8.0.28-50) unstable; urgency=medium

  * Bug #46171: Fix missing import

 -- Arvid Requate <requate@univention.de>  Tue, 27 Feb 2018 11:08:36 +0100

ucs-test (8.0.28-49) unstable; urgency=medium

  * Bug #46263: remove univention-radius dependency from debian/control

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 27 Feb 2018 09:48:11 +0100

ucs-test (8.0.28-48) unstable; urgency=medium

  * 61_udm-users/50_udm_users_ldap_password: Added a test case for
    users/ldap password handling (Bug #46261)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 27 Feb 2018 08:47:42 +0100

ucs-test (8.0.28-47) unstable; urgency=medium

  * Bug #46431: Don't run 10_ldap/50ppolicy_account_lockout on a DC Backup

 -- Arvid Requate <requate@univention.de>  Mon, 26 Feb 2018 18:54:28 +0100

ucs-test (8.0.28-46) unstable; urgency=medium

  * Bug #46430: fixed 01_base.45udm-cli.test and 50_samba.40password-policies.test

 -- Felix Botner <botner@univention.de>  Mon, 26 Feb 2018 18:43:54 +0100

ucs-test (8.0.28-45) unstable; urgency=medium

  * Bug #46316: 10_ldap/27reconnect_uldap_2 also
    restart 26reconnect_univention_ldapsearch

 -- Felix Botner <botner@univention.de>  Mon, 26 Feb 2018 17:38:20 +0100

ucs-test (8.0.28-44) unstable; urgency=medium

  * Bug #39817: Fix test expectation

 -- Arvid Requate <requate@univention.de>  Mon, 26 Feb 2018 14:58:58 +0100

ucs-test (8.0.28-43) unstable; urgency=medium

  * Bug #46263: add radius test section

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 26 Feb 2018 10:42:24 +0100

ucs-test (8.0.28-42) unstable; urgency=low

  * Bug #45963: handle not-returning openssl call

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Sun, 25 Feb 2018 21:46:03 +0100

ucs-test (8.0.28-41) unstable; urgency=medium

  * Bug #46008: Fix tests not cleaning up

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 23 Feb 2018 23:41:21 +0100

ucs-test (8.0.28-40) unstable; urgency=medium

  * Bug #46171: fixed 86_selenium/10_product_test_password_change

 -- Jannik Ahlers <ahlers@univention.de>  Fri, 23 Feb 2018 15:04:00 +0100

ucs-test (8.0.28-39) unstable; urgency=medium

  * Bug #46316: skip smb test if samba is not installed in
    01_base/47faillog_account-smb-krb

 -- Felix Botner <botner@univention.de>  Fri, 23 Feb 2018 13:28:15 +0100

ucs-test (8.0.28-38) unstable; urgency=medium

  * Bug #46316: 10_ldap/27reconnect_uldap_2 stop/start
    instead of restart slapd

 -- Felix Botner <botner@univention.de>  Fri, 23 Feb 2018 13:01:04 +0100

ucs-test (8.0.28-37) unstable; urgency=medium

  * Bug #46066: fixed 10_ldap/92_memberOf

 -- Felix Botner <botner@univention.de>  Fri, 23 Feb 2018 12:48:37 +0100

ucs-test (8.0.28-36) unstable; urgency=medium

  * Bug #46171: fixed 86_selenium/10_product_test_password_change

 -- Jannik Ahlers <ahlers@univention.de>  Fri, 23 Feb 2018 10:09:59 +0100

ucs-test (8.0.28-35) unstable; urgency=medium

  * Bug #46352: 25_script_lock_expired_passwords: Add debug messages
    and fail if ldap/shadowbind is disabled

 -- Arvid Requate <requate@univention.de>  Thu, 22 Feb 2018 16:44:45 +0100

ucs-test (8.0.28-34) unstable; urgency=medium

  * Bug #39817: Minor improvements for 47faillog-global and 47faillog

 -- Arvid Requate <requate@univention.de>  Thu, 22 Feb 2018 12:50:36 +0100

ucs-test (8.0.28-33) unstable; urgency=medium

  * Bug #39817: Split 47faillog-global from 47faillog and adjust it
    to new behavior of faillog/lock_global: UDM users now get disabled
    by univention-pam/lock-user when the pam_tally threshold is reached.

 -- Arvid Requate <requate@univention.de>  Thu, 22 Feb 2018 11:51:28 +0100

ucs-test (8.0.28-32) unstable; urgency=medium

  * Bug #46126: 104_expired_password.py, better password

 -- Felix Botner <botner@univention.de>  Wed, 21 Feb 2018 13:57:40 +0100

ucs-test (8.0.28-31) unstable; urgency=medium

  * Bug #46126: 105_change_expired_password_fail_reason.py

 -- Felix Botner <botner@univention.de>  Wed, 21 Feb 2018 13:08:26 +0100

ucs-test (8.0.28-30) unstable; urgency=medium

  * Bug #46126: 104_expired_password.py, check if login
    is denied with pwdChangeNextLogin=1

 -- Felix Botner <botner@univention.de>  Wed, 21 Feb 2018 12:50:26 +0100

ucs-test (8.0.28-29) unstable; urgency=medium

  * Bug #46361: 82_saml: support for kerberos in saml

 -- Jürn Brodersen <brodersen@univention.de>  Wed, 21 Feb 2018 11:55:21 +0100

ucs-test (8.0.28-28) unstable; urgency=medium

  * Bug #46126: 105_change_expired_password_fail_reason.py

 -- Felix Botner <botner@univention.de>  Wed, 21 Feb 2018 12:27:07 +0100

ucs-test (8.0.28-27) unstable; urgency=medium

  * Bug #46359: fixed 09_extended_attribute_override_default_tabs.test

 -- Felix Botner <botner@univention.de>  Wed, 21 Feb 2018 10:31:57 +0100

ucs-test (8.0.28-26) unstable; urgency=medium

  * Bug #46352: 25_script_lock_expired_passwords

 -- Felix Botner <botner@univention.de>  Tue, 20 Feb 2018 18:47:44 +0100

ucs-test (8.0.28-25) unstable; urgency=medium

  * Bug #46067: Make ucs-lint happy

 -- Arvid Requate <requate@univention.de>  Tue, 20 Feb 2018 17:32:49 +0100

ucs-test (8.0.28-24) unstable; urgency=medium

  * Bug #46316: fixed 61_udm-users/100_test_users.py

 -- Felix Botner <botner@univention.de>  Tue, 20 Feb 2018 16:23:19 +0100

ucs-test (8.0.28-23) unstable; urgency=medium

  * Bug #46067: Add 13_set_pwdChangeNextLogin_again_during_password_change,
    marked as SKIP, because it only documents the existing behavior.

 -- Arvid Requate <requate@univention.de>  Tue, 20 Feb 2018 15:09:17 +0100

ucs-test (8.0.28-22) unstable; urgency=medium

  * Bug #46126: Fix Bash quoting in 60_umc/07_expired_password and avoid
    manually locking the test account.

 -- Arvid Requate <requate@univention.de>  Mon, 19 Feb 2018 20:51:06 +0100

ucs-test (8.0.28-21) unstable; urgency=medium

  * Bug #46307: fixed 22nagios tests, again ...

 -- Felix Botner <botner@univention.de>  Mon, 19 Feb 2018 19:05:06 +0100

ucs-test (8.0.28-20) unstable; urgency=medium

  * Bug #46316: fixed 61_udm-users/100_test_users.py

 -- Felix Botner <botner@univention.de>  Mon, 19 Feb 2018 13:07:47 +0100

ucs-test (8.0.28-19) unstable; urgency=medium

  * Bug #46118: Remove Windows Terminal Server properties from tests

 -- Arvid Requate <requate@univention.de>  Sun, 18 Feb 2018 11:54:39 +0100

ucs-test (8.0.28-18) unstable; urgency=medium

  * Bug #46126: fixed 60_umc/07_expired_password

 -- Jannik Ahlers <ahlers@univention.de>  Fri, 16 Feb 2018 15:39:03 +0100

ucs-test (8.0.28-17) unstable; urgency=medium

  * Bug #46315: fixed 01_base/01_ignore_disabled_users_in_license_count

 -- Felix Botner <botner@univention.de>  Fri, 16 Feb 2018 15:16:28 +0100

ucs-test (8.0.28-16) unstable; urgency=medium

  * Bug #46307: fixed 22nagios tests

 -- Felix Botner <botner@univention.de>  Fri, 16 Feb 2018 14:47:42 +0100

ucs-test (8.0.28-15) unstable; urgency=medium

  * Bug #45842: Check that membership attributes get removed
    from additional groups the group membership is removed from the user.

 -- Arvid Requate <requate@univention.de>  Fri, 16 Feb 2018 14:15:07 +0100

ucs-test (8.0.28-14) unstable; urgency=medium

  * Bug #46304: fixed 80_docker/59_app_center_signature

 -- Felix Botner <botner@univention.de>  Fri, 16 Feb 2018 12:24:10 +0100

ucs-test (8.0.28-13) unstable; urgency=medium

  * Bug #46118: Check for unsupported Samba NT DCs

 -- Arvid Requate <requate@univention.de>  Mon, 05 Feb 2018 15:22:38 +0100

ucs-test (8.0.28-12) unstable; urgency=medium

  * Bug #45842: Check that user objects are added to the univentionDefaultGroup

 -- Arvid Requate <requate@univention.de>  Wed, 14 Feb 2018 18:56:49 +0100

ucs-test (8.0.28-11) unstable; urgency=low

  * Bug #40199: reenable mail test

 -- Daniel Troeder <troeder@univention.de>  Wed, 14 Feb 2018 16:30:15 +0100

ucs-test (8.0.28-10) unstable; urgency=low

  * Bug #46191: raise timeout of IMAP tests

 -- Daniel Troeder <troeder@univention.de>  Wed, 14 Feb 2018 15:53:00 +0100

ucs-test (8.0.28-9) unstable; urgency=medium

  * Bug #46067: Adjust test: settings/usertemplate doesn't offer
    'mail' and 'person' options any more but 'pki'.

 -- Arvid Requate <requate@univention.de>  Wed, 14 Feb 2018 13:50:40 +0100

ucs-test (8.0.28-8) unstable; urgency=low

  * Bug #46102: remove test code branches for cyrus

 -- Daniel Troeder <troeder@univention.de>  Tue, 23 Jan 2018 11:58:08 +0100

ucs-test (8.0.28-7) unstable; urgency=medium

  * Bug #43927: Attempt to stabilize 50_samba/41password_change

 -- Arvid Requate <requate@univention.de>  Mon, 12 Feb 2018 15:16:50 +0100

ucs-test (8.0.28-6) unstable; urgency=medium

  * Bug #33214: Adjust saml tests and use ldap auth backend for existing tests

 -- Erik Damrose <damrose@univention.de>  Fri, 09 Feb 2018 17:01:13 +0100

ucs-test (8.0.28-5) unstable; urgency=medium

  * Bug #46035: Revert: Fix broken translation in selenium tests

 -- Richard Ulmer <ulmer@univention.de>  Fri, 09 Feb 2018 16:26:36 +0100

ucs-test (8.0.28-4) unstable; urgency=medium

  * Bug #46269: 82_saml/27_renewed_idp_cert: umc server needs to restarted
    after certificate is renewed

 -- Jürn Brodersen <brodersen@univention.de>  Fri, 09 Feb 2018 15:35:05 +0100

ucs-test (8.0.28-3) unstable; urgency=medium

  * Bug #46035: Fix broken translation in selenium tests

 -- Richard Ulmer <ulmer@univention.de>  Fri, 09 Feb 2018 15:18:15 +0100

ucs-test (8.0.28-2) unstable; urgency=medium

  * 01_base/21ssh_motd: Since UCS 4.3, the user creation fails if the
    given group doesn't exist. Switch to domain admins in this test case
    (Bug #45842)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 09 Feb 2018 12:37:08 +0100

ucs-test (8.0.27-14) unstable; urgency=medium

  * Bug #46066: added 10_ldap/92_memberOf

 -- Felix Botner <botner@univention.de>  Fri, 09 Feb 2018 14:08:45 +0100

ucs-test (8.0.27-13) unstable; urgency=medium

  * Bug #46066: added 10_ldap/92_memberOf

 -- Felix Botner <botner@univention.de>  Fri, 09 Feb 2018 12:03:06 +0100

ucs-test (8.0.27-12) unstable; urgency=medium

  * Bug #40064: Adjust test cases for new installation routines

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 08 Feb 2018 17:36:27 +0100

ucs-test (8.0.27-11) unstable; urgency=medium

  * 53_samba-common/30winbind: Samba is also required (Bug #46118)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 09 Feb 2018 11:43:53 +0100

ucs-test (8.0.27-11) unstable; urgency=medium

  * Bug #39817: Fix test cases

 -- Arvid Requate <requate@univention.de>  Tue, 06 Feb 2018 17:22:06 +0100

ucs-test (8.0.27-10) unstable; urgency=medium

  * Bug #46186: fix 82_saml/24_download_certificate

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 06 Feb 2018 15:54:39 +0100

ucs-test (8.0.27-9) unstable; urgency=medium

  * Bug #46036: Fix 01_base/26check_logfiles_general

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 06 Feb 2018 15:31:33 +0100

ucs-test (8.0.27-8) unstable; urgency=medium

  * Bug #46037: Fix 01_base/81alternativessl

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 06 Feb 2018 14:19:16 +0100

ucs-test (8.0.27-7) unstable; urgency=medium

  * Bug #46066: added 10_ldap/92_memberOf

 -- Felix Botner <botner@univention.de>  Tue, 06 Feb 2018 14:03:55 +0100

ucs-test (8.0.27-6) unstable; urgency=medium

  * Bug #39817: Fix test cases

 -- Arvid Requate <requate@univention.de>  Tue, 06 Feb 2018 13:56:30 +0100

ucs-test (8.0.27-5) unstable; urgency=medium

  * Bug #39817: Fix test cases

 -- Arvid Requate <requate@univention.de>  Tue, 06 Feb 2018 13:43:26 +0100

ucs-test (8.0.27-4) unstable; urgency=medium

  * Bug #39817: Fix test case

 -- Arvid Requate <requate@univention.de>  Tue, 06 Feb 2018 12:50:27 +0100

ucs-test (8.0.27-3) unstable; urgency=low

  * Bug #46002: Do not strip non-determinism

 -- Philipp Hahn <hahn@univention.de>  Mon, 05 Feb 2018 15:29:35 +0100

ucs-test (8.0.27-2) unstable; urgency=medium

  * Bug #46211: adapt selenium test to simplified user options

 -- Jannik Ahlers <ahlers@univention.de>  Thu, 01 Feb 2018 10:10:53 +0100

ucs-test (8.0.27-1) unstable; urgency=medium

  * Bug #39817: fix some more test cases

 -- Florian Best <best@univention.de>  Thu, 01 Feb 2018 00:58:44 +0100

ucs-test (8.0.26-1) unstable; urgency=medium

  * Bug #39817: add verbosity to test case

 -- Florian Best <best@univention.de>  Wed, 31 Jan 2018 21:11:37 +0100

ucs-test (8.0.25-1) unstable; urgency=medium

  * Bug #39817: revert unlock=1 to locked=0

 -- Florian Best <best@univention.de>  Wed, 31 Jan 2018 12:44:23 +0100

ucs-test (8.0.24-1) unstable; urgency=medium

  * Bug #39817: fix typos in test cases

 -- Florian Best <best@univention.de>  Wed, 31 Jan 2018 11:14:51 +0100

ucs-test (8.0.23-1) unstable; urgency=medium

  * Bug #39817: unify disabled/locked

 -- Florian Best <best@univention.de>  Mon, 29 Jan 2018 16:16:00 +0100

ucs-test (8.0.22-3) unstable; urgency=medium

  * Bug 46108: fixed 50_samba/31winbind-restart

 -- Felix Botner <botner@univention.de>  Tue, 30 Jan 2018 16:59:29 +0100

ucs-test (8.0.22-2) unstable; urgency=low

  * Bug #44786: adapt test to API change

 -- Daniel Troeder <troeder@univention.de>  Tue, 30 Jan 2018 10:03:03 +0100

ucs-test (8.0.22-1) unstable; urgency=medium

  * Bug #45842: check for None values in verify_udm_object

 -- Florian Best <best@univention.de>  Sun, 28 Jan 2018 23:55:33 +0100

ucs-test (8.0.21-2) unstable; urgency=medium

  * Bug #45842: add more tests

 -- Florian Best <best@univention.de>  Sun, 28 Jan 2018 23:18:47 +0100

ucs-test (8.0.21-1) unstable; urgency=medium

  * Bug #45877: add test case test_lock_unlock_preserves_password and
    test_disable_enable_preserves_password

 -- Florian Best <best@univention.de>  Fri, 26 Jan 2018 13:22:42 +0100

ucs-test (8.0.20-1) unstable; urgency=medium

  * Bug #46021: add test for UDM syntax emailAddress

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Wed, 24 Jan 2018 14:53:45 +0100

ucs-test (8.0.19-1) unstable; urgency=medium

  * Bug #45842: adjust tests for user options

 -- Florian Best <best@univention.de>  Wed, 10 Jan 2018 18:46:17 +0100

ucs-test (8.0.18-1) unstable; urgency=medium

  * Bug #45842: fix typo in test case

 -- Florian Best <best@univention.de>  Wed, 24 Jan 2018 13:14:19 +0100

ucs-test (8.0.17-1) unstable; urgency=medium

  * Bug #46126: enhance verbosity of 07_expired_password

 -- Florian Best <best@univention.de>  Wed, 24 Jan 2018 11:49:11 +0100

ucs-test (8.0.16-10) unstable; urgency=medium

  * Bug #45842: mark tests x-fail

 -- Florian Best <best@univention.de>  Wed, 24 Jan 2018 01:47:00 +0100

ucs-test (8.0.16-9) unstable; urgency=medium

  * Bug #46126: make test failing more robust

 -- Florian Best <best@univention.de>  Wed, 24 Jan 2018 01:09:12 +0100

ucs-test (8.0.16-8) unstable; urgency=medium

  * Bug #45922: fix apache protocol tests

 -- Florian Best <best@univention.de>  Mon, 22 Jan 2018 21:03:21 +0100

ucs-test (8.0.16-7) unstable; urgency=medium

  * Bug #46002: dpkg-buildpackage changes files. Use the generated file

 -- Florian Best <best@univention.de>  Mon, 22 Jan 2018 20:30:31 +0100

ucs-test (8.0.16-6) unstable; urgency=medium

  * Bug #46108: use custom group names in 51_samba4/30well-known-sids

 -- Felix Botner <botner@univention.de>  Mon, 22 Jan 2018 17:10:08 +0100

ucs-test (8.0.16-5) unstable; urgency=medium

  * Bug #45842: support list and strings for --append-option

 -- Florian Best <best@univention.de>  Sat, 20 Jan 2018 14:38:17 +0100

ucs-test (8.0.16-4) unstable; urgency=medium

  * 01_base/101_install_all_packages_from_a_release: fixed typo
    s/producttests/producttest/ (Bug #46014)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 19 Jan 2018 19:17:53 +0100

ucs-test (8.0.16-3) unstable; urgency=medium

  * Bug #36480: skip 502_other_attribute_sync.py

 -- Felix Botner <botner@univention.de>  Fri, 19 Jan 2018 16:36:01 +0100

ucs-test (8.0.16-2) unstable; urgency=medium

  * 52_s4connector$ vim 501test_group_sync.py: Increase timeout to two
    hours (Bug #46079)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 18 Jan 2018 16:05:15 +0100

ucs-test (8.0.16-1) unstable; urgency=medium

  * Bug #45961: disable 70_check_kernel_module_signing_setting

 -- Felix Botner <botner@univention.de>  Thu, 18 Jan 2018 14:45:42 +0100

ucs-test (8.0.15-1) unstable; urgency=medium

  * Bug #45842: fix certificate check

 -- Florian Best <best@univention.de>  Thu, 18 Jan 2018 10:17:14 +0100

ucs-test (8.0.14-5) unstable; urgency=low

  * Bug #46065: Fix Apache ciphers

 -- Philipp Hahn <hahn@univention.de>  Wed, 17 Jan 2018 22:20:33 +0100

ucs-test (8.0.14-4) unstable; urgency=medium

  * Bug #44473: add test for main.cf.local and master.cf.local

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Wed, 17 Jan 2018 17:45:04 +0100

ucs-test (8.0.14-3) unstable; urgency=medium

  * Bug #40372 (et al): Remove apptest flag

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 17 Jan 2018 17:04:56 +0100

ucs-test (8.0.14-2) unstable; urgency=low

  * Bug #46004: fix ucslint issues

 -- Philipp Hahn <hahn@univention.de>  Wed, 17 Jan 2018 15:03:52 +0100

ucs-test (8.0.14-1) unstable; urgency=low

  * Bug #46004: fix Apache uing PrivateTmp=true

 -- Philipp Hahn <hahn@univention.de>  Wed, 17 Jan 2018 14:42:05 +0100

ucs-test (8.0.13-1) unstable; urgency=medium

  * Bug #45842: fix certificate check

 -- Florian Best <best@univention.de>  Wed, 17 Jan 2018 14:44:35 +0100

ucs-test (8.0.12-2) unstable; urgency=medium

  * Bug #36480: skip 55_adconnector/502_other_attribute_sync.py

 -- Felix Botner <botner@univention.de>  Wed, 17 Jan 2018 13:28:39 +0100

ucs-test (8.0.12-1) unstable; urgency=medium

  * Bug #45924: temporarily skip patch

 -- Florian Best <best@univention.de>  Tue, 16 Jan 2018 18:34:39 +0100

ucs-test (8.0.11-1) unstable; urgency=medium

  * Bug #45842: add 61_udm-users/100_test_users.py

 -- Florian Best <best@univention.de>  Fri, 12 Jan 2018 18:44:57 +0100

ucs-test (8.0.10-2) unstable; urgency=low

  * Bug #46004: fix GPG signing in 09_updater/

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Jan 2018 17:52:41 +0100

ucs-test (8.0.10-1) unstable; urgency=low

  * Bug #45964: Fix tests/10_ldap/4{2replication_ldiff,4replication_binary}

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Jan 2018 15:00:02 +0100

ucs-test (8.0.9-2) unstable; urgency=medium

  * Bug #45935: 43_proxy/04_http_proxy_ntlm_auth_performance_check: activated

 -- Felix Botner <botner@univention.de>  Fri, 12 Jan 2018 12:24:46 +0100

ucs-test (8.0.9-1) unstable; urgency=medium

  * 01_base/101_install_all_packages_from_a_release: Tag as producttest
    test case and increase timeout (Bug #46014)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 12 Jan 2018 07:38:30 +0100

ucs-test (8.0.8-1) unstable; urgency=medium

  * Bug #45842: move verify_udm_object into univention.testing.udm

 -- Florian Best <best@univention.de>  Thu, 11 Jan 2018 19:31:25 +0100

ucs-test (8.0.7-9) unstable; urgency=medium

  * Bug #46008: Fix some tests for UCS 4.3

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 10 Jan 2018 17:18:33 +0100

ucs-test (8.0.7-8) unstable; urgency=low

  * Bug #44786: adapt tests

 -- Daniel Troeder <troeder@univention.de>  Tue, 09 Jan 2018 08:48:23 +0100

ucs-test (8.0.7-7) unstable; urgency=medium

  * SMB2_GETINFO_QUOTA is NT_STATUS_NOT_SUPPORTED (Bug #45326)

 -- Arvid Requate <requate@univention.de>  Fri, 05 Jan 2018 01:46:12 +0100

ucs-test (8.0.7-6) unstable; urgency=medium

  * Adjust testcase to new Samba return code (Bug #45326)

 -- Arvid Requate <requate@univention.de>  Thu, 04 Jan 2018 22:09:17 +0100

ucs-test (8.0.7-5) unstable; urgency=medium

  * Bug #45980: fix 43access_sysvol checking invalid smbclient error code 

 -- Arvid Requate <requate@univention.de>  Thu, 04 Jan 2018 16:41:17 +0100

ucs-test (8.0.7-4) unstable; urgency=low

  * Bug #45963: fix mail tests

 -- Daniel Troeder <troeder@univention.de>  Wed, 03 Jan 2018 10:45:15 +0100

ucs-test (8.0.7-3) unstable; urgency=low

  * Bug #45963: fix mail tests

 -- Daniel Troeder <troeder@univention.de>  Tue, 02 Jan 2018 18:14:13 +0100

ucs-test (8.0.7-2) unstable; urgency=low

  * Bug #45963: handle not-returning openssl call

 -- Daniel Troeder <troeder@univention.de>  Tue, 02 Jan 2018 14:37:25 +0100

ucs-test (8.0.7-1) unstable; urgency=medium

  * Bug #45937: be more verbose

 -- Florian Best <best@univention.de>  Fri, 29 Dec 2017 12:24:53 +0100

ucs-test (8.0.6-1) unstable; urgency=medium

  * Bug #45935: rename squid3 into squid

 -- Florian Best <best@univention.de>  Fri, 29 Dec 2017 12:02:46 +0100

ucs-test (8.0.5-1) unstable; urgency=medium

  * Create UCS 4.3 Test App Center (Bug #45962)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 29 Dec 2017 10:11:50 +0100

ucs-test (8.0.4-1) unstable; urgency=medium

  * Bug #44640: show error messages of xvfb on stderr

 -- Florian Best <best@univention.de>  Fri, 29 Dec 2017 09:44:29 +0100

ucs-test (8.0.3-1) unstable; urgency=medium

  * Bug #45951: fix test case  60_umc/10_error_code_for_requests
  * Bug #45949: fix test case 23_apache/21_ssl-ciphers

 -- Florian Best <best@univention.de>  Fri, 22 Dec 2017 15:09:02 +0100

ucs-test (8.0.2-3) unstable; urgency=medium

  * Bug #45881: fix release name test

 -- Felix Botner <botner@univention.de>  Fri, 22 Dec 2017 13:34:19 +0100

ucs-test (8.0.2-2) unstable; urgency=medium

  * Bug #43336: remove pyversions

 -- Florian Best <best@univention.de>  Thu, 21 Dec 2017 14:11:47 +0100

ucs-test (8.0.2-1) unstable; urgency=medium

  * Bug #45934: fix test case 60_umc/80_udm_license

 -- Florian Best <best@univention.de>  Thu, 21 Dec 2017 13:32:47 +0100

ucs-test (8.0.1-2) unstable; urgency=medium

  * Bug #43336: remove XS-Python-Version

 -- Florian Best <best@univention.de>  Thu, 21 Dec 2017 11:52:26 +0100

ucs-test (8.0.1-1) unstable; urgency=medium

  * Bug #45922: adjust test case 23_apache/20_ssl-protocols

 -- Florian Best <best@univention.de>  Thu, 21 Dec 2017 11:26:31 +0100

ucs-test (8.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:52 +0100

ucs-test (7.0.23-107) unstable; urgency=medium

  * Bug #44640: fix 86_selenium/15_favorite_modules

 -- Johannes Keiser <keiser@univention.de>  Wed, 06 Dec 2017 17:40:01 +0100

ucs-test (7.0.23-106) unstable; urgency=medium

  * Bug #44640: fix 86_selenium/10_product_test_password_change

 -- Johannes Keiser <keiser@univention.de>  Wed, 06 Dec 2017 15:31:57 +0100

ucs-test (7.0.23-105) unstable; urgency=medium

  * Bug #44640: fix selenium dump path

 -- Florian Best <best@univention.de>  Wed, 06 Dec 2017 13:17:45 +0100

ucs-test (7.0.23-104) unstable; urgency=medium

  * Bug #44640: Adjust selenium favorite modules test for nonmaster

 -- Johannes Keiser <keiser@univention.de>  Mon, 04 Dec 2017 14:21:11 +0100

ucs-test (7.0.23-103) unstable; urgency=medium

  * Bug 44804: skip 00_checks/99check_log_files, too unstable

 -- Felix Botner <botner@univention.de>  Fri, 01 Dec 2017 16:11:02 +0100

ucs-test (7.0.23-102) unstable; urgency=medium

  * Bug #36480: disable test 55_adconnector/502_other_attribute_sync.py

 -- Felix Botner <botner@univention.de>  Thu, 30 Nov 2017 15:55:33 +0100

ucs-test (7.0.23-101) unstable; urgency=medium

  * Bug #44640: version bump

 -- Johannes Keiser <keiser@univention.de>  Wed, 29 Nov 2017 16:13:15 +0100

ucs-test (7.0.23-100) unstable; urgency=medium

  * Bug #44640: Save browserlogs in screenshot path

 -- Johannes Keiser <keiser@univention.de>  Tue, 28 Nov 2017 17:14:47 +0100

ucs-test (7.0.23-99) unstable; urgency=medium

  * Bug #44640: Adjust selenium tests for admember

 -- Johannes Keiser <keiser@univention.de>  Tue, 28 Nov 2017 17:00:58 +0100

ucs-test (7.0.23-98) unstable; urgency=medium

  * Bug #44640: Add test for favorite modules

 -- Johannes Keiser <keiser@univention.de>  Tue, 28 Nov 2017 16:58:39 +0100

ucs-test (7.0.23-97) unstable; urgency=medium

  * Bug #44640: fix password max age

 -- Florian Best <best@univention.de>  Mon, 27 Nov 2017 18:37:04 +0100

ucs-test (7.0.23-96) unstable; urgency=low

  * Bug #44786: fix test dependency

 -- Daniel Troeder <troeder@univention.de>  Sat, 25 Nov 2017 23:15:21 +0100

ucs-test (7.0.23-95) unstable; urgency=medium

  * Bug #44640: fix password quality check in Samba4

 -- Florian Best <best@univention.de>  Thu, 23 Nov 2017 17:06:36 +0100

ucs-test (7.0.23-94) unstable; urgency=low

  * Bug #44786: add tests for the asynchronous listener modules API

 -- Daniel Troeder <troeder@univention.de>  Mon, 20 Nov 2017 05:40:13 +0100

ucs-test (7.0.23-93) unstable; urgency=medium

  * Bug #44640: fix fuzzy entry

 -- Richard Ulmer <ulmer@univention.de>  Thu, 16 Nov 2017 17:54:02 +0100

ucs-test (7.0.23-92) unstable; urgency=medium

  * Bug #44640: Fix domain wait_until_all_standby_animations_disappeared()

 -- Richard Ulmer <ulmer@univention.de>  Wed, 15 Nov 2017 13:13:24 +0100

ucs-test (7.0.23-91) unstable; urgency=medium

  * Bug #41434: 20_appcenter/21_app_specific_test

 -- Felix Botner <botner@univention.de>  Wed, 15 Nov 2017 10:33:14 +0100

ucs-test (7.0.23-90) unstable; urgency=medium

  * Bug #44640: Fix domain join test

 -- Richard Ulmer <ulmer@univention.de>  Wed, 15 Nov 2017 10:10:37 +0100

ucs-test (7.0.23-89) unstable; urgency=medium

  * Bug #44640: fix fuzzy entry

 -- Florian Best <best@univention.de>  Tue, 14 Nov 2017 17:32:32 +0100

ucs-test (7.0.23-88) unstable; urgency=medium

  * Bug #44640: Restructure domain join tests

 -- Richard Ulmer <ulmer@univention.de>  Tue, 14 Nov 2017 17:19:02 +0100

ucs-test (7.0.23-87) unstable; urgency=medium

  * Bug #44640: improve tests

 -- Florian Best <best@univention.de>  Mon, 13 Nov 2017 16:57:52 +0100

ucs-test (7.0.23-86) unstable; urgency=medium

  * Bug #43083: ignore update error

 -- Felix Botner <botner@univention.de>  Mon, 13 Nov 2017 13:54:05 +0100

ucs-test (7.0.23-85) unstable; urgency=medium

  * Bug #44640: Fix syntax error

 -- Richard Ulmer <ulmer@univention.de>  Mon, 13 Nov 2017 08:48:54 +0100

ucs-test (7.0.23-84) unstable; urgency=medium

  * Bug #44640: Revert bad fix and add an other minor fix

 -- Richard Ulmer <ulmer@univention.de>  Thu, 09 Nov 2017 12:31:55 +0100

ucs-test (7.0.23-83) unstable; urgency=medium

  * Bug #44640: Fix problem with chrome and selenium and enable variable
    timeout for click_element()

 -- Richard Ulmer <ulmer@univention.de>  Mon, 06 Nov 2017 16:32:49 +0100

ucs-test (7.0.23-82) unstable; urgency=low

  * Bug #38792: fix mail test

 -- Daniel Troeder <troeder@univention.de>  Mon, 06 Nov 2017 09:57:22 +0100

ucs-test (7.0.23-81) unstable; urgency=low

  * Bug #38792: handle AssertionError when imap folder is not yet available

 -- Daniel Troeder <troeder@univention.de>  Fri, 03 Nov 2017 14:30:32 +0100

ucs-test (7.0.23-80) unstable; urgency=medium

  * Disable test Bug #36480

 -- Daniel Troeder <troeder@univention.de>  Thu, 02 Nov 2017 10:51:49 +0100

ucs-test (7.0.23-79) unstable; urgency=low

  * Bug #38792: fix mail tests

 -- Arvid Requate <requate@univention.de>  Wed, 01 Nov 2017 18:55:49 +0100

ucs-test (7.0.23-78) unstable; urgency=low

  * Bug #38792: enable mail tests

 -- Daniel Troeder <troeder@univention.de>  Wed, 01 Nov 2017 16:49:09 +0100

ucs-test (7.0.23-77) unstable; urgency=low

  * Bug #44786: ignoring missing "post_run"

 -- Daniel Troeder <troeder@univention.de>  Wed, 01 Nov 2017 09:19:34 +0100

ucs-test (7.0.23-76) unstable; urgency=low

  * Bug #44786: handle slow s4connector

 -- Daniel Troeder <troeder@univention.de>  Mon, 30 Oct 2017 08:51:50 +0100

ucs-test (7.0.23-75) unstable; urgency=low

  * Bug #44786: impove test coverage

 -- Daniel Troeder <troeder@univention.de>  Fri, 27 Oct 2017 10:22:24 +0200

ucs-test (7.0.23-74) unstable; urgency=medium

  * Disable tests for Bug #18501 and Bug #36480

 -- Arvid Requate <requate@univention.de>  Thu, 26 Oct 2017 14:39:57 +0200

ucs-test (7.0.23-73) unstable; urgency=medium

  * Bug #44640: fix screenshot directory

 -- Florian Best <best@univention.de>  Thu, 26 Oct 2017 10:54:59 +0200

ucs-test (7.0.23-72) unstable; urgency=low

  * Bug #44786: adapt to api change

 -- Daniel Troeder <troeder@univention.de>  Wed, 25 Oct 2017 17:05:50 +0200

ucs-test (7.0.23-71) unstable; urgency=medium

  * Bug #44640: Selenium improvements

 -- Florian Best <best@univention.de>  Wed, 25 Oct 2017 17:09:48 +0200

ucs-test (7.0.23-70) unstable; urgency=medium

  * Bug #44786: add test of new listener module API

 -- Daniel Troeder <troeder@univention.de>  Wed, 25 Oct 2017 14:32:36 +0200

ucs-test (7.0.23-69) unstable; urgency=medium

  * Bug #44640: integrate selenium tests

 -- Florian Best <best@univention.de>  Tue, 24 Oct 2017 19:33:47 +0200

ucs-test (7.0.23-68) unstable; urgency=medium

  * Bug #45543: Adjust App Settings test

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 24 Oct 2017 12:54:09 +0200

ucs-test (7.0.23-67) unstable; urgency=medium

  * Bug #44640: Fix Chrome-support and adapt to design-changes in the selenium tests

 -- Richard Ulmer <ulmer@univention.de>  Tue, 24 Oct 2017 09:02:18 +0200

ucs-test (7.0.23-66) unstable; urgency=medium

  * Bug #44640: don't depend on python-selenium currently

 -- Florian Best <best@univention.de>  Mon, 23 Oct 2017 17:04:40 +0200

ucs-test (7.0.23-65) unstable; urgency=medium

  * Bug #45569: 80_docker/40_app_umc_install_latest_appbox

 -- Felix Botner <botner@univention.de>  Mon, 23 Oct 2017 15:20:31 +0200

ucs-test (7.0.23-64) unstable; urgency=medium

  * Bug #45543: Adjust App Settings test

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 20 Oct 2017 15:08:14 +0200

ucs-test (7.0.23-63) unstable; urgency=medium

  * Bug #37942: don't check 403 in 20_appcenter/17_app_status
    use request url in refresh

 -- Felix Botner <botner@univention.de>  Fri, 20 Oct 2017 12:39:49 +0200

ucs-test (7.0.23-62) unstable; urgency=medium

  * Bug #45501: skip admember

 -- Florian Best <best@univention.de>  Wed, 18 Oct 2017 18:01:36 +0200

ucs-test (7.0.23-61) unstable; urgency=medium

  * Bug #45501: fix 10_ldap/27reconnect_uldap_2 on DC Slave/Backup systems

 -- Florian Best <best@univention.de>  Tue, 17 Oct 2017 14:01:13 +0200

ucs-test (7.0.23-60) unstable; urgency=medium

  * Bug #45501: print UCS and ucs-test version before starting ucs-test

 -- Florian Best <best@univention.de>  Fri, 13 Oct 2017 14:27:46 +0200

ucs-test (7.0.23-59) unstable; urgency=low

  * Bug #45287: test changing disabled and locked user attrs simultaneously

 -- Daniel Troeder <troeder@univention.de>  Mon, 09 Oct 2017 14:43:07 +0200

ucs-test (7.0.23-58) unstable; urgency=medium

  * Bug #45474: chmod +x 27reconnect_uldap_2

 -- Florian Best <best@univention.de>  Mon, 09 Oct 2017 12:06:09 +0200

ucs-test (7.0.23-57) unstable; urgency=medium

  * Bug #45474: add test case 27reconnect_uldap_2

 -- Florian Best <best@univention.de>  Fri, 06 Oct 2017 18:18:25 +0200

ucs-test (7.0.23-56) unstable; urgency=medium

  * Bug #44888: Test case 80_docker.62_app_update_available.test fails in UCS
    4.2-1

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 21 Sep 2017 11:13:25 +0200

ucs-test (7.0.23-55) unstable; urgency=medium

  * Bug #44768: Test case 20_appcenter/75_umc_query_app_data fails in UCS 4.2

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 21 Sep 2017 10:24:52 +0200

ucs-test (7.0.23-54) unstable; urgency=medium

  * 00_checks/check_log_files_definitions.py: quote brackets
    (Bug #45406)

 -- Stefan Gohmann <gohmann@univention.de>  Sun, 17 Sep 2017 15:54:00 +0200

ucs-test (7.0.23-53) unstable; urgency=medium

  * 00_checks/check_log_files_definitions.py: Ignore error messages if
    univention-samba can't be installed in the first round (Bug #45406)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 16 Sep 2017 19:38:42 +0200

ucs-test (7.0.23-52) unstable; urgency=medium

  * 10_ldap/74schema_update: after removing the schema, the LDAP server
    is restarted. In some AD member mode setups, it takes a little bit
    more time (Bug #43885)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 13 Sep 2017 21:42:34 +0200

ucs-test (7.0.23-51) unstable; urgency=medium

  * 00_checks/99check_log_files: Move ignore line to
    check_log_files_definitions.py (Bug #44904)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 12 Sep 2017 10:23:12 +0200

ucs-test (7.0.23-50) unstable; urgency=medium

  * 51_samba4/43access_sysvol: Added more debug (Bug #45382)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 12 Sep 2017 07:42:30 +0200

ucs-test (7.0.23-49) unstable; urgency=medium

  * Bug #44902: reenable skip 46_kerberos_ddns_update in 00_checks/81_diagnostic_checks.py

 -- Lukas Oyen <oyen@univention.de>  Mon, 11 Sep 2017 18:02:26 +0200

ucs-test (7.0.23-48) unstable; urgency=medium

  * 01_base/110_ucr_cronjobs: Give cron more time, thanks to Daniel for
    his debugging support (Bug #45371)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 11 Sep 2017 15:57:49 +0200

ucs-test (7.0.23-47) unstable; urgency=medium

  * Bug #45381: stabilize 80_docker/76_app_ports_redirect

 -- Felix Botner <botner@univention.de>  Mon, 11 Sep 2017 15:50:31 +0200

ucs-test (7.0.23-46) unstable; urgency=medium

  * 00_checks/81_diagnostic_checks.py: disable 11_nameserver check since
    it doesn't work in AD member setup (Bug #40393)
  * 20_appcenter/100_settings.py: Skip test in admember setup
    (Bug #45377)
  * 55_adconnector/502_other_attribute_sync.py: Skip test case in AD
    member mode (Bug #36480)

 -- Stefan Gohmann <gohmann@univention.de>  Sun, 10 Sep 2017 14:38:10 +0200

ucs-test (7.0.23-45) unstable; urgency=medium

  * 66_udm-computers/*: A numeric nameserver entry is not allowed
    (Bug #45376)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 09 Sep 2017 20:47:55 +0200

ucs-test (7.0.23-44) unstable; urgency=medium

  * 53_samba-common/10samba-share-options: Remove spaces from share name
    (Bug #45375)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 09 Sep 2017 20:13:46 +0200

ucs-test (7.0.23-43) unstable; urgency=medium

  * 51_samba4/56evaluate_windows_gpo: skip test case (Bug #45373)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 09 Sep 2017 08:36:55 +0200

ucs-test (7.0.23-42) unstable; urgency=medium

  * 00_checks/81_diagnostic_checks.py: skip 31_file_permissions
    (Bug #45372)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 09 Sep 2017 08:17:01 +0200

ucs-test (7.0.23-41) unstable; urgency=medium

  * 01_base/110_ucr_cronjobs: The test case is flaky, give it some more
    time (Bug #45371)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 08 Sep 2017 20:29:46 +0200

ucs-test (7.0.23-40) unstable; urgency=medium

  * 00_checks/81_diagnostic_checks.py: skip 01_ssh_connection
    (Bug #43854)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 08 Sep 2017 20:06:36 +0200

ucs-test (7.0.23-39) unstable; urgency=medium

  * 00_checks/81_diagnostic_checks.py: added the possibility to skip
    tests (Bug #45277)
  * 00_checks/81_diagnostic_checks.py: skip 40_samba_tool_dbcheck
    (Bug #45277)
  * 00_checks/81_diagnostic_checks.py: skip 46_kerberos_ddns_update
    since it doesn't work in S3 environments (Bug #44902)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 08 Sep 2017 19:41:41 +0200

ucs-test (7.0.23-38) unstable; urgency=medium

  * 10_ldap/11anonymous: Wait a few seconds after restarting slapd
    (Bug #45369)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 08 Sep 2017 16:41:51 +0200

ucs-test (7.0.23-37) unstable; urgency=medium

  *  Bug #44640: Fix wrong path to selenium tests

 -- Richard Ulmer <ulmer@univention.de>  Fri, 08 Sep 2017 09:43:55 +0200

ucs-test (7.0.23-36) unstable; urgency=medium

  * 00_checks/99check_log_files: Ignore updater.log error message:
    'WARNING: skipped disk-usage-test as requested' (Bug #45330)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 07 Sep 2017 13:13:28 +0200

ucs-test (7.0.23-35) unstable; urgency=medium

  * Bug #45252: s4c-test: add (skipped) `con_other_attribute` sync test

 -- Lukas Oyen <oyen@univention.de>  Tue, 05 Sep 2017 15:28:39 +0200

ucs-test (7.0.23-34) unstable; urgency=medium

  * Bug #44640: ucs-test-selenium doesn't provide ucs-test-module anymore

 -- Florian Best <best@univention.de>  Mon, 28 Aug 2017 11:28:15 +0200

ucs-test (7.0.23-33) unstable; urgency=medium

  * Bug #36480: ucs-test: handle `phone` in connector_common.py
  * Bug #36480: ucs-test: pass `selection` into TestUser in connector_common.py
  * Bug #36480: adc-test: add `con_other_attribute` sync test

 -- Lukas Oyen <oyen@univention.de>  Wed, 23 Aug 2017 14:22:20 +0200

ucs-test (7.0.23-32) unstable; urgency=medium

  * Bug #44640: rename 86_{umc,selenium} + create package ucs-test-selenium

 -- Alexander Kläser <klaeser@univention.de>  Fri, 18 Aug 2017 16:13:12 +0200

ucs-test (7.0.23-31) unstable; urgency=medium

  * Bug #44640: Updated .po file

 -- Richard Ulmer <ulmer@univention.de>  Thu, 17 Aug 2017 09:45:08 +0200

ucs-test (7.0.23-30) unstable; urgency=medium

  * Bug #44640: Improved the umc-selenium framework

 -- Richard Ulmer <ulmer@univention.de>  Thu, 17 Aug 2017 09:27:46 +0200

ucs-test (7.0.23-29) unstable; urgency=medium

  * Bug #11658: adc-test: introduce univention.testing.connector_common
  * Bug #43598: s4c-test: rework 500test_user_sync.py (rename/move)
  * Bug #43598: s4c-test: rework 501test_group_sync.py (rename/move)
  * Bug #43598: s4c-test: UDM workarround 501test_group_sync.py
  * Bug #11658: adc-test: add utility functions in adconnector.py
  * Bug #11658: adc-test: rework 500test_user_sync.py (rename/move)
  * Bug #11658: adc-test: rework 501test_group_sync.py (rename/move)
  * Bug #11658: adc-test: UDM workarround 501test_group_sync.py

 -- Lukas Oyen <oyen@univention.de>  Wed, 16 Aug 2017 17:21:21 +0200

ucs-test (7.0.23-28) unstable; urgency=medium

  * Bug #45042: fix saml tests2

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 08 Aug 2017 11:46:30 +0200

ucs-test (7.0.23-27) unstable; urgency=medium

  * Bug #45042: fix saml tests

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 07 Aug 2017 12:11:46 +0200

ucs-test (7.0.23-26) unstable; urgency=medium

  * Bug #40228: fix pytest fixture

 -- Florian Best <best@univention.de>  Mon, 07 Aug 2017 11:15:51 +0200

ucs-test (7.0.23-25) unstable; urgency=low

  * Bug #43847: increased threshold in 60_check_appcenter_performance

 -- Felix Botner <botner@univention.de>  Mon, 07 Aug 2017 10:41:42 +0200

ucs-test (7.0.23-24) unstable; urgency=medium

  * Bug #44374: s4-test: fix `verify_udm_object()`
  * Bug #44374: s4-test: fix 500_test_user_sync
  * Bug 44374: revert "Bug #43598: s4c-test: skip complex groups/users tests"

 -- Lukas Oyen <oyen@univention.de>  Mon, 07 Aug 2017 08:59:58 +0200

ucs-test (7.0.23-23) unstable; urgency=medium

  * Bug #40228: move diagnostic check to 00_checks

 -- Florian Best <best@univention.de>  Fri, 04 Aug 2017 15:07:12 +0200

ucs-test (7.0.23-22) unstable; urgency=medium

  * Bug #45042: Added test for saml certificate renewal.

 -- Jürn Brodersen <brodersen@univention.de>  Fri, 04 Aug 2017 11:18:48 +0200

ucs-test (7.0.23-21) unstable; urgency=medium

  * Bug #43847: Fix signature tests (2)

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 03 Aug 2017 01:24:14 +0200

ucs-test (7.0.23-20) unstable; urgency=medium

  * Bug #45122: fix univention.testing.udm cleanup: removal of parent objects
  * Bug #41552: show full diff in verify_ldap_object()

 -- Florian Best <best@univention.de>  Wed, 02 Aug 2017 13:50:23 +0200

ucs-test (7.0.23-19) unstable; urgency=medium

  * Bug #40228: add test case which runs every diagnostic check

 -- Florian Best <best@univention.de>  Tue, 01 Aug 2017 19:16:01 +0200

ucs-test (7.0.23-18) unstable; urgency=medium

  * Bug #45101: Fix and move nfs options test 

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 01 Aug 2017 11:39:49 +0200

ucs-test (7.0.23-17) unstable; urgency=medium

  * Bug #44872: Execution bits? (2)

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 31 Jul 2017 23:03:34 +0200

ucs-test (7.0.23-16) unstable; urgency=medium

  * Bug #44872: Execution bits?

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 31 Jul 2017 22:29:08 +0200

ucs-test (7.0.23-15) unstable; urgency=medium

  * Bug #44872: Test App Settings

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 31 Jul 2017 22:13:22 +0200

ucs-test (7.0.23-14) unstable; urgency=medium

  * Bug #43847: Fix signature tests

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 31 Jul 2017 22:01:57 +0200

ucs-test (7.0.23-13) unstable; urgency=medium

  * Bug #11658: adc-test: add `skip_admember` tag to 50x tests
  * Bug #18501: adc-test: add `skip_admember` tag to concurrent changes tests

 -- Lukas Oyen <oyen@univention.de>  Mon, 31 Jul 2017 14:21:10 +0200

ucs-test (7.0.23-12) unstable; urgency=medium

  * Bug #39355: add test 82_saml/25_broken_idp_metadata

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 31 Jul 2017 11:23:30 +0200

ucs-test (7.0.23-11) unstable; urgency=low

  * Bug #45090: Fix password change mechanism with LDAP backend

 -- Philipp Hahn <hahn@univention.de>  Fri, 28 Jul 2017 11:19:04 +0200

ucs-test (7.0.23-10) unstable; urgency=medium

  * Bug #45087: 52_s4connector/139sync_repeated_ntsd_modifications

 -- Arvid Requate <requate@univention.de>  Thu, 27 Jul 2017 19:41:36 +0200

ucs-test (7.0.23-9) unstable; urgency=medium

  * Bug #45087: 52_s4connector/139sync_repeated_ntsd_modifications

 -- Arvid Requate <requate@univention.de>  Thu, 27 Jul 2017 18:27:14 +0200

ucs-test (7.0.23-8) unstable; urgency=medium

  * Bug #18680: adc-test: enable 174sync_create_nested_ad_groups

 -- Lukas Oyen <oyen@univention.de>  Thu, 27 Jul 2017 14:52:42 +0200

ucs-test (7.0.23-7) unstable; urgency=medium

  * Bug #11658: ad-test: cleanup imports in adconnector.py
  * Bug #11658: ad-test: implement utility functions
  * Bug #11658: ad-test: enhance `group_create()/createuser()`
  * Bug #11658: ad-test: add python-pytest as dependency
  * Bug #11658: ad-test: add 500test_user_sync.py
  * Bug #11658: ad-test: add 501test_group_sync.py

 -- Lukas Oyen <oyen@univention.de>  Thu, 27 Jul 2017 14:36:57 +0200

ucs-test (7.0.23-6) unstable; urgency=medium

  * Bug #18501: adc-tests: copy 02*_concurrent_changes* tests from s4c-test

 -- Lukas Oyen <oyen@univention.de>  Thu, 27 Jul 2017 14:24:24 +0200

ucs-test (7.0.23-5) unstable; urgency=medium

  * Bug #43847: Use zsync when using our own App Center

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 27 Jul 2017 12:56:40 +0200

ucs-test (7.0.23-4) unstable; urgency=medium

  * Bug #40461: added tag apptest to 01_univention_system_check

 -- Felix Botner <botner@univention.de>  Wed, 26 Jul 2017 14:51:46 +0200

ucs-test (7.0.23-3) unstable; urgency=medium

  * Bug #44704: test download of saml idp certificate 

 -- Jürn Brodersen <brodersen@univention.de>  Thu, 20 Jul 2017 16:38:43 +0200

ucs-test (7.0.23-2) unstable; urgency=medium

  * Bug #40735: refine test 45udm-cli

 -- Lukas Oyen <oyen@univention.de>  Thu, 20 Jul 2017 15:07:25 +0200

ucs-test (7.0.23-1) unstable; urgency=medium

  * Bug #37157: remove SKIP_UCSSCHOOL tag from 
  63_udm-containers/06_container_ou_rename and
  63_udm-containers/07_container_ou_rename_uppercase

 -- Florian Best <best@univention.de>  Wed, 19 Jul 2017 10:24:49 +0200

ucs-test (7.0.22-29) unstable; urgency=medium

  * Bug #40735: ucs-test: fixup 45udm-cli

 -- Lukas Oyen <oyen@univention.de>  Mon, 17 Jul 2017 17:15:34 +0200

ucs-test (7.0.22-28) unstable; urgency=medium

  * Bug #44975: fix loglevel parameter (introduced by Bug #41571)

 -- Florian Best <best@univention.de>  Fri, 14 Jul 2017 08:26:59 +0200

ucs-test (7.0.22-27) unstable; urgency=medium

  * Bug #44992: Refactored a test in 40mail

 -- Richard Ulmer <ulmer@univention.de>  Wed, 12 Jul 2017 17:28:43 +0200

ucs-test (7.0.22-26) unstable; urgency=medium

  * Bug #35074: enable test script

 -- Florian Best <best@univention.de>  Wed, 12 Jul 2017 16:39:53 +0200

ucs-test (7.0.22-25) unstable; urgency=medium

  * Bug #30368: fix detection of modified DN (modrdn detected)

 -- Florian Best <best@univention.de>  Tue, 11 Jul 2017 20:00:16 +0200

ucs-test (7.0.22-24) unstable; urgency=medium

  * Bug #38738: fix test case

 -- Florian Best <best@univention.de>  Mon, 10 Jul 2017 19:16:01 +0200

ucs-test (7.0.22-23) unstable; urgency=medium

  * Bug #41368: move import to the top

 -- Florian Best <best@univention.de>  Sat, 08 Jul 2017 11:32:01 +0200

ucs-test (7.0.22-22) unstable; urgency=medium

  * Bug #30368: fix wrong object type given in test scripts

 -- Florian Best <best@univention.de>  Fri, 07 Jul 2017 11:22:45 +0200

ucs-test (7.0.22-21) unstable; urgency=medium

  * Bug #41368: fix wrong use of univention.uldap.access instead of
  	univention.admin.uldap.access

 -- Florian Best <best@univention.de>  Fri, 07 Jul 2017 10:49:40 +0200

ucs-test (7.0.22-20) unstable; urgency=medium

  * Bug #40813: copy 022_concurrent_deletion_in_ucs from s4c-test to adc-test
  * Bug #40813: u-test: dont skip admember in 20_computer_password

 -- Lukas Oyen <oyen@univention.de>  Thu, 06 Jul 2017 11:24:00 +0200

ucs-test (7.0.22-19) unstable; urgency=medium

  * #40735: rewrite 01_base/45udm-cli in python

 -- Lukas Oyen <oyen@univention.de>  Thu, 06 Jul 2017 11:14:29 +0200

ucs-test (7.0.22-18) unstable; urgency=medium

  * Bug #44887: Reactivated test 60_umc.80_udm_license.test

 -- Johannes Keiser <keiser@univention.de>  Tue, 04 Jul 2017 16:19:51 +0200

ucs-test (7.0.22-17) unstable; urgency=medium

  * Bug #44640: Updated .po files

 -- Richard Ulmer <ulmer@univention.de>  Tue, 04 Jul 2017 15:03:13 +0200

ucs-test (7.0.22-16) unstable; urgency=medium

  * Bug #42862: add test for renamed filenames causes old files to be removed

 -- Florian Best <best@univention.de>  Tue, 04 Jul 2017 13:58:31 +0200

ucs-test (7.0.22-15) unstable; urgency=medium

  * 00_checks/99check_log_files: Ignore some more error messages
    (Bug #44904)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 30 Jun 2017 08:09:12 +0200

ucs-test (7.0.22-14) unstable; urgency=medium

  * 00_checks/99check_log_files: Ignore some more error messages
    (Bug #44804)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 30 Jun 2017 07:52:35 +0200

ucs-test (7.0.22-13) unstable; urgency=medium

  * 00_checks/99check_log_files: Ignore some more error messages
    (Bug #44804)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 30 Jun 2017 07:39:43 +0200

ucs-test (7.0.22-12) unstable; urgency=medium

  * Bug #44803: revert svn r80539

 -- Florian Best <best@univention.de>  Thu, 29 Jun 2017 20:13:48 +0200

ucs-test (7.0.22-11) unstable; urgency=medium

  * Bug #44887: fix wrong object type

 -- Florian Best <best@univention.de>  Thu, 29 Jun 2017 14:50:26 +0200

ucs-test (7.0.22-10) unstable; urgency=low

  * Bug #44884: Skip openssl s_client -ssl2

 -- Philipp Hahn <hahn@univention.de>  Wed, 28 Jun 2017 18:08:36 +0200

ucs-test (7.0.22-9) unstable; urgency=medium

  * 00_checks/99check_log_files: Ignore some more error messages
    (Bug #44804)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 29 Jun 2017 06:57:31 +0200

ucs-test (7.0.22-8) unstable; urgency=medium

  * 80_docker/62_app_update_available: Disable test case (Bug #44888)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 29 Jun 2017 06:46:33 +0200

ucs-test (7.0.22-7) unstable; urgency=medium

  * 60_umc/80_udm_license: Disable test case (Bug #44887)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 29 Jun 2017 06:34:49 +0200

ucs-test (7.0.22-6) unstable; urgency=medium

  * 80_docker/dockertest.py: Switch to docker-test.software-
    univention.de (Bug #42817)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 28 Jun 2017 20:44:25 +0200

ucs-test (7.0.22-5) unstable; urgency=medium

  * 01_base/27check_logfiles_univention: Ignore ec2.log (Bug #44803)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 28 Jun 2017 07:49:24 +0200

ucs-test (7.0.22-4) unstable; urgency=medium

  * Bug #44769: disable test

 -- Florian Best <best@univention.de>  Tue, 27 Jun 2017 14:47:45 +0200

ucs-test (7.0.22-3) unstable; urgency=low

  * Bug #44751: Skip EXPORT and LOW cipher test

 -- Philipp Hahn <hahn@univention.de>  Mon, 26 Jun 2017 10:19:49 +0200

ucs-test (7.0.22-2) unstable; urgency=medium

  * Bug #44852: Disable 62_udm-groups.24_group_different_case.test
  * Bug #44853: Disable
    63_udm-containers.06_container_ou_rename_with_special_characters.test

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Sun, 25 Jun 2017 18:24:57 +0200

ucs-test (7.0.22-1) unstable; urgency=medium

  * Bug #44702: Disable 40_mail.31_sieve_script.test
  * Bug #44701: Disable 40_mail.02virus00basic.test

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 22 Jun 2017 14:02:06 +0200

ucs-test (7.0.21-50) unstable; urgency=medium

  * Bug #40461: fixed tests/00_checks/01_univention_system_check

 -- Felix Botner <botner@univention.de>  Thu, 22 Jun 2017 09:34:38 +0200

ucs-test (7.0.21-49) unstable; urgency=medium

  * Bug #40461: added tests/00_checks/01_univention_system_check

 -- Felix Botner <botner@univention.de>  Wed, 21 Jun 2017 14:48:19 +0200

ucs-test (7.0.21-48) unstable; urgency=medium

  * Bug #44751: Generic HTTPS client test for OpenSSL security updates

 -- Arvid Requate <requate@univention.de>  Thu, 15 Jun 2017 17:58:37 +0200

ucs-test (7.0.21-47) unstable; urgency=medium

  * Bug #44744: skip tests on certain server roles

 -- Florian Best <best@univention.de>  Tue, 13 Jun 2017 11:37:27 +0200

ucs-test (7.0.21-46) unstable; urgency=low

  * Bug #42249: compare with lowercase domain name

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Tue, 13 Jun 2017 10:48:15 +0200

ucs-test (7.0.21-45) unstable; urgency=medium

  * Bug #44744: skip tests on certain server roles

 -- Florian Best <best@univention.de>  Mon, 12 Jun 2017 20:00:43 +0200

ucs-test (7.0.21-44) unstable; urgency=low

  * Bug #44741: enable ucs-test-crypto in jenkins runs

 -- Daniel Troeder <troeder@univention.de>  Mon, 12 Jun 2017 12:21:28 +0200

ucs-test (7.0.21-43) unstable; urgency=medium

  * Bug #44640: Added remove_user() method in univention.testing.udm .

 -- Richard Ulmer <ulmer@univention.de>  Fri, 09 Jun 2017 10:39:58 +0200

ucs-test (7.0.21-42) unstable; urgency=low

  * Bug #43934, Bug #44741: Check working OpenSSL

 -- Philipp Hahn <hahn@univention.de>  Fri, 09 Jun 2017 08:15:55 +0200

ucs-test (7.0.21-41) unstable; urgency=medium

  * Bug #43838: Test configure script

 -- Felix Botner <botner@univention.de>  Thu, 08 Jun 2017 14:09:12 +0200

ucs-test (7.0.21-40) unstable; urgency=medium

  * Bug #43838: Test configure script

 -- Felix Botner <botner@univention.de>  Thu, 08 Jun 2017 13:29:26 +0200

ucs-test (7.0.21-39) unstable; urgency=medium

  * Bug #43838: Test configure script

 -- Felix Botner <botner@univention.de>  Thu, 08 Jun 2017 13:08:53 +0200

ucs-test (7.0.21-38) unstable; urgency=low

  * Bug #42249: update tests for mailForwardAddress

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 02 Jun 2017 23:09:47 +0200

ucs-test (7.0.21-37) unstable; urgency=low

  * Bug #42249: add tests for mailForwardAddress (UDM and mail routing)

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 02 Jun 2017 13:43:17 +0200

ucs-test (7.0.21-36) unstable; urgency=low

  * Bug #44037 up: Clean "update in process APT source"

 -- Philipp Hahn <hahn@univention.de>  Fri, 02 Jun 2017 13:46:54 +0200

ucs-test (7.0.21-35) unstable; urgency=medium

  * Bug #43859: fix 105_change_expired_password_fail_reason.py

 -- Felix Botner <botner@univention.de>  Fri, 02 Jun 2017 12:44:21 +0200

ucs-test (7.0.21-34) unstable; urgency=medium

  * Bug #43859: wait for s4-connector replication

 -- Florian Best <best@univention.de>  Fri, 02 Jun 2017 12:15:18 +0200

ucs-test (7.0.21-33) unstable; urgency=medium

  * Bug #43859: wait for s4-connector replication

 -- Florian Best <best@univention.de>  Fri, 02 Jun 2017 11:18:55 +0200

ucs-test (7.0.21-32) unstable; urgency=medium

  * Bug #43859: xfail current failing tests

 -- Florian Best <best@univention.de>  Fri, 02 Jun 2017 10:48:20 +0200

ucs-test (7.0.21-31) unstable; urgency=low

  * Bug #44310: add missing build dependency

 -- Daniel Troeder <troeder@univention.de>  Wed, 31 May 2017 16:19:41 +0200

ucs-test (7.0.21-30) unstable; urgency=low

  * Bug #44310: ignore Bareos in UCS@school

 -- Daniel Troeder <troeder@univention.de>  Wed, 31 May 2017 15:59:52 +0200

ucs-test (7.0.21-29) unstable; urgency=medium

  * Bug #31311: Adjust test to modified code behavior

 -- Arvid Requate <requate@univention.de>  Wed, 24 May 2017 19:38:41 +0200

ucs-test (7.0.21-28) unstable; urgency=low

  * Bug #44645: Check dpkg-vendor

 -- Philipp Hahn <hahn@univention.de>  Mon, 22 May 2017 13:11:03 +0200

ucs-test (7.0.21-27) unstable; urgency=medium

  * Bug #41786: fix boolean logic

 -- Florian Best <best@univention.de>  Fri, 12 May 2017 16:51:32 +0200

ucs-test (7.0.21-26) unstable; urgency=medium

  * Bug #41786: skip tests for users which aren't synced to S4

 -- Florian Best <best@univention.de>  Fri, 12 May 2017 16:15:23 +0200

ucs-test (7.0.21-25) unstable; urgency=medium

  * Bug #44582: xfail flag for failing test cases

 -- Florian Best <best@univention.de>  Thu, 11 May 2017 18:50:30 +0200

ucs-test (7.0.21-24) unstable; urgency=medium

  * Bug #44037: more debug output

 -- Florian Best <best@univention.de>  Thu, 11 May 2017 11:21:43 +0200

ucs-test (7.0.21-23) unstable; urgency=medium

  * Bug #44037: fix UMC appcenter tests

 -- Florian Best <best@univention.de>  Wed, 10 May 2017 13:06:33 +0200

ucs-test (7.0.21-22) unstable; urgency=medium

  * Bug #41786: error message differs for samba4 / plain heimdal

 -- Florian Best <best@univention.de>  Tue, 09 May 2017 14:28:47 +0200

ucs-test (7.0.21-21) unstable; urgency=medium

  * Bug #41786: fix error message

 -- Florian Best <best@univention.de>  Tue, 09 May 2017 13:31:24 +0200

ucs-test (7.0.21-20) unstable; urgency=medium

  * Bug #43598: s4c-test: add utility functions in s4connector.py
  * Bug #43598: s4c-test: add utility functions in ldap_glue_s4.py
  * Bug #43598: s4c-test: enhance `group_create()` in s4connector.py
  * Bug #43598: s4c-test: enhance `createuser()` in s4connector.py
  * Bug #43598: s4c-test: add python-pytest to ucs-test-s4c
  * Bug #43598: s4c-test: add `500test_user_sync
  * Bug #43598: s4c-test: add `501test_group_sync`
  * Bug #43598: s4c-test: skip complex groups/users tests.

 -- Lukas Oyen <oyen@univention.de>  Mon, 08 May 2017 15:35:06 +0200

ucs-test (7.0.21-19) unstable; urgency=medium

  * Bug #43859: Bug #41786: fix filename extension

 -- Florian Best <best@univention.de>  Thu, 04 May 2017 12:11:34 +0200

ucs-test (7.0.21-18) unstable; urgency=medium

  * Bug #43859: Bug #41786: add missing executable flag

 -- Florian Best <best@univention.de>  Wed, 03 May 2017 19:36:16 +0200

ucs-test (7.0.21-17) unstable; urgency=medium

  * Bug #43859: Bug #41786: add 60_umc/104_expired_password

 -- Florian Best <best@univention.de>  Wed, 03 May 2017 19:32:10 +0200

ucs-test (7.0.21-16) unstable; urgency=medium

  * Bug #42148: add test case 61_udm-users/34_user_creation_password_policy

 -- Florian Best <best@univention.de>  Fri, 28 Apr 2017 08:39:39 +0200

ucs-test (7.0.21-15) unstable; urgency=medium

  * Bug #35423: the underlying issue seems to be fixed

 -- Florian Best <best@univention.de>  Fri, 28 Apr 2017 07:58:59 +0200

ucs-test (7.0.21-14) unstable; urgency=low

  * Bug #43914: Disable 09_updater/7*_debug output

 -- Philipp Hahn <hahn@univention.de>  Sat, 15 Apr 2017 10:11:21 +0200

ucs-test (7.0.21-13) unstable; urgency=low

  * Bug #44366: added 20_appcenter/19_app_version

 -- Felix Botner <botner@univention.de>  Thu, 13 Apr 2017 12:50:19 +0200

ucs-test (7.0.21-12) unstable; urgency=low

  * Bug #43914: Re-enable 09_updater/7*_mirror tests

 -- Philipp Hahn <hahn@univention.de>  Tue, 11 Apr 2017 17:16:57 +0200

ucs-test (7.0.21-11) unstable; urgency=low

  * Bug #43936: add test for performance of new import script

 -- Daniel Troeder <troeder@univention.de>  Tue, 04 Apr 2017 12:36:09 +0200

ucs-test (7.0.21-10) unstable; urgency=medium

  * Bug #44118: invoke-rc.d doesn't work with the one-shot samba.service

 -- Arvid Requate <requate@univention.de>  Wed, 29 Mar 2017 20:13:50 +0200

ucs-test (7.0.21-9) unstable; urgency=medium

  * 20_appcenter/7*umc*: Temporary skip test case (Bug #44037)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 24 Mar 2017 07:28:20 +0100

ucs-test (7.0.21-8) unstable; urgency=medium

  * Bug #43681: Fix 00_checks/47_sysvol_ownership for MixedCase domains

 -- Arvid Requate <requate@univention.de>  Thu, 23 Mar 2017 20:54:16 +0100

ucs-test (7.0.21-7) unstable; urgency=low

  * Bug #44023: replace AppManager in 20_appcenter and
    21_appcenter_uninstall

 -- Felix Botner <botner@univention.de>  Thu, 23 Mar 2017 10:07:08 +0100

ucs-test (7.0.21-6) unstable; urgency=medium

  * 01_base/27check_logfiles_univention: Ignore ucs-windows-tools.log
    (Bug #43974)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 23 Mar 2017 07:44:31 +0100

ucs-test (7.0.21-5) unstable; urgency=medium

  * 20_appcenter/7*umc*: Temporary skip test case (Bug #44037)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 23 Mar 2017 06:24:54 +0100

ucs-test (7.0.21-4) unstable; urgency=low

  * Bug #44023: replace AppManager in 20_appcenter and
    21_appcenter_uninstall

 -- Felix Botner <botner@univention.de>  Wed, 22 Mar 2017 15:52:18 +0100

ucs-test (7.0.21-3) unstable; urgency=medium

  * Bug #43898: Use the correct way of querying Apps

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 22 Mar 2017 14:08:10 +0100

ucs-test (7.0.21-2) unstable; urgency=low

  * fix tag (Bug #43970)

 -- Daniel Troeder <troeder@univention.de>  Wed, 22 Mar 2017 13:39:25 +0100

ucs-test (7.0.21-1) unstable; urgency=low

  * Bug #43812: Merge ucs-test changes from 4.1-4

 -- Philipp Hahn <hahn@univention.de>  Wed, 22 Mar 2017 09:08:22 +0100

ucs-test (7.0.20-18) unstable; urgency=medium

  * Bug #43911: Adjust 53_samba-common/50quota to work in UCS 4.2

 -- Arvid Requate <requate@univention.de>  Tue, 21 Mar 2017 22:48:06 +0100

ucs-test (7.0.20-17) unstable; urgency=medium

  * Bug #43912: Workaround for cups ignoring FileDevice

 -- Arvid Requate <requate@univention.de>  Tue, 21 Mar 2017 19:40:27 +0100

ucs-test (7.0.20-16) unstable; urgency=medium

  * Bug #39733: adjust test for piwik

 -- Florian Best <best@univention.de>  Tue, 21 Mar 2017 15:45:39 +0100

ucs-test (7.0.20-15) unstable; urgency=medium

  * Bug #43862: 101_test_umc_frontend_i18n.py: check branding.json as empty file

 -- Florian Best <best@univention.de>  Mon, 20 Mar 2017 17:51:32 +0100

ucs-test (7.0.20-14) unstable; urgency=medium

  * 10_ldap/25reconnect_uldap: systemd logged something like this
    'slapd.service start request repeated too quickly, refusing to
    start.'. Try to give some more time between the test cases
    (Bug #43927)

 -- Stefan Gohmann <gohmann@univention.de>  Sun, 19 Mar 2017 19:51:05 +0100

ucs-test (7.0.20-13) unstable; urgency=medium

  * 01_base/101_install_all_packages_from_a_release: Increase timeout to
    2 hours (Bug #77932)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 18 Mar 2017 19:17:31 +0100

ucs-test (7.0.20-12) unstable; urgency=medium

  * 10_ldap/25reconnect_uldap: Wait for some seconds after the test case
    finished. Otherwise the following test case might be fail
    (Bug #43927)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 18 Mar 2017 19:03:23 +0100

ucs-test (7.0.20-11) unstable; urgency=medium

  * 10_ldap/25reconnect_uldap: Add more debug (Bug #43927)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 18 Mar 2017 15:49:23 +0100

ucs-test (7.0.20-10) unstable; urgency=medium

  * 20_appcenter/20_can_apps_be_installed: temporary skip test case
    (Bug #43898)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 17 Mar 2017 20:16:22 +0100

ucs-test (7.0.20-9) unstable; urgency=medium

  * 20_appcenter/75_umc_query_app_data: Skip test case (Bug #43971)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 17 Mar 2017 20:07:38 +0100

ucs-test (7.0.20-8) unstable; urgency=medium

  * 49_nfs/11mount-home: Skip test case (Bug #43970)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 17 Mar 2017 19:52:57 +0100

ucs-test (7.0.20-7) unstable; urgency=medium

  * Bug #43862: fix error message strings

 -- Florian Best <best@univention.de>  Fri, 17 Mar 2017 16:43:59 +0100

ucs-test (7.0.20-6) unstable; urgency=medium

  * 60_umc/04_udm_policies: temporary skip test case (Bug #43858)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 17 Mar 2017 16:25:07 +0100

ucs-test (7.0.20-5) unstable; urgency=medium

  * 53_samba-common/50quota: temporary skip test case (Bug #43911)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 17 Mar 2017 15:19:19 +0100

ucs-test (7.0.20-4) unstable; urgency=medium

  * 53_samba-common/36_printer: temporary skip test case (Bug #43912)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 17 Mar 2017 15:17:34 +0100

ucs-test (7.0.20-3) unstable; urgency=medium

  * Bug #43862: Bug #40709: allow .py suffix for pytest-tests

 -- Florian Best <best@univention.de>  Fri, 17 Mar 2017 12:36:15 +0100

ucs-test (7.0.19-2) unstable; urgency=medium

  * Bug #43662: For now, adjust threshold for univention-app update to 9 sec

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 17 Mar 2017 02:21:28 +0100

ucs-test (7.0.19-1) unstable; urgency=medium

  * 09_updater/*mirror*: Temporarily skip the tests and add set -x to
    70mirror (Bug #43914)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 16 Mar 2017 19:49:29 +0100

ucs-test (7.0.18-2) unstable; urgency=medium

  * Bug #43913: try to stabilize 53_samba-common/05domain-join-ntlm-auth

 -- Arvid Requate <requate@univention.de>  Thu, 16 Mar 2017 16:33:45 +0100

ucs-test (7.0.18-1) unstable; urgency=medium

  * Bug #43855: fix 31_udm_user_authentication

 -- Florian Best <best@univention.de>  Thu, 16 Mar 2017 14:15:13 +0100

ucs-test (7.0.17-2) unstable; urgency=medium

  * Bug #43862: split test case

 -- Florian Best <best@univention.de>  Wed, 15 Mar 2017 16:50:14 +0100

ucs-test (7.0.17-1) unstable; urgency=medium

  * Bug #43881: fix typo

 -- Florian Best <best@univention.de>  Wed, 15 Mar 2017 16:00:57 +0100

ucs-test (7.0.16-2) unstable; urgency=medium

  * 53_samba-common/30winbind: In UCS 4.2, wbinfo --user-domgroups
    returns the user sid too. The test case no longer tries to convert
    this sid into group information (Bug #43853)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 14 Mar 2017 21:27:36 +0100

ucs-test (7.0.16-1) unstable; urgency=medium

  * 51_samba4/40password-policies: Samba 4 changed the LDAP return value
    for an expired password (Bug #43852)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 14 Mar 2017 20:57:29 +0100

ucs-test (7.0.15-1) unstable; urgency=medium

  * Bug #43839: fix pid detection in 23_apache/85apache_close_fds

 -- Janek Walkenhorst <walkenhorst@univention.de>  Tue, 14 Mar 2017 18:50:56 +0100

ucs-test (7.0.14-3) unstable; urgency=low

  * Bug #43417: updated tests/64_udm-printers/41_check_ppd

 -- Felix Botner <botner@univention.de>  Mon, 13 Mar 2017 19:47:38 +0100

ucs-test (7.0.14-2) unstable; urgency=medium

  * Bug #42174: adjust SAML tests to use RelayState and Referer

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 13 Mar 2017 19:21:09 +0100

ucs-test (7.0.14-1) unstable; urgency=medium

  * Bug #43815: 01_base/25check-permissions: Ignore /tmp-like directories
    by their attributes instead of by their names

 -- Janek Walkenhorst <walkenhorst@univention.de>  Mon, 13 Mar 2017 15:09:37 +0100

ucs-test (7.0.13-6) unstable; urgency=medium

  * 80_docker/30_installed: Use 4.2 as target for the Non-Docker App
    (Bug #43757)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 11 Mar 2017 21:08:41 +0100

ucs-test (7.0.13-5) unstable; urgency=medium

  * 80_docker/62_app_update_available: Copy the packages to the
    container version and not to the host version (Bug #43757)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 11 Mar 2017 20:32:53 +0100

ucs-test (7.0.13-4) unstable; urgency=medium

  * 80_docker/59_app_center_signature: The UCS 4.2 App Center client
    needs to load the 4.1 App Center as well (Bug #43757)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 11 Mar 2017 20:19:38 +0100

ucs-test (7.0.13-3) unstable; urgency=medium

  * Merged from UCS 4.1
    * Bug #42817: Switch to 4.1-4 docker appbox image
    [Dirk Wiesenthal <wiesenthal@univention.de>]

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 11 Mar 2017 19:49:37 +0100

ucs-test (7.0.13-2) unstable; urgency=medium

  * 80_docker/dockertest.py: Add cafile to urllib2.urlopen (Bug #43757)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 11 Mar 2017 18:47:51 +0100

ucs-test (7.0.13-1) unstable; urgency=medium

  * 80_docker: In UCS 4.2 we are able to install UCS 4.1 docker apps.
    This requires some basic test case changes (Bug #43757)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 10 Mar 2017 20:56:35 +0100

ucs-test (7.0.12-1) unstable; urgency=medium

  * Bug #42174: adjust SAML tests for styling changes in login dialog

 -- Florian Best <best@univention.de>  Fri, 10 Mar 2017 11:43:03 +0100

ucs-test (7.0.11-17) unstable; urgency=medium

  * Bug #43348: restart service properly

 -- Florian Best <best@univention.de>  Thu, 09 Mar 2017 17:05:36 +0100

ucs-test (7.0.11-16) unstable; urgency=medium

  * 80_docker/dockertest.py: Create UCS 4.1 App Center as well
    (Bug #43757)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 08 Mar 2017 17:30:51 +0100

ucs-test (7.0.11-15) unstable; urgency=low

  * Bug #43312: add missing dependency to python-pytest in ucs-test-ldap

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 03 Mar 2017 11:15:50 +0100

ucs-test (7.0.11-14) unstable; urgency=low

  * Bug #43417: updated tests/64_udm-printers/41_check_ppd

 -- Felix Botner <botner@univention.de>  Thu, 02 Mar 2017 14:30:48 +0100

ucs-test (7.0.11-13) unstable; urgency=low

  * Bug #43083: fixed 00_checks/51_check_for_docker

 -- Felix Botner <botner@univention.de>  Thu, 02 Mar 2017 10:44:14 +0100

ucs-test (7.0.11-12) unstable; urgency=medium

  * Bug #43657: Adjust other test case

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 01 Mar 2017 12:20:38 +0100

ucs-test (7.0.11-11) unstable; urgency=low

  * Bug #43417: updated tests/64_udm-printers/41_check_ppd

 -- Felix Botner <botner@univention.de>  Tue, 28 Feb 2017 16:49:50 +0100

ucs-test (7.0.11-10) unstable; urgency=medium

  * Bug #43657: Add test case

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 28 Feb 2017 13:44:35 +0100

ucs-test (7.0.11-9) unstable; urgency=medium

  * 00_checks/47_sysvol_ownership: Added a test case to check the
    ownership of the default GPOs (Bug #41319)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 24 Feb 2017 06:51:38 +0100

ucs-test (7.0.11-8) unstable; urgency=low

  * Bug #43386: Add PortsRedirectionUDP

 -- Felix Botner <botner@univention.de>  Mon, 20 Feb 2017 15:28:46 +0100

ucs-test (7.0.11-7) unstable; urgency=low

  * Bug #43385: Adjust umc app installation test

 -- Felix Botner <botner@univention.de>  Mon, 20 Feb 2017 13:28:46 +0100

ucs-test (7.0.11-6) unstable; urgency=medium

  * Bug #43385: Adjust umc app installation test

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Sat, 18 Feb 2017 03:25:35 +0100

ucs-test (7.0.11-5) unstable; urgency=medium

  * Bug #43386: Add PortsRedirectionUDP

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 15 Feb 2017 02:55:34 +0100

ucs-test (7.0.11-4) unstable; urgency=medium

  * 20_appcenter/20_can_apps_be_installed: Increase timeout to 2 hours
    (Bug #43525)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 13 Feb 2017 06:48:48 +0100

ucs-test (7.0.11-3) unstable; urgency=low

  * Bug #43385: test stderr/return value in 40_app_umc_install_latest_appbox

 -- Felix Botner <botner@univention.de>  Fri, 10 Feb 2017 13:07:42 +0100

ucs-test (7.0.11-2) unstable; urgency=medium

  * Bug #43384: Fixed timezone in saml test 

 -- Jürn Brodersen <brodersen@univention.de>  Fri, 03 Feb 2017 16:28:46 +0100

ucs-test (7.0.11-1) unstable; urgency=medium

  * Bug #42228: ucs-overview → univention

 -- Florian Best <best@univention.de>  Thu, 02 Feb 2017 21:13:40 +0100

ucs-test (7.0.10-20) unstable; urgency=medium

  * Bug #43348: remove executable flags FTBFS

 -- Florian Best <best@univention.de>  Thu, 02 Feb 2017 09:48:03 +0100

ucs-test (7.0.10-19) unstable; urgency=medium

  * Bug #43348: add missing executable flags

 -- Florian Best <best@univention.de>  Wed, 01 Feb 2017 23:56:28 +0100

ucs-test (7.0.10-18) unstable; urgency=medium

  * Bug #43348: outsource pytest tests into different files

 -- Florian Best <best@univention.de>  Wed, 01 Feb 2017 13:22:37 +0100

ucs-test (7.0.10-17) unstable; urgency=medium

  * Bug #43338: Reenable docker tests

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 31 Jan 2017 11:57:32 +0100

ucs-test (7.0.10-16) unstable; urgency=medium

  * Bug #43444: Fixed header for saml tests 

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 31 Jan 2017 10:48:27 +0100

ucs-test (7.0.10-15) unstable; urgency=low

  * Bug #43326: 40_app_umc_install_latest_appbox

 -- Felix Botner <botner@univention.de>  Mon, 30 Jan 2017 19:07:40 +0100

ucs-test (7.0.10-14) unstable; urgency=medium

  * Bug #43216: Fix check that UDM e-mail is left unchanged

 -- Arvid Requate <requate@univention.de>  Mon, 30 Jan 2017 17:25:13 +0100

ucs-test (7.0.10-13) unstable; urgency=medium

  * Bug #43216: Test new proxyAddresses sync behaviour

 -- Arvid Requate <requate@univention.de>  Mon, 30 Jan 2017 16:59:40 +0100

ucs-test (7.0.10-12) unstable; urgency=medium

  * Bug #43444: Saml tests for login with wrong account or password 
  * Bug #43384: reenable saml tests

 -- Jürn Brodersen <brodersen@univention.de>  Fri, 20 Jan 2017 13:34:26 +0100

ucs-test (7.0.10-11) unstable; urgency=medium

  * Rename tests/60_umc/100_umc_frontend_i18n.py to
    tests/60_umc/100_umc_frontend_i18n:
     $ ./lint
     [...]
     FAIL: Wrong file name tests/60_umc/100_umc_frontend_i18n.py
    (Bug #43348)

 -- Stefan Gohmann <gohmann@univention.de>  Sun, 29 Jan 2017 19:12:11 +0100

ucs-test (7.0.10-10) unstable; urgency=medium

  * 10_ldap/31ldapi: Added default shell to user nobody otherwise the
    message 'This account is currently not available' is shown
    (Bug #43438)

 -- Stefan Gohmann <gohmann@univention.de>  Sun, 29 Jan 2017 18:52:20 +0100

ucs-test (7.0.10-9) unstable; urgency=low

  * Bug #43431: Fix wrong DN handling

 -- Philipp Hahn <hahn@univention.de>  Fri, 27 Jan 2017 10:58:01 +0100

ucs-test (7.0.10-8) unstable; urgency=medium

  * Bug #43423: create settings/* objects underneath of cn=univention

 -- Florian Best <best@univention.de>  Thu, 26 Jan 2017 11:35:40 +0100

ucs-test (7.0.10-7) unstable; urgency=medium

  * Bug #43348: add missing provides

 -- Florian Best <best@univention.de>  Wed, 25 Jan 2017 09:59:08 +0100

ucs-test (7.0.10-6) unstable; urgency=medium

  * Bug #41797: version bump

 -- Florian Best <best@univention.de>  Mon, 23 Jan 2017 20:21:48 +0100

ucs-test (7.0.10-4) unstable; urgency=medium

  * Bug #39122: Reenable 35smbclient_auth.test

 -- Lukas Oyen <oyen@univention.de>  Mon, 23 Jan 2017 10:36:18 +0100

ucs-test (7.0.10-3) unstable; urgency=medium

  * Bug #41797: add verbosity to test cases

 -- Florian Best <best@univention.de>  Sun, 22 Jan 2017 11:38:10 +0100

ucs-test (7.0.10-2) unstable; urgency=medium

  * Bug #34498: fix import error

 -- Florian Best <best@univention.de>  Sat, 21 Jan 2017 21:10:41 +0100

ucs-test (7.0.10-1) unstable; urgency=medium

  * Bug #34498: use univention.lib.umc.Client

 -- Florian Best <best@univention.de>  Fri, 20 Jan 2017 20:16:58 +0100

ucs-test (7.0.9-2) unstable; urgency=medium

  * Bug #42672: don't remove objects created with ignore_exists

 -- Florian Best <best@univention.de>  Fri, 20 Jan 2017 14:58:18 +0100

ucs-test (7.0.8-8) unstable; urgency=medium

  * Bug #43333: More verbose saml tests and code cleanup (82_saml)

 -- Jürn Brodersen <brodersen@univention.de>  Fri, 20 Jan 2017 13:34:26 +0100

ucs-test (7.0.8-7) unstable; urgency=medium

  * Bug #43333: Guarantee use of both IdP 82_saml/19_IdP_on_backup

 -- Jürn Brodersen <brodersen@univention.de>  Thu, 19 Jan 2017 14:25:37 +0100

ucs-test (7.0.8-6) unstable; urgency=medium

  * Bug #43333: Fixed testcase 82_saml/19_IdP_on_backup

 -- Jürn Brodersen <brodersen@univention.de>  Thu, 19 Jan 2017 11:19:02 +0100

ucs-test (7.0.8-5) unstable; urgency=low

  * Bug #43306: Remove test for insserv

 -- Philipp Hahn <hahn@univention.de>  Thu, 19 Jan 2017 11:01:43 +0100

ucs-test (7.0.8-4) unstable; urgency=medium

  * Bug #43333: Updates for new simplesaml (82_saml) 

 -- Jürn Brodersen <brodersen@univention.de>  Wed, 18 Jan 2017 18:43:46 +0100

ucs-test (7.0.8-3) unstable; urgency=medium

  * Bug #40115: add 67_app_installation_fails_with_missing_package

 -- Florian Best <best@univention.de>  Wed, 18 Jan 2017 17:45:37 +0100

ucs-test (7.0.8-2) unstable; urgency=medium

  * 41933: skip broken test 00 in 85_ucs-translation-template

 -- Eduard Mai <mai@univention.de>  Wed, 18 Jan 2017 16:55:11 +0100

ucs-test (7.0.8-1) unstable; urgency=medium

  * Bug #43312: handle constraint violation

 -- Florian Best <best@univention.de>  Wed, 18 Jan 2017 11:03:11 +0100

ucs-test (7.0.7-3) unstable; urgency=medium

  * Bug #39632: update and enable 20_appcenter/60_check_appcenter_performance

 -- Alexander Kläser <klaeser@univention.de>  Tue, 17 Jan 2017 11:44:49 +0100

ucs-test (7.0.7-2) unstable; urgency=medium

  * Bug #43348: move 60-umc_system to 60-umc

 -- Florian Best <best@univention.de>  Mon, 16 Jan 2017 19:27:10 +0100

ucs-test (7.0.7-1) unstable; urgency=medium

  * Bug #43312: add test case 10_ldap/91_ldap_constraints

 -- Florian Best <best@univention.de>  Mon, 16 Jan 2017 14:31:57 +0100

ucs-test (7.0.6-52) unstable; urgency=medium

  * Bug #43333: more verbose saml error (82_saml) 

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 16 Jan 2017 11:26:44 +0100

ucs-test (7.0.6-51) unstable; urgency=medium

  * Bug #43333: enable ssl certificate check for saml tests (82_saml)

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 16 Jan 2017 10:49:38 +0100

ucs-test (7.0.6-50) unstable; urgency=medium

  * 09_updater/pool.sh: Adjust configuration to Apache 2.4 (Bug #42196)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 13 Jan 2017 20:43:45 +0100

ucs-test (7.0.6-49) unstable; urgency=low

  * Bug #43304: Adapt dns/ptr tests
  * Bug #39269: Fix DNS query tests

 -- Philipp Hahn <hahn@univention.de>  Fri, 13 Jan 2017 15:00:18 +0100

ucs-test (7.0.6-48) unstable; urgency=medium

  * Bug #43333: check if ucr key is set in 82_saml/21_download_metadata

 -- Jürn Brodersen <brodersen@univention.de>  Fri, 13 Jan 2017 10:27:53 +0100

ucs-test (7.0.6-47) unstable; urgency=medium

  * Bug #43041: stupid samba lib return string 'None'

 -- Florian Best <best@univention.de>  Thu, 12 Jan 2017 21:44:22 +0100

ucs-test (7.0.6-46) unstable; urgency=medium

  * Bug #43041: skip wait_for_drs_replication if no samba domain is found.
  	otherwise this takes ages

 -- Florian Best <best@univention.de>  Thu, 12 Jan 2017 21:36:29 +0100

ucs-test (7.0.6-45) unstable; urgency=medium

  * Bug #37337: Bug #8052: fix escaping

 -- Florian Best <best@univention.de>  Thu, 12 Jan 2017 18:50:26 +0100

ucs-test (7.0.6-44) unstable; urgency=medium

  * Bug #37337: Bug #8052: fix typo

 -- Florian Best <best@univention.de>  Thu, 12 Jan 2017 16:17:38 +0100

ucs-test (7.0.6-43) unstable; urgency=low

  * Bug #43321: 403rename_computer_object_uid_sAMAccountName

 -- Felix Botner <botner@univention.de>  Tue, 10 Jan 2017 17:24:35 +0100

ucs-test (7.0.6-42) unstable; urgency=low

  * Bug #42054: fixed releasename in 00_checks/08_releasename

 -- Felix Botner <botner@univention.de>  Mon, 09 Jan 2017 09:39:58 +0100

ucs-test (7.0.6-41) unstable; urgency=medium

  * Bug #37102: enhance coverage measurement

 -- Florian Best <best@univention.de>  Sun, 08 Jan 2017 01:25:39 +0100

ucs-test (7.0.6-40) unstable; urgency=medium

  * Bug #43314: make ucs-test psutil 2.1 compatible

 -- Florian Best <best@univention.de>  Sun, 08 Jan 2017 01:06:23 +0100

ucs-test (7.0.6-39) unstable; urgency=medium

  * Bug #37102: enhance coverage measurement

 -- Florian Best <best@univention.de>  Fri, 06 Jan 2017 21:02:12 +0100

ucs-test (7.0.6-38) unstable; urgency=medium

  * Bug #43247: add test case 62_udm-groups/24_group_different_case
  * Bug #37632: Bug #38088: reactivate test cases

 -- Florian Best <best@univention.de>  Wed, 04 Jan 2017 13:01:24 +0100

ucs-test (7.0.6-37) unstable; urgency=medium

  * 52_s4connector/406create_windows_computer*: Added test cases which
    creates windows clients (Bug #43247)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 23 Dec 2016 09:50:01 +0100

ucs-test (7.0.6-36) unstable; urgency=medium

  * Adjust AD / S4 connector tests to upper / lower case handling of
    group mappings (Bug #42840)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 23 Dec 2016 08:16:10 +0100

ucs-test (7.0.6-35) unstable; urgency=medium

  * Bug #35907: cleanup 21backup_warning_messages
    - The exit code of `univention-samba4-backup` is regarded
    - Simplified error matching and testing
  * Bug #35907: improve 21backup_warning_messages.
    Adapt `21backup_warning_messages` to actually create
    files in `/var/lib/samba/{private,sysvol}` while the
    backup-tool is running.

 -- Lukas Oyen <oyen@univention.de>  Tue, 20 Dec 2016 14:44:55 +0100

ucs-test (7.0.6-34) unstable; urgency=low

  * 20_appcenter/20_can_apps_be_installed
    20_appcenter/12_check_apps_ini_all_fields
    20_appcenter/30_ini_checks
    Ticket #2016121521000283

 -- Felix Botner <botner@univention.de>  Tue, 20 Dec 2016 12:21:29 +0100

ucs-test (7.0.6-33) unstable; urgency=medium

  * Bug #42816: Adjust tests to new hostname limit

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 20 Dec 2016 10:01:59 +0100

ucs-test (7.0.6-32) unstable; urgency=low

  * 55_adconnector/108sync_windowscomputer_groupmembership_ad_to_ucs:
    Added test case (Bug #42998)

 -- Felix Botner <botner@univention.de>  Mon, 12 Dec 2016 15:36:52 +0100

ucs-test (7.0.6-31) unstable; urgency=medium

  * 55_adconnector/273read_ad_rename_nested_group: Added test case
    (Bug #42840)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 09 Dec 2016 21:33:00 +0100

ucs-test (7.0.6-30) unstable; urgency=medium

  * 55_adconnector/101sync_initial_membership_ad_to_ucs: create one
    group on both sides (Bug #43070)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 09 Dec 2016 06:59:49 +0100

ucs-test (7.0.6-29) unstable; urgency=medium

  * Bug #42834: minor code adjustments

 -- Alexander Kläser <klaeser@univention.de>  Wed, 07 Dec 2016 09:29:08 +0100

ucs-test (7.0.6-28) unstable; urgency=medium

  * 00_checks/46_ntacl_sysvolcheck: Disable test case in UCS@school
    environments (Bug #43117)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 06 Dec 2016 07:42:27 +0100

ucs-test (7.0.6-27) unstable; urgency=medium

  * ucs_samba.py: Skip wait_for_s4connector() in case the S4 connector
    is disabled (Bug #36214)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 06 Dec 2016 06:57:47 +0100

ucs-test (7.0.6-26) unstable; urgency=medium

  * 00_checks/46_ntacl_sysvolcheck: Added more debug output (Bug #43117)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 05 Dec 2016 16:45:33 +0100

ucs-test (7.0.6-25) unstable; urgency=medium

  * 68_udm-extendedattribute/38_extended_attribute_boolean_syntax: Wait
    for the first replication of the user back from Samba 4 to UCS. My
    guess is that the initial diff mode does not cover this (Bug #42933)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 01 Dec 2016 08:34:32 +0100

ucs-test (7.0.6-24) unstable; urgency=medium

  * Bug #42586: Cleanup package errors
  * Bug #42619: Fix 20_apps_can_be_installed

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 30 Nov 2016 15:39:02 +0100

ucs-test (7.0.6-23) unstable; urgency=medium

  * 52_s4connector/159sync_ad_create_non_domain_user: The test case
    fails from time to time. I've dobled the wainting time (Bug #38313)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 08 Nov 2016 08:42:41 +0100

ucs-test (7.0.6-22) unstable; urgency=medium

  * 67_udm-dns/10*: Skip in AD member mode since we use the AD DNS
    server (Bug #39269)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 07 Nov 2016 19:46:44 +0100

ucs-test (7.0.6-21) unstable; urgency=medium

  * 52_s4connector/201read_initial_membership_ad_to_ucs: Increase the
    waiting time for the S4 connector (Bug #42860)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 07 Nov 2016 08:06:22 +0100

ucs-test (7.0.6-20) unstable; urgency=medium

  * Bug #42846: Disable test 54_smbtorture/05_samba_selftest

 -- Arvid Requate <requate@univention.de>  Thu, 03 Nov 2016 17:27:12 +0100

ucs-test (7.0.6-19) unstable; urgency=medium

  * 00_checks/42_admember_roles: Check installation status of univention-
    ad-connector package in AD member mode (Bug #42538)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 02 Nov 2016 16:56:54 +0100

ucs-test (7.0.6-18) unstable; urgency=medium

  * 00_checks/46_ntacl_sysvolcheck: Check samba-tool ntacl sysvolreset
    (Bug #39633)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 02 Nov 2016 07:32:42 +0100

ucs-test (7.0.6-17) unstable; urgency=medium

  * Bug #42260: update 01_merge_new_module

 -- Eduard Mai <mai@univention.de>  Fri, 28 Oct 2016 18:58:15 +0200

ucs-test (7.0.6-16) unstable; urgency=medium

  * Bug #42770: fix uid-number range

 -- Florian Best <best@univention.de>  Wed, 26 Oct 2016 11:07:38 +0200

ucs-test (7.0.6-15) unstable; urgency=low

  * 02_all_roles_creation_with_all_attributes: removed sambaRID (Bug #37390)

 -- Felix Botner <botner@univention.de>  Fri, 21 Oct 2016 12:46:13 +0200

ucs-test (7.0.6-14) unstable; urgency=medium

  * 00_checks/23_enterprise_domain_controller_membership: Check if DC
    master is member of Enterprise Domain Controllers (Bug #41549)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 14 Oct 2016 08:25:48 +0200

ucs-test (7.0.6-13) unstable; urgency=medium

  * Bug #42672: univention.testing.udm is capable of create --ignore-exists
  	now

 -- Florian Best <best@univention.de>  Thu, 13 Oct 2016 18:52:35 +0200

ucs-test (7.0.6-12) unstable; urgency=medium

  * Bug #31832: reenable skipped test
  * Bug #37337: Bug #8052: Fix escaping of DN's and LDAP filters; revert svn
  	r56733

 -- Florian Best <best@univention.de>  Mon, 10 Oct 2016 15:51:51 +0200

ucs-test (7.0.6-11) unstable; urgency=medium

  * Bug #42586: ucs-test (appcenter): rework 79_umc_broken_failure_error_exit_code.
    Instead of expecting the actual installation/uninstallation to fail, this test
    now tests if the `appcenter/progress` call returns the dpkg errors. In addition
    it tests whether the app is re-installable.
    The tests capture the state before the APP-Center-Switch. After the switch the
    places marked with `FIXME (APPCENTER-SWITCH)` should be adapted.

 -- Lukas Oyen <oyen@univention.de>  Thu, 06 Oct 2016 17:35:51 +0200

ucs-test (7.0.6-10) unstable; urgency=medium

  * Bug #42587: ucs-test (appcenter): add 73_umc_dependency_failure

 -- Lukas Oyen <oyen@univention.de>  Thu, 06 Oct 2016 17:35:12 +0200

ucs-test (7.0.6-9) unstable; urgency=medium

  * Bug #42585: ucs-test (appcenter): add 72_umc_basic_failure_non_existent

 -- Lukas Oyen <oyen@univention.de>  Thu, 06 Oct 2016 17:35:03 +0200

ucs-test (7.0.6-8) unstable; urgency=medium

  * Bug #42584: ucs-test (appcenter): add 71_umc_basic_failure_installed

 -- Lukas Oyen <oyen@univention.de>  Thu, 06 Oct 2016 17:34:50 +0200

ucs-test (7.0.6-7) unstable; urgency=medium

  * Bug #42583: ucs-test (appcenter): add 70_umc_basic_operations

 -- Lukas Oyen <oyen@univention.de>  Thu, 06 Oct 2016 17:34:42 +0200

ucs-test (7.0.6-6) unstable; urgency=medium

  * Bug #42580: ucs-test (appcenter): implement UMC test-wrapper with checks

 -- Lukas Oyen <oyen@univention.de>  Thu, 06 Oct 2016 17:34:34 +0200

ucs-test (7.0.6-5) unstable; urgency=medium

  * Bug #41571: Reduce winexe loglevel again

 -- Arvid Requate <requate@univention.de>  Fri, 30 Sep 2016 01:46:47 +0200

ucs-test (7.0.6-4) unstable; urgency=medium

  * Bug #41571: Try again without workaround

 -- Arvid Requate <requate@univention.de>  Fri, 30 Sep 2016 01:37:31 +0200

ucs-test (7.0.6-3) unstable; urgency=medium

  * Bug #41571: Workaround to stabilize 51_samba4/56evaluate_windows_gpo

 -- Arvid Requate <requate@univention.de>  Thu, 29 Sep 2016 22:44:07 +0200

ucs-test (7.0.6-2) unstable; urgency=medium

  * Bug #41571: Improve 51_samba4/56evaluate_windows_gpo

 -- Arvid Requate <requate@univention.de>  Wed, 28 Sep 2016 18:45:44 +0200

ucs-test (7.0.6-1) unstable; urgency=medium

  * Bug #41571: Improve 51_samba4/56evaluate_windows_gpo
    - Set GPO values against PDC emulator instead of against local server
    - Run sysvol_sync
    - Stabilize timing in UCS@school

 -- Arvid Requate <requate@univention.de>  Tue, 27 Sep 2016 16:26:38 +0200

ucs-test (7.0.5-1) unstable; urgency=medium

  * 55_adconnector/163sync_ad_remove_capital_user_from_group: re-enable
    test case (Bug #18433)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 28 Sep 2016 07:21:44 +0200

ucs-test (7.0.4-2) unstable; urgency=medium

  * Bug #41571: Run force_drs_replication also after windows_link_gpo

 -- Arvid Requate <requate@univention.de>  Tue, 27 Sep 2016 12:57:22 +0200

ucs-test (7.0.4-1) unstable; urgency=medium

  * 80_docker/91_additional_packages: Test additional packages
    (Bug #42200)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 13 Sep 2016 15:42:48 +0200

ucs-test (7.0.3-3) unstable; urgency=medium

  * Bug #41571: Bring 51_samba4/56evaluate_windows_gpo up to the state
    of 90_ucsschool/98_samba4_evaluate_windows_gpo
  * Create user via UDM instead of samba-tool, which doesn't work on
    UCS@school Samba/AD PDC Slave

 -- Arvid Requate <requate@univention.de>  Thu, 01 Sep 2016 15:04:16 +0200

ucs-test (7.0.3-2) unstable; urgency=medium

  * Bug #41571: Fix force_drs_replication() for UCS@school Slave PDCs
  * Add get_available_s4connector_dc()

 -- Arvid Requate <requate@univention.de>  Mon, 29 Aug 2016 22:02:17 +0200

ucs-test (7.0.3-1) unstable; urgency=medium

  * 00_checks/45_drs_showrepl: Added apptest flag (Bug #42127)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 25 Aug 2016 14:25:39 +0200

ucs-test (7.0.2-1) unstable; urgency=medium

  * 00_checks/45_drs_showrepl: Check the DRS replication status (Bug #42127)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 25 Aug 2016 14:19:50 +0200

ucs-test (7.0.1-3) unstable; urgency=low

  * Bug #37086: added 66_udm-computers/55_nameserver_update_in_zone_on_delete

 -- Felix Botner <botner@univention.de>  Thu, 25 Aug 2016 13:22:37 +0200

ucs-test (7.0.1-2) unstable; urgency=medium

  * Bug #41571: Fix mixed indentation in 51_samba4/56evaluate_windows_gpo

 -- Arvid Requate <requate@univention.de>  Tue, 23 Aug 2016 20:02:17 +0200

ucs-test (7.0.1-1) unstable; urgency=medium

  * Bug #41571: Adjust 51_samba4/56evaluate_windows_gpo to distinguish
    between domain_admin and windows_admin

 -- Arvid Requate <requate@univention.de>  Tue, 23 Aug 2016 19:57:48 +0200

ucs-test (7.0.1-0) unstable; urgency=medium

  * Bug #41571: Adjust 51_samba4/56evaluate_windows_gpo to renamed
    method in univention.winexe.WinExe

 -- Arvid Requate <requate@univention.de>  Tue, 23 Aug 2016 17:22:52 +0200

ucs-test (7.0.0-5) unstable; urgency=medium

  * 10_s4_connector_rejects: Added more debug (Bug #37570)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 19 Aug 2016 06:47:20 +0200

ucs-test (7.0.0-4) unstable; urgency=medium

  * 00_checks/10_s4_connector_rejects: Make sure it is executed in
    school and other app environments (Bug #37570)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 18 Aug 2016 06:12:32 +0200

ucs-test (7.0.0-3) unstable; urgency=medium

  * Enable 38_extended_attribute_boolean_syntax test case (Bug #41829)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 17 Aug 2016 07:51:12 +0200

ucs-test (7.0.0-2) unstable; urgency=medium

  * 85_ucs-translation-template: Only execute tests on master as they are role
    independent (Bug #41933)
  * 85_ucs-translation-template/01_merge_new_module: Fix issue with multi-line
    strings (Bug #41933)

 -- Eduard Mai <mai@univention.de>  Mon, 15 Aug 2016 18:10:59 +0200

ucs-test (7.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:58:14 +0200

ucs-test (6.0.36-5) unstable; urgency=medium

  * 40_mail/29_mail_related_modifications_of_user_objects: Skip test
    case (Bug #40199)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 12 Aug 2016 06:10:56 +0200

ucs-test (6.0.36-4) unstable; urgency=medium

  * 00_checks/10_s4_connector_rejects: Re-activate test and use the
    nagios plugin (Bug #37570)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 11 Aug 2016 21:41:20 +0200

ucs-test (6.0.36-3) unstable; urgency=medium

  * Skip 60_umc-system/76_ipchange_ucs_sso in a S4 environment
    on a non-DC Master (Bug #41748)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 11 Aug 2016 20:15:44 +0200

ucs-test (6.0.36-2) unstable; urgency=medium

  * Stop S4 connector in the following test cases. The test cases change
    the same object / attributes in a short time frame which leds to sync 
    errors (Bug #35336):
      60_umc-system/60_umc-service-extended-attributes (Bug #41790)
      60_umc-system/76_ipchange_ucs_sso (Bug #41748)
      61_udm-24_ignore_user_with_functional_flag (Bug #40198)
      61_udm-25_script_lock_expired_accounts (Bug #41958)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 11 Aug 2016 08:35:36 +0200

ucs-test (6.0.36-1) unstable; urgency=medium

  * 85_ucs-translation-template/01_merge_new_module: Skip test case in
    AD member mode setups (Bug 41933)
  * 85_ucs-translation-template/00_fuzzy_entries_on_merge: Skip test
    because it is currently unstable (Bug #41933)
  * 80_docker/62_app_update_available: Adjust test case to Bug #39551,
    packages is now returned if join scripts are not executed
    (Bug #41954)
  * 61_udm-users/28_displayName_update: Stop S4 connector (Bug #41650)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 10 Aug 2016 07:13:24 +0200

ucs-test (6.0.35-16) unstable; urgency=medium

  * Bug #41715: skip 10_ldap/90_acl_access_to_uidNumber0

 -- Arvid Requate <requate@univention.de>  Tue, 09 Aug 2016 15:34:48 +0200

ucs-test (6.0.35-15) unstable; urgency=medium

  * Bug #41715: tag 10_ldap/90_acl_access_to_uidNumber0 as expected to fail

 -- Arvid Requate <requate@univention.de>  Thu, 04 Aug 2016 13:28:40 +0200

ucs-test (6.0.35-14) unstable; urgency=medium

  * Bug #41223: make sure that translation tests are auto-installed

 -- Alexander Kläser <klaeser@univention.de>  Thu, 04 Aug 2016 12:59:59 +0200

ucs-test (6.0.35-13) unstable; urgency=medium

  * Bug #41223: translation-template: set test exposure to safe

 -- Eduard Mai <mai@univention.de>  Tue, 02 Aug 2016 19:12:46 +0200

ucs-test (6.0.35-12) unstable; urgency=medium

  * Bug #41223: translation-template: Adjust arguments to merge

 -- Eduard Mai <mai@univention.de>  Tue, 02 Aug 2016 18:25:25 +0200

ucs-test (6.0.35-11) unstable; urgency=medium

  * Bug #41223: Add tests for univention-ucs-translation-template

 -- Eduard Mai <mai@univention.de>  Tue, 02 Aug 2016 14:24:47 +0200

ucs-test (6.0.35-10) unstable; urgency=low

  * Bug #41771: fixed RE_URL in apptests

 -- Felix Botner <botner@univention.de>  Tue, 26 Jul 2016 14:52:42 +0200

ucs-test (6.0.35-9) unstable; urgency=medium

  * Bug #37102: Add univention.testing.coverage

 -- Florian Best <best@univention.de>  Mon, 25 Jul 2016 18:39:16 +0200

ucs-test (6.0.35-8) unstable; urgency=medium

  * Bug #41504: make replication messages smarter (completes Bug #39533: svn r64473)

 -- Florian Best <best@univention.de>  Thu, 21 Jul 2016 15:55:03 +0200

ucs-test (6.0.35-7) unstable; urgency=medium

  * Bug #41829: add 68_udm-extendedattribute/38_extended_attribute_boolean_syntax

 -- Florian Best <best@univention.de>  Thu, 21 Jul 2016 11:48:56 +0200

ucs-test (6.0.35-6) unstable; urgency=medium

  * Bug #41504: add whitespace after log timestamp for readability

 -- Florian Best <best@univention.de>  Tue, 19 Jul 2016 13:13:58 +0200

ucs-test (6.0.35-5) unstable; urgency=medium

  * Bug #41771: Self service requires update/secure_apt=no

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 15 Jul 2016 12:15:56 +0200

ucs-test (6.0.35-4) unstable; urgency=low

  * Bug #39056: deactivate 40/39 as I cannot reproduce it even on jenkins

 -- Daniel Troeder <troeder@univention.de>  Thu, 14 Jul 2016 17:31:25 +0200

ucs-test (6.0.35-3) unstable; urgency=medium

  * Bug #41790: more verbose output of all UMC commands
  * Bug #40385: (comment 1) wait_for_replication in 55slapd-crash-1270

 -- Florian Best <best@univention.de>  Thu, 14 Jul 2016 08:57:54 +0200

ucs-test (6.0.35-2) unstable; urgency=medium

  * Bug #41748: fix test

 -- Florian Best <best@univention.de>  Wed, 13 Jul 2016 11:12:38 +0200

ucs-test (6.0.35-1) unstable; urgency=medium

  * Bug #41715: cleanup after tests

 -- Florian Best <best@univention.de>  Tue, 12 Jul 2016 13:11:27 +0200

ucs-test (6.0.34-91) unstable; urgency=medium

  * Bug #41769: Do not test against Test App Center with verify/index=true

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 11 Jul 2016 22:33:57 +0200

ucs-test (6.0.34-90) unstable; urgency=low

  * Bug #39900: deactivate 40/26 until I have time to work on it

 -- Daniel Troeder <troeder@univention.de>  Thu, 07 Jul 2016 17:01:35 +0200

ucs-test (6.0.34-89) unstable; urgency=medium

  * Bug #41715: enhance test case

 -- Florian Best <best@univention.de>  Wed, 06 Jul 2016 17:55:46 +0200

ucs-test (6.0.34-88) unstable; urgency=medium

  * Bug #41715: fix 10_ldap/90_LDAPacl_DC_access_to_uidNumber0

 -- Florian Best <best@univention.de>  Tue, 05 Jul 2016 19:19:25 +0200

ucs-test (6.0.34-87) unstable; urgency=medium

  * Bug #41180: add 61_udm-users/30_user_admin_setting_acl

 -- Florian Best <best@univention.de>  Sat, 02 Jul 2016 09:24:09 +0200

ucs-test (6.0.34-86) unstable; urgency=medium

  * Bug #41180: add missing executable flag

 -- Florian Best <best@univention.de>  Sat, 02 Jul 2016 08:43:38 +0200

ucs-test (6.0.34-86) unstable; urgency=medium

  * Bug #37102: fixup last commit

 -- Florian Best <best@univention.de>  Sat, 02 Jul 2016 08:19:48 +0200

ucs-test (6.0.34-85) unstable; urgency=medium

  * Bug #37102: fixup last commit

 -- Florian Best <best@univention.de>  Fri, 01 Jul 2016 09:40:34 +0200

ucs-test (6.0.33-84) unstable; urgency=medium

  * Bug #37102: sleep after killing UDM cli-server to make sure cleanup can be
  	performt

 -- Florian Best <best@univention.de>  Thu, 30 Jun 2016 13:57:58 +0200

ucs-test (6.0.33-83) unstable; urgency=low

  * Bug #41580,Bug #40129: Fix uldap.py test on Memberserver
  * Bug #40129: Add MV-RDN test

 -- Philipp Hahn <hahn@univention.de>  Thu, 30 Jun 2016 08:59:42 +0200

ucs-test (6.0.33-82) unstable; urgency=low

  * Bug #41580: Test uldap.py

 -- Philipp Hahn <hahn@univention.de>  Wed, 29 Jun 2016 18:49:48 +0200

ucs-test (6.0.33-81) unstable; urgency=low

  * Bug #24094: Restrict 01/81ssl to DC master

 -- Philipp Hahn <hahn@univention.de>  Wed, 29 Jun 2016 10:00:57 +0200

ucs-test (6.0.33-80) unstable; urgency=medium

  * Bug #41694: add 66_udm-computers/54_concurrent_rename_and_group_change

 -- Florian Best <best@univention.de>  Wed, 29 Jun 2016 00:18:51 +0200

ucs-test (6.0.33-79) unstable; urgency=low

  * Bug #41641: Restrict 59/07_oc_order to Master

 -- Philipp Hahn <hahn@univention.de>  Tue, 28 Jun 2016 08:15:51 +0200

ucs-test (6.0.33-78) unstable; urgency=low

  * Bug #41230: Check moved host keeps SSL certificate

 -- Philipp Hahn <hahn@univention.de>  Mon, 27 Jun 2016 18:23:31 +0200

ucs-test (6.0.33-77) unstable; urgency=medium

  * Bug #41580: Try to create a usertemplate object (fix testcase)

 -- Erik Damrose <damrose@univention.de>  Mon, 27 Jun 2016 18:17:26 +0200

ucs-test (6.0.33-76) unstable; urgency=medium

  * Bug #41580: Try to create a usertemplate object

 -- Erik Damrose <damrose@univention.de>  Mon, 27 Jun 2016 17:24:34 +0200

ucs-test (6.0.33-75) unstable; urgency=low

  * Bug #41641: Test univention-policy-result objectClass order

 -- Philipp Hahn <hahn@univention.de>  Mon, 27 Jun 2016 10:09:20 +0200

ucs-test (6.0.33-74) unstable; urgency=medium

  * Bug #41580: fix options when creating nagios computers

 -- Florian Best <best@univention.de>  Thu, 23 Jun 2016 16:13:29 +0200

ucs-test (6.0.33-73) unstable; urgency=low

  * Bug #40728: Add 03/53ucs_set_layer

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 21 Jun 2016 17:00:35 +0200

ucs-test (6.0.33-72) unstable; urgency=low

  * Bug #39056: enable 40_mail/39_postfix_accepts_mails_on_ports_25_465_587

 -- Daniel Troeder <troeder@univention.de>  Tue, 21 Jun 2016 11:00:39 +0200

ucs-test (6.0.33-71) unstable; urgency=low

  * Bug #41207: Add tests for EA/EO removal

 -- Philipp Hahn <hahn@univention.de>  Wed, 15 Jun 2016 14:03:23 +0200

ucs-test (6.0.33-70) unstable; urgency=medium

  * Bug #41416: Test existance of Appliance Logo

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 15 Jun 2016 11:43:08 +0200

ucs-test (6.0.33-69) unstable; urgency=medium

  * Bug #41452: Fix tests failing because of incorrect output check

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 07 Jun 2016 16:57:14 +0200

ucs-test (6.0.33-68) unstable; urgency=low

  * Bug #34324 repl: failed.ldif is owned by 'listener' now

 -- Philipp Hahn <hahn@univention.de>  Mon, 06 Jun 2016 08:25:03 +0200

ucs-test (6.0.33-67) unstable; urgency=medium

  * Bug #41452: Test join scripts after Docker App upgrades

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 06 Jun 2016 01:30:21 +0200

ucs-test (6.0.33-66) unstable; urgency=medium

  * Bug #40842: Test Docker Apps register their WebInterfacePortHTTP for
    /ucs-overview

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 30 May 2016 23:13:08 +0200

ucs-test (6.0.33-65) unstable; urgency=low

  * fix login and listener related mail bus (Bug #41324)

 -- Daniel Troeder <troeder@univention.de>  Mon, 23 May 2016 17:17:22 +0200

ucs-test (6.0.33-64) unstable; urgency=low

  * Bug #41165: Add test for version/patchlevel

 -- Philipp Hahn <hahn@univention.de>  Thu, 28 Apr 2016 11:56:39 +0200

ucs-test (6.0.33-63) unstable; urgency=medium

  * Bug #41062: Test appcenter/apps/$app/docker/params

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 25 Apr 2016 12:13:55 +0200

ucs-test (6.0.33-62) unstable; urgency=medium

  * Bug #30620: DefaultPackages are not required any longer

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 20 Apr 2016 15:20:11 +0200

ucs-test (6.0.33-61) unstable; urgency=medium

  * Bug #30620: Do not use HTTPS for local App Center server

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 20 Apr 2016 13:24:54 +0200

ucs-test (6.0.33-60) unstable; urgency=medium

  * Bug #40942: Fix uninstallation test for apps without master packages

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 19 Apr 2016 23:20:52 +0200

ucs-test (6.0.33-59) unstable; urgency=medium

  * Bug #40942: Test Docker App i386 packages

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 18 Apr 2016 21:13:33 +0200

ucs-test (6.0.33-58) unstable; urgency=medium

  * Bug #40942: Test Docker App uninstall; optimizations

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 18 Apr 2016 12:51:56 +0200

ucs-test (6.0.33-57) unstable; urgency=medium

  * Bug #40942: Test Docker App install, uninstall

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 18 Apr 2016 11:46:59 +0200

ucs-test (6.0.33-56) unstable; urgency=medium

  * Bug #39632: Disable 20_appcenter/60_check_appcenter_performance

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 13 Apr 2016 02:40:11 +0200

ucs-test (6.0.33-55) unstable; urgency=medium

  * 00_base/99check_log_files: Ignore 'error 104: Connection reset by
    peer while receiving from notifier' message (Bug #40962)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 11 Apr 2016 09:01:50 +0200

ucs-test (6.0.33-54) unstable; urgency=medium

  * 00_base/99check_log_files: Ignore 'failed to receive current ID'
    message (Bug #40962)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 09 Apr 2016 08:48:17 +0200

ucs-test (6.0.33-53) unstable; urgency=medium

  * Bug #41009: Test repository/app_center/installed with Docker/NonDocker
    Apps

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 08 Apr 2016 12:13:32 +0200

ucs-test (6.0.33-52) unstable; urgency=medium

  * 01_base/26check_logfiles_general: Ignore wtmp.* as well since we are
    running logrotate at the test start (Bug #40948)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 30 Mar 2016 06:01:59 +0200

ucs-test (6.0.33-51) unstable; urgency=medium

  * Bug #38798: Remove char limit on LongDescription

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 25 Mar 2016 03:35:27 +0100

ucs-test (6.0.33-50) unstable; urgency=medium

  * Bug #39165: Fake Firefox User Agent

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 25 Mar 2016 02:18:53 +0100

ucs-test (6.0.33-49) unstable; urgency=medium

  * Bug #39165: Fix URL regex, only use current ini file (2)

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 25 Mar 2016 01:48:42 +0100

ucs-test (6.0.33-48) unstable; urgency=medium

  * Bug #39165: Fix URL regex, only use current ini file

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 25 Mar 2016 01:04:01 +0100

ucs-test (6.0.33-47) unstable; urgency=medium

  * Bug #40187: Reenable ssl3 checks

 -- Arvid Requate <requate@univention.de>  Mon, 21 Mar 2016 19:01:49 +0100

ucs-test (6.0.33-46) unstable; urgency=medium

  * 55_adconnector/050sync_password_sync: SSL is required if the
    password is changed via ldapmodify. In our Jenkins setup we test
    without SSL. Switching to samba-tool user password which was
    recommended by Arvid (Bug #40745)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 16 Mar 2016 20:02:05 +0100

ucs-test (6.0.33-45) unstable; urgency=medium

  * Bug #40187: New openssl version in errata4.1-1 doesn't support ssl3

 -- Arvid Requate <requate@univention.de>  Wed, 16 Mar 2016 17:10:57 +0100

ucs-test (6.0.33-44) unstable; urgency=medium

  * 55_adconnector/050sync_password_sync: Added a test to check the
    password synchronisation in both ways (Bug #40745)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 16 Mar 2016 08:20:38 +0100

ucs-test (6.0.33-43) unstable; urgency=low

  * Bug #40558: tests/54_smbtorture

 -- Felix Botner <botner@univention.de>  Mon, 14 Mar 2016 16:47:56 +0100

ucs-test (6.0.33-42) unstable; urgency=medium

  * 20_appcenter/60_check_appcenter_performance: Update Appcenter before 
    testing the appcenter performance (Bug #38545)

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 14 Mar 2016 15:03:26 +0100

ucs-test (6.0.33-41) unstable; urgency=medium

  * Bug #40428: Add license_types.ini

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 08 Mar 2016 09:20:55 +0100

ucs-test (6.0.33-40) unstable; urgency=low

  * run self-service tests in jenkins App test (Bug #40799)

 -- Daniel Troeder <troeder@univention.de>  Fri, 04 Mar 2016 11:29:56 +0100

ucs-test (6.0.33-39) unstable; urgency=low

  * create package for section 84_crypto (Bug #40188)

 -- Daniel Troeder <troeder@univention.de>  Fri, 04 Mar 2016 09:17:11 +0100

ucs-test (6.0.33-38) unstable; urgency=medium

  * 82_saml/20_ucs_sso: Add domainname to DNS query. This is needed if
    AD is used as DNS server (Bug #40787)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 04 Mar 2016 07:34:12 +0100

ucs-test (6.0.33-37) unstable; urgency=medium

  * 82_saml/*: Skip various tests in AD member mode (Bug #40787)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 04 Mar 2016 07:27:57 +0100

ucs-test (6.0.33-36) unstable; urgency=low

  * add test for openssl version support (Bug #40188)

 -- Daniel Troeder <troeder@univention.de>  Thu, 03 Mar 2016 16:58:36 +0100

ucs-test (6.0.33-35) unstable; urgency=medium

  * Bug #40824: adjust extended attribute tests

 -- Florian Best <best@univention.de>  Thu, 03 Mar 2016 11:27:40 +0100

ucs-test (6.0.33-34) unstable; urgency=medium

  * Bug #40824: adjust 16_extended_attribute_remove_required_singlevalue

 -- Florian Best <best@univention.de>  Thu, 03 Mar 2016 10:43:07 +0100

ucs-test (6.0.33-33) unstable; urgency=medium

  * Bug #40741: test SAML user exists

 -- Florian Best <best@univention.de>  Wed, 02 Mar 2016 17:37:46 +0100

ucs-test (6.0.33-32) unstable; urgency=medium

  * Bug #40824: fixup

 -- Florian Best <best@univention.de>  Wed, 02 Mar 2016 17:10:58 +0100

ucs-test (6.0.33-31) unstable; urgency=medium

  * Bug #40824: add
  	68_udm-extendedattribute/35_extended_attribute_set_user_required_field_without_default

 -- Florian Best <best@univention.de>  Wed, 02 Mar 2016 17:03:46 +0100

ucs-test (6.0.33-30) unstable; urgency=low

  * minor fixes in self_service tests (Bug #40799)

 -- Daniel Troeder <troeder@univention.de>  Wed, 02 Mar 2016 11:39:50 +0100

ucs-test (6.0.33-29) unstable; urgency=medium

  * 61_udm-users/24_ignore_user_with_functional_flag: In AD member mode
    setups cn=users might be uppercase (Bug #37289)
  * 66_udm-computers/20_computer_password: Deleted objects are synced
    back by the AD connector (Bug #40813)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 01 Mar 2016 19:53:09 +0100

ucs-test (6.0.33-28) unstable; urgency=medium

  * 10_ldap/100_ldapserver_policy: Skip in AD member setups since
    (Bug #40812)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 01 Mar 2016 19:38:47 +0100

ucs-test (6.0.33-27) unstable; urgency=medium

  * 82_saml/samltest.py: Added more debug (Bug #40787)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 01 Mar 2016 19:29:01 +0100

ucs-test (6.0.33-26) unstable; urgency=medium

  * 55_adconnector/109sync_create_and_modify_ucs_to_ad: Include ucr
    shell lib (Bug #37289)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 01 Mar 2016 16:49:29 +0100

ucs-test (6.0.33-25) unstable; urgency=medium

  * 55_adconnector/109sync_create_and_modify_ucs_to_ad: Consider UCR
    variable connector/ad/mapping/user/password/disabled (Bug #37289)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 29 Feb 2016 07:22:14 +0100

ucs-test (6.0.33-24) unstable; urgency=medium

  * Bug #40357: Check preservation non-smtp value in proxyAddresses

 -- Arvid Requate <requate@univention.de>  Thu, 25 Feb 2016 21:32:04 +0100

ucs-test (6.0.33-23) unstable; urgency=medium

  * Bug #40357: Test synchronization of proxyAddresses

 -- Arvid Requate <requate@univention.de>  Thu, 25 Feb 2016 19:00:09 +0100

ucs-test (6.0.33-22) unstable; urgency=medium

  * 53_samba-common/49share_local_conf: Added new test case which checks
    samba.local.config.py. The test case is currently disabled due to
    Bug #34215 (Bug #13580)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 25 Feb 2016 12:13:17 +0100

ucs-test (6.0.33-21) unstable; urgency=low

  * fix bad position for a group in non-school environment (Bug #40565)

 -- Daniel Troeder <troeder@univention.de>  Thu, 25 Feb 2016 09:37:07 +0100

ucs-test (6.0.33-20) unstable; urgency=medium

  * 51_samba4/41samba-tool_user_password_change: Ensure the test case
    fails if the ldapsearch fails (Bug #39052)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 25 Feb 2016 06:21:29 +0100

ucs-test (6.0.33-19) unstable; urgency=medium

  * 51_samba4/60_dns_register_exclude_interfaces: Use a dummy network
    interface since samba doesn't consider virtual interfaces if one
    interface is already excluded (Bug #40275)
  * 51_samba4/60_dns_register_exclude_interfaces: Cleanup old ip
    addressees (Bug #40275)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 24 Feb 2016 15:21:06 +0100

ucs-test (6.0.33-18) unstable; urgency=medium

  * 72_udm-extensions/22_listener_version_change: Removed the apptest
    tag (Bug #35275)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 24 Feb 2016 11:03:38 +0100

ucs-test (6.0.33-17) unstable; urgency=medium

  * 51_samba4/41samba-tool_user_password_change: set exposure to
    dangerous (Bug #40185)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 23 Feb 2016 15:50:30 +0100

ucs-test (6.0.33-16) unstable; urgency=low

  * Bug #39657: 82_saml/05_saml_login check that SAML session is closed
  	after logout

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 22 Feb 2016 14:20:53 +0100

ucs-test (6.0.33-15) unstable; urgency=low

  * Bug #40708: Fix use of is_port_open()

 -- Philipp Hahn <hahn@univention.de>  Mon, 22 Feb 2016 09:30:53 +0100

ucs-test (6.0.33-14) unstable; urgency=low

  * Bug #40733: updated check for error messages

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 19 Feb 2016 10:08:47 +0100

ucs-test (6.0.33-13) unstable; urgency=low

  * Bug #40654: Fix executable bit

 -- Philipp Hahn <hahn@univention.de>  Fri, 19 Feb 2016 08:11:10 +0100

ucs-test (6.0.33-12) unstable; urgency=low

  * Bug #40708: Fix is_port_open()

 -- Philipp Hahn <hahn@univention.de>  Fri, 19 Feb 2016 07:48:07 +0100

ucs-test (6.0.33-11) unstable; urgency=low

  * Bug #40654: added 00_checks/12_check_grub_debconf
    Check debconf var grub-pc/install_devices against /dev

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Thu, 18 Feb 2016 17:33:15 +0100

ucs-test (6.0.33-10) unstable; urgency=medium

  * Bug #40726: check if univention-samba4 / univention-s4-connector is
  	installed in univention.testing.ucs_samba utilities

 -- Florian Best <best@univention.de>  Thu, 18 Feb 2016 11:47:16 +0100

ucs-test (6.0.33-9) unstable; urgency=medium

  * Bug #40636: Fix 20_appcenter/41_udm_create_full_app

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 17 Feb 2016 16:22:20 +0100

ucs-test (6.0.33-8) unstable; urgency=medium

  * Bug #40315: Reenable 80_docker/62_app_update_available

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 17 Feb 2016 12:01:18 +0100

ucs-test (6.0.33-7) unstable; urgency=low

  * fix usage of udm position argument (Bug #38941, #40565)

 -- Daniel Troeder <troeder@univention.de>  Wed, 17 Feb 2016 11:21:28 +0100

ucs-test (6.0.33-6) unstable; urgency=low

  * Bug #40558: 54_smbtorture/05_samba_selftest

 -- Felix Botner <botner@univention.de>  Wed, 17 Feb 2016 09:47:35 +0100

ucs-test (6.0.33-5) unstable; urgency=medium

  * Bug #40636: skip 20_appcenter/41_udm_create_full_app

 -- Florian Best <best@univention.de>  Mon, 15 Feb 2016 12:22:29 +0100

ucs-test (6.0.33-4) unstable; urgency=low

  * Bug #40558: 54_smbtorture/05_samba_selftest

 -- Felix Botner <botner@univention.de>  Wed, 17 Feb 2016 09:41:32 +0100

ucs-test (6.0.33-3) unstable; urgency=low

  * Bug #40558: 54_smbtorture/05_samba_selftest

 -- Felix Botner <botner@univention.de>  Wed, 17 Feb 2016 09:36:29 +0100

ucs-test (6.0.33-2) unstable; urgency=low

  * Bug #40558: 54_smbtorture/05_samba_selftest

 -- Felix Botner <botner@univention.de>  Tue, 16 Feb 2016 16:53:57 +0100

ucs-test (6.0.33-1) unstable; urgency=low

  * Bug #40558: tests/54_smbtorture

 -- Felix Botner <botner@univention.de>  Tue, 16 Feb 2016 16:42:05 +0100

ucs-test (6.0.32-1) unstable; urgency=medium

  * Skip 20_appcenter/41_udm_create_full_app (Bug #40636)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 16 Feb 2016 06:05:46 +0100

ucs-test (6.0.31-31) unstable; urgency=low

  * 64_udm-printers/50_create_printer_for_every_printer_URI (Bug #39112)

 -- Felix Botner <botner@univention.de>  Tue, 09 Feb 2016 13:37:13 +0100

ucs-test (6.0.31-30) unstable; urgency=low

  * 51_samba4/59checkPrimaryGroupInPacInfo (Bug #39101)

 -- Felix Botner <botner@univention.de>  Tue, 09 Feb 2016 09:42:59 +0100

ucs-test (6.0.31-29) unstable; urgency=medium

  * Skip ad connector tests in AD member mode (Bug #37289)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 05 Feb 2016 16:53:43 +0100

ucs-test (6.0.31-28) unstable; urgency=low

  * 64_udm-printers/50_create_printer_for_every_printer_URI (Bug #39112)

 -- Felix Botner <botner@univention.de>  Fri, 05 Feb 2016 12:17:39 +0100

ucs-test (6.0.31-27) unstable; urgency=low

  * 51_samba4/59checkPrimaryGroupInPacInfo (Bug #39101)

 -- Felix Botner <botner@univention.de>  Thu, 04 Feb 2016 16:52:17 +0100

ucs-test (6.0.31-26) unstable; urgency=low

  * debug failed mail tests in UCS@school S4 (Bug #40565)

 -- Daniel Troeder <troeder@univention.de>  Wed, 03 Feb 2016 12:48:09 +0100

ucs-test (6.0.31-25) unstable; urgency=low

  * fix 10_ldap/100_ldapserver_policy (roles, join user) (Bug #38091)

 -- Daniel Troeder <troeder@univention.de>  Tue, 02 Feb 2016 10:33:10 +0100

ucs-test (6.0.31-24) unstable; urgency=low

  * add 10_ldap/100_ldapserver_policy (Bug #38091)

 -- Daniel Troeder <troeder@univention.de>  Mon, 01 Feb 2016 18:08:31 +0100

ucs-test (6.0.31-23) unstable; urgency=medium

  * 00_checks/22_ldbsearch_hostaccount: Added dependency to univention-
    samba4 (Bug #40434)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 27 Jan 2016 06:15:22 +0100

ucs-test (6.0.31-22) unstable; urgency=medium

  * Added 00_checks/21_kinit_hostaccount and
    00_checks/22_ldbsearch_hostaccount (Bug #40434)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 26 Jan 2016 20:58:43 +0100

ucs-test (6.0.31-21) unstable; urgency=medium

  * Bug #40499: catch OSError in udm.stop_cli_server()

 -- Florian Best <best@univention.de>  Tue, 26 Jan 2016 11:52:34 +0100

ucs-test (6.0.31-20) unstable; urgency=low

  * workaround Bug #37649 in test for UCR cronjobs (Bug #19317)

 -- Daniel Troeder <troeder@univention.de>  Mon, 25 Jan 2016 16:06:14 +0100

ucs-test (6.0.31-19) unstable; urgency=low

  * Bug #33172: Improve parallel ucs set/get test

 -- Philipp Hahn <hahn@univention.de>  Thu, 21 Jan 2016 13:35:00 +0100

ucs-test (6.0.31-18) unstable; urgency=low

  * add test for UCR cronjobs (Bug #19317)
  * add test for UCR true/false values (Bug #19340)

 -- Daniel Troeder <troeder@univention.de>  Thu, 21 Jan 2016 13:10:36 +0100

ucs-test (6.0.31-17) unstable; urgency=medium

  * Bug #40469: Add 00_checks/10_s4_connector_listener_active

 -- Arvid Requate <requate@univention.de>  Thu, 21 Jan 2016 13:11:14 +0100

ucs-test (6.0.31-16) unstable; urgency=low

  * Bug #40120 LDAP: Ignore order of multi-valued attributes on modify

 -- Philipp Hahn <hahn@univention.de>  Wed, 20 Jan 2016 13:34:02 +0100

ucs-test (6.0.31-15) unstable; urgency=low

  * install squid first, then set UCRV (Bug #40420)

 -- Daniel Troeder <troeder@univention.de>  Fri, 15 Jan 2016 15:03:16 +0100

ucs-test (6.0.31-14) unstable; urgency=low

  * Bug #40421: 43_proxy/06_check_number_of_child_processes
    Check number of running processes several times if unexpected
    number of processes has been found.

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Wed, 13 Jan 2016 13:04:33 +0100

ucs-test (6.0.31-13) unstable; urgency=low

  * Bug #40385: Wait for replication

 -- Philipp Hahn <hahn@univention.de>  Tue, 12 Jan 2016 14:17:59 +0100

ucs-test (6.0.31-12) unstable; urgency=low

  * Bug #40353: improved 36_sender_restrictions_for_mailing_lists and
    37_sender_restrictions_for_groups

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Thu, 07 Jan 2016 21:46:04 +0100

ucs-test (6.0.31-11) unstable; urgency=medium

  * Bug #40380: Fix regex quoting in 52_s4connector/dnstests.py

 -- Arvid Requate <requate@univention.de>  Thu, 07 Jan 2016 17:27:34 +0100

ucs-test (6.0.31-10) unstable; urgency=medium

  * Bug #40380: add 52_s4connector/175sync_create_dns_wildcard_host
  * Fix regex quoting in 52_s4connector/dnstests.py
  * Fix pep8 issues in 52_s4connector/dnstests.py

 -- Arvid Requate <requate@univention.de>  Thu, 07 Jan 2016 17:17:22 +0100

ucs-test (6.0.31-9) unstable; urgency=medium

  * Bug #39993: add test case for univention.lib.atjobs comments

 -- Florian Best <best@univention.de>  Thu, 07 Jan 2016 11:22:56 +0100

ucs-test (6.0.31-8) unstable; urgency=low

  * Bug #40031: Fix shell escaping

 -- Philipp Hahn <hahn@univention.de>  Wed, 06 Jan 2016 18:15:20 +0100

ucs-test (6.0.31-7) unstable; urgency=low

  * Bug #40353: improved 36_sender_restrictions_for_mailing_lists and
    37_sender_restrictions_for_groups

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Wed, 06 Jan 2016 13:50:36 +0100

ucs-test (6.0.31-6) unstable; urgency=medium

  * 80_docker/* removed the 2h timeout (Bug #39954)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 23 Dec 2015 13:58:07 +0100

ucs-test (6.0.31-5) unstable; urgency=medium

  * 65_app_container_upgrade_dockerallowedimage: skip test (Bug #40338,
    Bug #40045)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 23 Dec 2015 13:31:10 +0100

ucs-test (6.0.31-4) unstable; urgency=low

  * Bug #40298: added 52_s4connector/405sync_msprintconnectionpolicy

 -- Felix Botner <botner@univention.de>  Tue, 22 Dec 2015 11:51:16 +0100

ucs-test (6.0.31-3) unstable; urgency=low

  * Bug #40298: added 52_s4connector/405sync_msprintconnectionpolicy 

 -- Felix Botner <botner@univention.de>  Tue, 22 Dec 2015 10:17:30 +0100

ucs-test (6.0.31-2) unstable; urgency=medium

  * 80_docker/dockertest.py: use subprocess call again because the
    function was unknown:
     Traceback (most recent call last):
       File "10_pull_appbox_mini", line 15, in <module>
         docker_pull(ucs-appbox-amd64:4.1-0
       File "/usr/share/ucs- test/80_docker/dockertest.py", line 62, in docker_pull
         ret = install_docker_image(%s/%s % (server, image))
     NameError: global name install_docker_image is not defined
    (Bug #40030)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 22 Dec 2015 06:02:49 +0100

ucs-test (6.0.31-1) unstable; urgency=medium

  * Bug #40030: added 80_docker/80_docker_pull_via_proxy_http

 -- Arvid Requate <requate@univention.de>  Mon, 21 Dec 2015 17:28:58 +0100

ucs-test (6.0.30-3) unstable; urgency=low

  * Bug #40298: added 52_s4connector/405sync_msprintconnectionpolicy 

 -- Felix Botner <botner@univention.de>  Mon, 21 Dec 2015 16:55:17 +0100

ucs-test (6.0.30-2) unstable; urgency=low

  * Bug #39878: Fix LDAP anonymous read

 -- Philipp Hahn <hahn@univention.de>  Mon, 21 Dec 2015 09:15:29 +0100

ucs-test (6.0.30-1) unstable; urgency=medium

  * Bug #40266: Check if sysvol sync works even though unrelated
    files without fACLs are present

 -- Arvid Requate <requate@univention.de>  Mon, 21 Dec 2015 15:02:49 +0100

ucs-test (6.0.29-5) unstable; urgency=medium

  * 80_docker/dockertest.py: fix repository server (Bug #40312)
  * 80_docker/62_app_update_available skip test case, wait for
    Bug #40315

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 21 Dec 2015 09:19:47 +0100

ucs-test (6.0.29-4) unstable; urgency=medium

  * dockertest.py: added more debug (Bug #40312)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 21 Dec 2015 06:05:03 +0100

ucs-test (6.0.29-3) unstable; urgency=medium

  * Bug #40231: fixup, indent parameter of json.dumps() must be integer

 -- Florian Best <best@univention.de>  Fri, 18 Dec 2015 11:00:39 +0100

ucs-test (6.0.29-2) unstable; urgency=medium

  * Bug #40231: simplejson → json

 -- Florian Best <best@univention.de>  Thu, 17 Dec 2015 14:32:14 +0100

ucs-test (6.0.29-1) unstable; urgency=low

  * Bug #40174: added import to fix AttributeError

 -- Bastian Reitemeier <reitemeier@univention.de>  Thu, 17 Dec 2015 08:38:34 +0100

ucs-test (6.0.28-7) unstable; urgency=low

  * Bug #39954: Reduce HTTP connection timeout to 30s

 -- Philipp Hahn <hahn@univention.de>  Wed, 16 Dec 2015 14:53:29 +0100

ucs-test (6.0.28-6) unstable; urgency=low

  * Bug #28829: Disable 51_samba4/60_dns_register_exclude_interfaces

 -- Philipp Hahn <hahn@univention.de>  Wed, 16 Dec 2015 13:52:42 +0100

ucs-test (6.0.28-5) unstable; urgency=medium

  * Removed apptest flag from the following test cases:
    - 10_ldap/73schema_registration_twice (Bug #40237)
    - 40_mail/29_mail_related_modifications_of_user_objects (Bug #40199)
    - 61_udm-users/24_ignore_user_with_functional_flag (Bug #40198)
    - 62_udm-groups/11_remove_user_which_is_group_member (Bug #40217)
    - 01_base/01_ignore_synced_users_in_license_count (Bug #40218)
    - 72_udm-extensions/40_test_udm_hook (Bug #40236)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 16 Dec 2015 06:32:22 +0100

ucs-test (6.0.28-4) unstable; urgency=low

  * Bug #39878: Test LDAP anonymous read

 -- Philipp Hahn <hahn@univention.de>  Mon, 14 Dec 2015 13:27:54 +0100

ucs-test (6.0.28-3) unstable; urgency=medium

  * Added 52_s4connector/125sync_recreate_user_at_different_position
    (Bug #40233)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 12 Dec 2015 19:51:43 +0100

ucs-test (6.0.28-2) unstable; urgency=medium

  * ucs-test-docker: Added dependency to python-simplejson (Bug #40231)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 11 Dec 2015 20:47:16 +0100

ucs-test (6.0.28-1) unstable; urgency=low

  * Bug #40147: make 10_ldap/52listener-filter IPv6 compatible

 -- Bastian Reitemeier <reitemeier@univention.de>  Fri, 11 Dec 2015 09:05:01 +0100

ucs-test (6.0.27-13) unstable; urgency=low

  * Bug #35153: Kill process group on timeout

 -- Philipp Hahn <hahn@univention.de>  Thu, 10 Dec 2015 10:01:15 +0100

ucs-test (6.0.27-12) unstable; urgency=medium

  * Bug #40049: add test for self-service use with mail address

 -- Florian Best <best@univention.de>  Mon, 07 Dec 2015 17:35:05 +0100

ucs-test (6.0.27-11) unstable; urgency=medium

  * Bug #39720: Add test for self-service rate limiting

 -- Florian Best <best@univention.de>  Mon, 07 Dec 2015 16:07:50 +0100

ucs-test (6.0.27-10) unstable; urgency=medium

  * Bug #39720: Add Self-Service tests

 -- Florian Best <best@univention.de>  Fri, 04 Dec 2015 13:59:45 +0100

ucs-test (6.0.27-9) unstable; urgency=low

  * Bug #40095: added 43_proxy/06_check_number_of_child_processes

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Wed, 02 Dec 2015 14:48:22 +0100

ucs-test (6.0.27-8) unstable; urgency=low

  * Bug #40036: timeout 30 for requests.get in 20_appcenter/17_app_status

 -- Felix Botner <botner@univention.de>  Thu, 26 Nov 2015 13:39:20 +0100

ucs-test (6.0.27-7) unstable; urgency=low

  * Bug #40084: 34_update_of_mail_hosteddomains_ucr_variable
    and 14_delivery_to_root_without_univention_mail_server  only
    if univention-mail-postfix is installed 

 -- Felix Botner <botner@univention.de>  Tue, 24 Nov 2015 18:27:11 +0100

ucs-test (6.0.27-6) unstable; urgency=medium

  * Bug #39354: Version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 24 Nov 2015 09:40:26 +0100

ucs-test (6.0.27-5) unstable; urgency=medium

  * Bug #39354: Only check apps' ini files

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 24 Nov 2015 09:36:52 +0100

ucs-test (6.0.27-4) unstable; urgency=low

  * Bug #40036: support https in 20_appcenter/17_app_status
    check_app_webinterface_registration 

 -- Felix Botner <botner@univention.de>  Thu, 19 Nov 2015 16:27:09 +0100

ucs-test (6.0.27-3) unstable; urgency=low

  * Modify mail/domains test to take lowercased domain names into account
    (Bug #39721)

 -- Daniel Troeder <troeder@univention.de>  Wed, 18 Nov 2015 18:23:27 +0100

ucs-test (6.0.27-2) unstable; urgency=medium

  * Bump version (Bug #39954)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 16 Nov 2015 08:03:55 +0100

ucs-test (6.0.27-1) unstable; urgency=medium

  * Increase timeout for all docker tests to 2 hours (Bug #39954)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 14 Nov 2015 20:03:08 +0100

ucs-test (6.0.26-1) unstable; urgency=medium

  * 10_ldap/45replication_modrdn: Import sys (Bug #39132)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 14 Nov 2015 17:21:52 +0100

ucs-test (6.0.25-1) unstable; urgency=medium

  * Disable 10_ldap/45replication_modrdn in S4 environments (Bug #39132)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 14 Nov 2015 09:38:00 +0100

ucs-test (6.0.24-1) unstable; urgency=medium

  * Disable 40_mail/20_mail_delivery_via_submission_por (Bug #39953)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 14 Nov 2015 09:24:45 +0100

ucs-test (6.0.23-2) unstable; urgency=low

  * fix comparation to fix 40_mail/25_imap_acls_correctly_respected
    (Bug #39900)

 -- Daniel Troeder <troeder@univention.de>  Fri, 13 Nov 2015 09:32:04 +0100

ucs-test (6.0.23-1) unstable; urgency=medium

  * 00_checks/07_check_os_hostdn: Check for operatingSystem and
    operatingSystemVersion of ldap/hostdn (Bug #39915)
  * 00_checks/08_releasename: Check for releasename (Bug #39917)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 12 Nov 2015 21:02:51 +0100

ucs-test (6.0.22-2) unstable; urgency=low

  * deactivate 40_mail.39 and 40_mail.41, partially reverting r65395/6.0.21-1
    (Bug #39900)

 -- Daniel Troeder <troeder@univention.de>  Thu, 12 Nov 2015 11:40:50 +0100

ucs-test (6.0.22-1) unstable; urgency=low

  * Bug #39887: added 80_check_dovecot_mailspool_permissions

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Wed, 11 Nov 2015 22:43:07 +0100

ucs-test (6.0.21-1) unstable; urgency=low

  * activate various mail tests (Bug #39753)

 -- Daniel Troeder <troeder@univention.de>  Wed, 11 Nov 2015 10:31:03 +0100

ucs-test (6.0.20-1) unstable; urgency=medium

  * 02_import-performance: count LDAP users directly and increase the
    UMC auth to 8 seconds (Bug #39759)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 07 Nov 2015 13:59:43 +0100

ucs-test (6.0.19-1) unstable; urgency=medium

  * 01_base/45udm-cli: more cleanups (Bug #39100)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 06 Nov 2015 22:31:05 +0100

ucs-test (6.0.18-1) unstable; urgency=low

  * Bug #39816: wait for drs replication in 40_mail/45_dovecot_test_camelcase_mailadresses

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 06 Nov 2015 16:34:48 +0100

ucs-test (6.0.17-2) unstable; urgency=low

  * 20_appcenter/17_app_status: check app webinterface (Bug #39478) 

 -- Felix Botner <botner@univention.de>  Fri, 06 Nov 2015 11:56:15 +0100

ucs-test (6.0.17-1) unstable; urgency=medium

  * 10_ldap/31ldapi: Try to use the ldapi interface as user nobody
    (Bug #39811)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 06 Nov 2015 11:17:53 +0100

ucs-test (6.0.16-1) unstable; urgency=low

  * Bug #35153: Fix timeout handling

 -- Philipp Hahn <hahn@univention.de>  Fri, 06 Nov 2015 10:46:45 +0100

ucs-test (6.0.15-2) unstable; urgency=medium

  * 61_udm-users/26_password_expire_date: Wait for the replication
    (Bug #39809)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 06 Nov 2015 06:09:37 +0100

ucs-test (6.0.15-1) unstable; urgency=medium

  * 80_docker/52_app_install_dc_slave: Disable test case (Bug #39801)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 05 Nov 2015 21:53:52 +0100

ucs-test (6.0.14-1) unstable; urgency=low

  * Bug #39687: reenable 40_mail/42_dovecot_rename_mail_primary_address

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Thu, 05 Nov 2015 21:25:51 +0100

ucs-test (6.0.13-3) unstable; urgency=low

  * Fix bug in error handling (Bug #39657)
  * Enhanced verbosity

 -- Jürn Brodersen <brodersen@univention.de>  Thu, 05 Nov 2015 17:54:32 +0100

ucs-test (6.0.13-2) unstable; urgency=low

  * Set 20_appcenter/60_check_appcenter_performance to SKIP
    (Bug #38545; #39632)

 -- Jürn Brodersen <brodersen@univention.de>  Thu, 05 Nov 2015 13:48:33 +0100

ucs-test (6.0.13-1) unstable; urgency=medium

  * 02_import-performance: overwrite timeout (Bug #39759)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 04 Nov 2015 21:58:08 +0100

ucs-test (6.0.12-16) unstable; urgency=medium

  * Ignore postgres update error messages (Bug #39595)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 04 Nov 2015 15:03:45 +0100

ucs-test (6.0.12-15) unstable; urgency=low

  * fix 40_mail/26_imap_acls_correctly_evaluated (Bug #38600)

 -- Daniel Troeder <troeder@univention.de>  Wed, 04 Nov 2015 14:36:51 +0100

ucs-test (6.0.12-14) unstable; urgency=low

  * ignore some links in 20_appcenter/18_check_app_links (Bug #39478) 

 -- Felix Botner <botner@univention.de>  Wed, 04 Nov 2015 08:56:21 +0100

ucs-test (6.0.12-13) unstable; urgency=low

  * ignore some links in 20_appcenter/18_check_app_links (Bug #39478) 

 -- Felix Botner <botner@univention.de>  Tue, 03 Nov 2015 14:55:37 +0100

ucs-test (6.0.12-12) unstable; urgency=low

  * fix 40_mail/07pop_login (Bug #39358)

 -- Daniel Troeder <troeder@univention.de>  Tue, 03 Nov 2015 13:40:20 +0100

ucs-test (6.0.12-11) unstable; urgency=low

  * Added performance test for the appcenter (Bug #38545)
    20_appcenter/60_check_appcenter_performance

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 03 Nov 2015 12:02:49 +0100

ucs-test (6.0.12-10) unstable; urgency=low

  * use isoformat for date in 82_saml/11_saml_user_expire (Bug #39657)

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 03 Nov 2015 10:13:06 +0100

ucs-test (6.0.12-9) unstable; urgency=low

  * ignore some links in 20_appcenter/18_check_app_links (Bug #39478) 

 -- Felix Botner <botner@univention.de>  Mon, 02 Nov 2015 14:17:29 +0100

ucs-test (6.0.12-8) unstable; urgency=low

  * Fixed SAML tests (Bug #39657)
  * Make sure a master is running if needed
  * Don't use a fixed date
  * moved to folder 82_saml/

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 02 Nov 2015 12:30:38 +0100

ucs-test (6.0.12-7) unstable; urgency=low

  * remove tags in 20_appcenter/18_check_app_links Bug #39478

 -- Felix Botner <botner@univention.de>  Mon, 02 Nov 2015 12:03:59 +0100

ucs-test (6.0.12-6) unstable; urgency=medium

  * 99check_log_files: Ignore some memcache and stunnel messages
    (Bug #39646)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 31 Oct 2015 20:32:18 +0100

ucs-test (6.0.12-5) unstable; urgency=medium

  * 52_s4connector/100sync_gpo_ntsecurity_descriptor: Fixed
    IndentationError and give the connector more time (Bug #38144)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 31 Oct 2015 19:56:19 +0100

ucs-test (6.0.12-4) unstable; urgency=medium

  * 99check_log_files: Ignore some memcache and stunnel messages
    (Bug #39646)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 31 Oct 2015 09:24:59 +0100

ucs-test (6.0.12-3) unstable; urgency=medium

  * 99check_log_files: Ignore 'Ignoring import error: No module named
    ucs_version' message (Bug #39692)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 31 Oct 2015 09:11:52 +0100

ucs-test (6.0.12-2) unstable; urgency=medium

  * Fix last commit and use the right version numbers (Bug #39101)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 31 Oct 2015 08:57:20 +0100

ucs-test (6.0.12-1) unstable; urgency=medium

  * Ignore ERROR_DNS_UPDATE_FAILED warning (Bug #39622)
  * 80_docker/59_app_center_signature: Fix logical error in result check
    (Bug #39671)
  * 99check_log_files: Ignore 'rndc: connect failed: 127.0.0.1#953:
    connection refused' message (Bug #39691)
  * 01_base/90change_user_pwd_via_umcp: change from spaces to tabs
  * 01_base/90change_user_pwd_via_umcp: In one test setup the LDAP was
    not available while the container should be created. Catch the
    exception and try again (Bug #36900)
  * 40_mail/33_smart_host_configuration: Disabled the test for UCS 4.1
    (Bug #38941)
  * 51_samba4/59checkPrimaryGroupInPacInfo: disable test case (Bug
    #39101)
  * 52_s4connector/100sync_gpo_ntsecurity_descriptor: convert to tabs,
    print more debug and give the connector more time
  * 59_udm/*: wait for replication because it
    failed on a DC backup

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 31 Oct 2015 08:45:11 +0100

ucs-test (6.0.11-7) unstable; urgency=low

  * Bug #39021: added 20_check_postfix_auth_per_port

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 30 Oct 2015 17:33:46 +0100

ucs-test (6.0.11-6) unstable; urgency=medium

  * 40_mail/42_dovecot_rename_mail_primary_address: removed the apptest
    tag (Bug #39687)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 30 Oct 2015 14:11:26 +0100

ucs-test (6.0.11-5) unstable; urgency=medium

  * dockertest.py: Updates to the link support in store_data and
    restore_data (Bug #39462)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 30 Oct 2015 09:17:14 +0100

ucs-test (6.0.11-4) unstable; urgency=medium

  * 80_docker/59_app_center_signature: Only the file is removed and not
    the complete App if the file hash doesn't match (Bug #39671)
  * 80_docker/64_app_container_upgrade: Support links (Bug #39462)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 30 Oct 2015 07:18:31 +0100

ucs-test (6.0.11-3) unstable; urgency=medium

  * 80_docker/59_app_center_signature: Added first tests to verify the
    signature implementation (Bug #39194)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 29 Oct 2015 08:45:44 +0100

ucs-test (6.0.11-2) unstable; urgency=medium

  * 80_docker/58_app_uninstallation: Test the Docker App uninstallation
    (Bug #39192)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 29 Oct 2015 06:56:58 +0100

ucs-test (6.0.11-1) unstable; urgency=low

  * Added tests for SAML SSO (83_saml-sso) (Bug #39657)

 -- Jürn Brodersen <brodersen@univention.de>  Wed, 28 Oct 2015 17:46:25 +0100

ucs-test (6.0.10-26) unstable; urgency=medium

  * Fix and re-enable 51_samba4/56evaluate_windows_gpo (Bug #39456)

 -- Arvid Requate <requate@univention.de>  Wed, 28 Oct 2015 15:38:32 +0100

ucs-test (6.0.10-25) unstable; urgency=low

  * increased LongDescription max to 2000 (Bug #38798) 

 -- Felix Botner <botner@univention.de>  Wed, 28 Oct 2015 15:05:48 +0100

ucs-test (6.0.10-24) unstable; urgency=low

  * more debug in 51_samba4/59checkPrimaryGroupInPacInfo (Bug #39101)

 -- Felix Botner <botner@univention.de>  Wed, 28 Oct 2015 14:39:37 +0100

ucs-test (6.0.10-23) unstable; urgency=medium

  * 40_mail/26_imap_acls_correctly_evaluated: Disabled on S4 systems
    (Bug #38600)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 28 Oct 2015 14:23:22 +0100

ucs-test (6.0.10-22) unstable; urgency=medium

  * Ignore ERROR_DNS_UPDATE_FAILED warning (Bug #39622)
  * Skip 51_samba4/56evaluate_windows_gpo (Bug #39456)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 28 Oct 2015 14:02:30 +0100

ucs-test (6.0.10-21) unstable; urgency=medium

  * 80_docker/79_app_ports_already_used: Added a test script if the next
    'free' port is already used (Bug #39604)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 28 Oct 2015 09:28:21 +0100

ucs-test (6.0.10-20) unstable; urgency=low

  * fixed 12_check_apps_ini_all_fields (Bug #39478) 

 -- Felix Botner <botner@univention.de>  Tue, 27 Oct 2015 14:16:06 +0100

ucs-test (6.0.10-19) unstable; urgency=medium

  * 52_app_install_dc_slave: wait up to 60 seconds if the LDAP server is
    not available (Bug #39196)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 27 Oct 2015 06:16:36 +0100

ucs-test (6.0.10-18) unstable; urgency=medium

  * 00_checks: fixed import error (Bug #37022)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 27 Oct 2015 06:05:07 +0100

ucs-test (6.0.10-17) unstable; urgency=low

  * Bug #39373: extended 29_user_uidNumber_and_group_gidNumber_collision for
    uid gid uniqueness switch. PEP8 compliance.

 -- Eduard Mai <mai@univention.de>  Mon, 26 Oct 2015 16:30:13 +0100

ucs-test (6.0.10-16) unstable; urgency=medium

  * 80_docker/52_app_install_dc_slave: Give the ldap connection a second
    chance if the LDAP server is down (Bug #39196)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 26 Oct 2015 08:36:46 +0100

ucs-test (6.0.10-15) unstable; urgency=medium

  * 00_checks: Dump running processes if the target process is not
    running (Bug #37022)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 26 Oct 2015 06:04:59 +0100

ucs-test (6.0.10-14.1) unstable; urgency=low

  * dont wait for DRS replication for mail/folders (Bug #38600)

 -- Daniel Troeder <troeder@univention.de>  Fri, 23 Oct 2015 17:17:50 +0200

ucs-test (6.0.10-14) unstable; urgency=medium

  * 80_docker/40_app_install_4_0-3: store_data is now called while
    removing the container. The 4.0-3 store data is broken due to
    pathname changes thus the 4.1 store_data script is now used
    (Bug #39204)
  * 80_docker/40_app_install_4_0-3: The new repository online server
    format is not known by 4.0-3. The UCR variable is now modified

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 23 Oct 2015 06:58:30 +0200

ucs-test (6.0.10-13) unstable; urgency=medium

  * dockertest.py: create rating.ini (Bug #38891)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 22 Oct 2015 15:30:01 +0200

ucs-test (6.0.10-12) unstable; urgency=low

  * Bug #39373: fixed 29_user_uidNumber_and_group_gidNumber_collision for
    users without uidNumber attribute

 -- Eduard Mai <mai@univention.de>  Thu, 22 Oct 2015 14:20:35 +0200

ucs-test (6.0.10-11) unstable; urgency=medium

  * Bug #39609: Avoid unnecessary error message in 26check_logfiles_general

 -- Arvid Requate <requate@univention.de>  Thu, 22 Oct 2015 11:49:44 +0200

ucs-test (6.0.10-10) unstable; urgency=medium

  * Bug #39591: Updated copy of 80_docker/create_appcenter_json.py
  * 80_docker/10_pull_appbox_mini: Rename "4.1-0-minbase" tag to "4.1-0"

 -- Arvid Requate <requate@univention.de>  Wed, 21 Oct 2015 21:45:20 +0200

ucs-test (6.0.10-9) unstable; urgency=low

  * Bug #39377: Change appcenter.test. to appcenter-test.

 -- Philipp Hahn <hahn@univention.de>  Wed, 21 Oct 2015 20:28:53 +0200

ucs-test (6.0.10-8) unstable; urgency=low

  * Bug #36383: Fix test for kernel module signing

 -- Philipp Hahn <hahn@univention.de>  Wed, 21 Oct 2015 17:32:01 +0200

ucs-test (6.0.10-7) unstable; urgency=low

  * Bug #39574: added 56_admember/010ucs_sso_a_record 

 -- Felix Botner <botner@univention.de>  Wed, 21 Oct 2015 13:20:19 +0200

ucs-test (6.0.10-5) unstable; urgency=low

  * Bug #39574: added 56_admember/010ucs_sso_a_record

 -- Felix Botner <botner@univention.de>  Wed, 21 Oct 2015 13:16:12 +0200

ucs-test (6.0.10-4) unstable; urgency=medium

  * 80_docker/dockertest.py: ignore signature (Bug #39591)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 20 Oct 2015 21:39:42 +0200

ucs-test (6.0.10-3) unstable; urgency=low

  * Bug #39500 apache: Disable SSLv3

 -- Philipp Hahn <hahn@univention.de>  Tue, 20 Oct 2015 17:36:43 +0200

ucs-test (6.0.10-2) unstable; urgency=low

  * Use port 587 for SMTP with TLS by default (Bug #39477)

 -- Daniel Troeder <troeder@univention.de>  Tue, 20 Oct 2015 16:29:26 +0200

ucs-test (6.0.10-1) unstable; urgency=low

  * Bug #39306: Enable local repository tests
  * Bug #37127: Fix 09/81mirror-errors

 -- Philipp Hahn <hahn@univention.de>  Sat, 17 Oct 2015 13:42:48 +0200

ucs-test (6.0.9-21) unstable; urgency=low

  * Bug #39199: fixed docker port tests 

 -- Felix Botner <botner@univention.de>  Tue, 20 Oct 2015 10:41:40 +0200

ucs-test (6.0.9-20) unstable; urgency=low

  * Bug #39199: added python-pytest ucs-test-docker

 -- Felix Botner <botner@univention.de>  Tue, 20 Oct 2015 09:33:35 +0200

ucs-test (6.0.9-19) unstable; urgency=medium

  * Merge 80_docker/66_app_container_upgrade_without_rejoin into
    80_docker/64_app_container_upgrade (Bug #39462)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 19 Oct 2015 20:22:15 +0200

ucs-test (6.0.9-18) unstable; urgency=medium

  * 80_docker/66_app_container_upgrade_without_rejoin: Ensure the app is
    not re-joined (Bug #39462)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 19 Oct 2015 19:48:25 +0200

ucs-test (6.0.9-17) unstable; urgency=low

  * Bug #39199: added docker port tests 

 -- Felix Botner <botner@univention.de>  Mon, 19 Oct 2015 17:40:25 +0200

ucs-test (6.0.9-16) unstable; urgency=low

  * Bug #39373: added 29_user_uidNumber_and_group_gidNumber_collision

 -- Eduard Mai <mai@univention.de>  Mon, 19 Oct 2015 15:01:42 +0200

ucs-test (6.0.9-15) unstable; urgency=medium

  * 80_docker: use credentials for univention-app commands (Bug #38887)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 19 Oct 2015 08:19:44 +0200

ucs-test (6.0.9-14) unstable; urgency=medium

  * 80_docker: Remove WIP flags from app_container_upgrade tests
    (Bug #39204)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 19 Oct 2015 07:25:03 +0200

ucs-test (6.0.9-13) unstable; urgency=medium

  * 80_docker/64_app_container_upgrade: use 4.1 store_data script in 4.0-
    3 container (Bug #39204)

 -- Stefan Gohmann <gohmann@univention.de>  Sun, 18 Oct 2015 15:05:43 +0200

ucs-test (6.0.9-12) unstable; urgency=medium

  * 80_docker/6*_app_container_upgrade*: update App Center after adding
    a new App (Bug #39204)

 -- Stefan Gohmann <gohmann@univention.de>  Sun, 18 Oct 2015 13:54:03 +0200

ucs-test (6.0.9-10) unstable; urgency=medium

  * 82_saml/26_saml_umc_sp_server: Check for umc/saml/trusted/sp
    variables (Bug #39552)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 16 Oct 2015 15:49:53 +0200

ucs-test (6.0.9-9) unstable; urgency=low

  * 80_docker/dockertest.py: fixed upgrade (Bug #39448) 

 -- Felix Botner <botner@univention.de>  Thu, 15 Oct 2015 10:52:46 +0200

ucs-test (6.0.9-8) unstable; urgency=medium

  * 80_docker/62_app_update_available: Execute univention-updater-check
    before checking for an update (Bug #39414)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 15 Oct 2015 10:03:27 +0200

ucs-test (6.0.9-7) unstable; urgency=medium

  * 80_docker/62_app_update_available: adjust test case to latest
    changes (Bug #39414)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 14 Oct 2015 22:03:13 +0200

ucs-test (6.0.9-6) unstable; urgency=medium

  * Bug #31873: Fix copyright

 -- Philipp Hahn <hahn@univention.de>  Wed, 14 Oct 2015 14:50:26 +0200

ucs-test (6.0.9-5) unstable; urgency=medium

  * Bug #31873: Fix copyright
  * Bug #39533: Hide replication messages

 -- Philipp Hahn <hahn@univention.de>  Wed, 14 Oct 2015 14:12:27 +0200

ucs-test (6.0.9-4) unstable; urgency=medium

  * fix some mail tests (Bug #39477)

 -- Daniel Troeder <troeder@univention.de>  Wed, 14 Oct 2015 10:34:58 +0200

ucs-test (6.0.9-3) unstable; urgency=medium

  * testing/utils.py: get_ldap_connection: follow referral otherwise the
    connection can't be used on a backup or slave for modifications
    (Bug #39386)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 13 Oct 2015 20:50:34 +0200

ucs-test (6.0.9-2) unstable; urgency=medium

  * Bug #38947: Add saml specific file permission check

 -- Erik Damrose <damrose@univention.de>  Mon, 12 Oct 2015 17:33:58 +0200

ucs-test (6.0.9-1) unstable; urgency=low

  * Bug #38941: make MailSink a daemon thread to fix timeout

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Mon, 24 Aug 2015 14:16:06 +0200

ucs-test (6.0.8-22) unstable; urgency=medium

  * 60_umc-system/75_ipchange_basic + 60_umc-system/76_ipchange_ucs_sso:
    Added basic ip/change tests (Bug #39386)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 08 Oct 2015 08:21:43 +0200

ucs-test (6.0.8-21) unstable; urgency=low

  * added 04_univention-lib/010_check_is_true_false_shell (Bug #27701)

 -- Felix Botner <botner@univention.de>  Wed, 07 Oct 2015 12:16:02 +0200

ucs-test (6.0.8-20) unstable; urgency=medium

  * lib/samba.sh and 53_samba-common/30winbind: some more updates if
    univention-s4search does not exist (Bug #39470)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 07 Oct 2015 06:40:45 +0200

ucs-test (6.0.8-19) unstable; urgency=medium

  * Added first basic SAML tests (Bug #39386)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 06 Oct 2015 21:18:26 +0200

ucs-test (6.0.8-18) unstable; urgency=medium

  * lib/samba.sh. check if univention-s4search exists (Bug #39470)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 06 Oct 2015 08:07:29 +0200

ucs-test (6.0.8-17) unstable; urgency=medium

  * Fix 51_samba4/56evaluate_windows_gpo (Bug #39456)

 -- Arvid Requate <requate@univention.de>  Mon, 05 Oct 2015 13:08:31 +0200

ucs-test (6.0.8-16) unstable; urgency=medium

  * 51_samba4/60_dns_register_exclude_interfaces: Added a test case for
    samba/register/exclude/interfaces (Bug #39466)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 05 Oct 2015 07:12:10 +0200

ucs-test (6.0.8-15) unstable; urgency=medium

  * Bug #39354: Fail if DefaultPackagesMaster is used

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Sun, 04 Oct 2015 20:57:46 +0200

ucs-test (6.0.8-14) unstable; urgency=medium

  * 80_docker/57_app_without_package: Create and install a simple docker
    app without a Debian package (plain container app) (Bug #38887)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 03 Oct 2015 16:33:31 +0200

ucs-test (6.0.8-13) unstable; urgency=medium

  * 80_docker/56_app_nscd_stop: Check if a nscd stop also kills the
    container nscd processes (Bug #38135)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 02 Oct 2015 12:05:23 +0200

ucs-test (6.0.8-12) unstable; urgency=low

  * Bug #38823: Wait for pending transactions

 -- Philipp Hahn <hahn@univention.de>  Fri, 02 Oct 2015 12:03:51 +0200

ucs-test (6.0.8-11) unstable; urgency=medium

  * 80_docker/62_app_update_available: Check the update_available script
    (Bug #39414)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 02 Oct 2015 11:42:05 +0200

ucs-test (6.0.8-10) unstable; urgency=medium

  * dockertest: also verify the join status (Bug #39196)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 02 Oct 2015 07:05:26 +0200

ucs-test (6.0.8-9) unstable; urgency=medium

  * 80_docker/65_app_container_upgrade_dockerallowedimage: Added a test
    case for DockerAllowedImages (Bug #39374)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 01 Oct 2015 07:03:03 +0200

ucs-test (6.0.8-8) unstable; urgency=medium

  * 80_docker/64_app_container_upgrade: Test container upgrade
    (Bug #39204)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 30 Sep 2015 17:17:56 +0200

ucs-test (6.0.8-7) unstable; urgency=medium

  * Rename 80_docker/40_app_install_4.0-3 to
    80_docker/40_app_install_4_0-3 (Bug #38887)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 30 Sep 2015 13:49:01 +0200

ucs-test (6.0.8-6) unstable; urgency=medium

  * Added more Docker App tests and make it possible to create Docker
    App layer update tests (Bug #38887)
  * The categorie ini file is now required (Bug #39434)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 30 Sep 2015 07:13:47 +0200

ucs-test (6.0.8-5) unstable; urgency=medium

  * 80_docker/53_missing_dockerimage: Fixed typos (Bug #39374)
  * 80_docker/dockertest.py: make version configurable

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 29 Sep 2015 22:22:17 +0200

ucs-test (6.0.8-4) unstable; urgency=medium

  * Mark 80_docker/70_app_scaling as WIP (Bug #38887)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 29 Sep 2015 15:37:46 +0200

ucs-test (6.0.8-3) unstable; urgency=medium

  * 80_docker/54_app_preinst: Check the preinst script (Bug #39195)
  * 80_docker/55_app_modproxy: Added mod_proxy test case (Bug #39198)
  * 80_docker/70_app_scaling: Added test case for multiple docker
    instances

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 29 Sep 2015 14:04:36 +0200

ucs-test (6.0.8-2) unstable; urgency=medium

  * Bug #39331: Test non-existance of IP/MAC after docker container join

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 29 Sep 2015 14:37:15 +0200

ucs-test (6.0.8-1) unstable; urgency=medium

  * Bug #39346: added fixes for 45_dovecot_test_camelcase_mailadresses

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Tue, 29 Sep 2015 10:42:19 +0200

ucs-test (6.0.7-1) unstable; urgency=medium

  * Bug #39346: added 45_dovecot_test_camelcase_mailadresses

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Wed, 23 Sep 2015 13:11:01 +0200

ucs-test (6.0.6-10) unstable; urgency=medium

  * 80_docker/52_app_install_dc_slave: Install DC slave package
    (Bug #39196)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 29 Sep 2015 10:35:41 +0200

ucs-test (6.0.6-9) unstable; urgency=medium

  * 80_docker/52_app_install_dc_slave: Install ldap-server packages
    (Bug #39196)
  * dockertest: Add App scripts

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 29 Sep 2015 10:25:57 +0200

ucs-test (6.0.6-8) unstable; urgency=medium

  * 80_docker/53_missing_dockerimage: An App without a DockerImage is a
    normal App (Bug #39374)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 29 Sep 2015 09:26:18 +0200

ucs-test (6.0.6-7) unstable; urgency=medium

  * 80_docker/53_missing_dockerimage: Test the Docker App installation
    without the DockerImage parameter (Bug #39374)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 29 Sep 2015 07:27:24 +0200

ucs-test (6.0.6-6) unstable; urgency=medium

  * 80_docker/52_app_install_dc_slave: install a Docker App as DC slave
    (Bug #39196)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 29 Sep 2015 06:58:52 +0200

ucs-test (6.0.6-5) unstable; urgency=medium

  * Removed WIP tag for docker tests (Bug #38887)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 28 Sep 2015 19:50:04 +0200

ucs-test (6.0.6-4) unstable; urgency=medium

  * Added a docker process check test: 00_checks/51_check_for_docker
    (Bug #39350)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 28 Sep 2015 08:24:22 +0200

ucs-test (6.0.6-3) unstable; urgency=medium

  * Merged from UCS 4.0-3:
    * Bug #39000: Added test: Checking file names in '/etc/rc2.d' for modification
    * Bug #39297: Added test: check for ntpd
    [Bastian Reitemeier <reitemeier@univention.de>]

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 28 Sep 2015 08:08:40 +0200

ucs-test (6.0.6-2) unstable; urgency=medium

  * Bug #39409: improved 28_displayName_update

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 25 Sep 2015 22:05:57 +0200

ucs-test (6.0.6-1) unstable; urgency=medium

  * added 28_displayName_update (Bug #38385)

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Mon, 24 Aug 2015 14:25:21 +0200

ucs-test (6.0.5-6) unstable; urgency=medium

  * Ignore create_appcenter_json.py in ucs-test lint check (Bug #38887)

 -- Stefan Gohmann <gohmann@univention.de>  Sun, 27 Sep 2015 20:45:47 +0200

ucs-test (6.0.5-5) unstable; urgency=medium

  * Set hashbang to python2.7 in create_appcenter_json.py (Bug #38887)

 -- Stefan Gohmann <gohmann@univention.de>  Sun, 27 Sep 2015 20:39:04 +0200

ucs-test (6.0.5-4) unstable; urgency=medium

  * 80_docker/61_app_updater_identify: Check for the UCR variable
    updater/identify in a Docker App (Bug #39206)

 -- Stefan Gohmann <gohmann@univention.de>  Sun, 27 Sep 2015 20:14:27 +0200

ucs-test (6.0.5-3) unstable; urgency=medium

  * Build and install a simple Docker App (Bug #38887)

 -- Stefan Gohmann <gohmann@univention.de>  Sun, 27 Sep 2015 19:45:13 +0200

ucs-test (6.0.5-2) unstable; urgency=medium

  * First draft for more docker app tests (Bug #38887)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 26 Sep 2015 21:40:56 +0200

ucs-test (6.0.5-1) unstable; urgency=medium

  * Added first docker tests (Bug #38887)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 26 Sep 2015 15:41:37 +0200

ucs-test (6.0.4-21) unstable; urgency=low

  * Bug #38823: Fix 10/52listener-filter

 -- Philipp Hahn <hahn@univention.de>  Wed, 23 Sep 2015 15:49:56 +0200

ucs-test (6.0.4-20) unstable; urgency=low

  * Bug #30417 updater: Remove extra argument

 -- Philipp Hahn <hahn@univention.de>  Tue, 22 Sep 2015 11:55:14 +0200

ucs-test (6.0.4-19) unstable; urgency=low

  * Bug #39178: adjust UMC password change test

 -- Florian Best <best@univention.de>  Mon, 21 Sep 2015 19:23:53 +0200

ucs-test (6.0.4-18) unstable; urgency=low

  * disable 40_mail/35_mail_to_nested_groups, as long as #38088 is not
    resolved (Bug #17807)

 -- Daniel Troeder <troeder@univention.de>  Thu, 17 Sep 2015 11:06:29 +0200

ucs-test (6.0.4-17) unstable; urgency=low

  * Add wait_for_replication() and logging to IMAP ACL test (Bug #38600)

 -- Daniel Troeder <troeder@univention.de>  Thu, 17 Sep 2015 11:06:29 +0200

ucs-test (6.0.4-16) unstable; urgency=low

  * always use random usernames (Bug #39358)

 -- Daniel Troeder <troeder@univention.de>  Thu, 17 Sep 2015 10:09:25 +0200

ucs-test (6.0.4-15) unstable; urgency=low

  * Bug #39269: Modified dns-test for forward-zone and added some tests for
  	other dns records. Should work on samba4 and openldap as dns-backend
  	Section 67, Tests 100-106

 -- Julian Hupertz <hupertz@univention.de>  Wed, 16 Sep 2015 16:22:08 +0200

ucs-test (6.0.4-15) unstable; urgency=low

  * fix errors on samba4 servers: add check_for_drs_replication=True or use
    create_user() / create_group(), which do it by default
  * deactivate waiting for drs replication in dovecot_login_performance_test
  * implement test for nested groups (Bug #17807)

 -- Daniel Troeder <troeder@univention.de>  Fri, 11 Sep 2015 11:40:17 +0200

ucs-test (6.0.4-14) unstable; urgency=low

  * Bug #39324: rename testing repositories

 -- Daniel Troeder <troeder@univention.de>  Thu, 10 Sep 2015 11:27:36 +0200

ucs-test (6.0.4-13) unstable; urgency=low

  * Bug #38804: cope with inconsistent auth behaviour (caused by Bug #39317)

 -- Daniel Troeder <troeder@univention.de>  Tue, 08 Sep 2015 11:21:41 +0200

ucs-test (6.0.4-12) unstable; urgency=medium

  * Bug #39054: fix 40_mail/36_sender_restrictions_for_mailing_lists
  * Bug #39055: cleanup

 -- Daniel Troeder <troeder@univention.de>  Fri, 04 Sep 2015 10:26:04 +0200

ucs-test (6.0.4-11) unstable; urgency=low

  * Bug #39055: fix 40_mail/37_sender_restrictions_for_groups

 -- Daniel Troeder <troeder@univention.de>  Thu, 03 Sep 2015 14:42:00 +0200

ucs-test (6.0.4-10) unstable; urgency=low

  * Bug #38823: 10/52listener-filter

 -- Philipp Hahn <hahn@univention.de>  Thu, 03 Sep 2015 09:54:15 +0200

ucs-test (6.0.4-9) unstable; urgency=low

  * Fix 51_samba4.59checkPrimaryGroupInPacInfo (Bug #39101)

 -- Felix Botner <botner@univention.de>  Fri, 21 Aug 2015 13:43:35 +0200

ucs-test (6.0.4-8) unstable; urgency=low

  * Bug #38941: Mail MailSink a daemon thread to fix timeout

 -- Philipp Hahn <hahn@univention.de>  Fri, 21 Aug 2015 12:31:58 +0200

ucs-test (6.0.4-7) unstable; urgency=medium

  * Fix 51_samba4/55dns_update (Bug #34184)

 -- Arvid Requate <requate@univention.de>  Mon, 17 Aug 2015 19:19:52 +0200

ucs-test (6.0.4-6) unstable; urgency=medium

  * Skip 60_umc-system/23_umc-service-create-user in AD member mode
    tests (Bug #38168)

 -- Stefan Gohmann <gohmann@univention.de>  Sun, 16 Aug 2015 10:55:05 +0200

ucs-test (6.0.4-5) unstable; urgency=medium

  * 60_umc-system/80_umc-service-license: skio in AD member mode
    (Bug #37289)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 15 Aug 2015 16:52:07 +0200

ucs-test (6.0.4-4) unstable; urgency=low

  * Bug #39148: 01/99 more broken daemonize FDs

 -- Philipp Hahn <hahn@univention.de>  Sat, 15 Aug 2015 15:22:09 +0200

ucs-test (6.0.4-3) unstable; urgency=medium

  * Disable 40_mail/39_postfix_accepts_mails_on_ports_25_465_587. The
    test is currently unstable (Bug #39056)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 15 Aug 2015 13:04:56 +0200

ucs-test (6.0.4-2) unstable; urgency=medium

  * Disable 60_umc-system/31_umc-service-user-authentication in AD
    member mode (Bug #36901)
  * Disable 40_mail/33_smart_host_configuration. The test is currently
    unstable (Bug #38941)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 15 Aug 2015 12:39:43 +0200

ucs-test (6.0.4-1) unstable; urgency=medium

  * Merged from UCS 4.0-3:

    * test: 01/11 daemonize FDs
      [Philipp Hahn]

    * Bug #39176: fixed 17_app_status 
      [Felix Botner]

    * Disable 01_base/99restart_services to check if it breaks the current
      Jenkins tests (Bug #39148)
      [Stefan Gohmann]

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 15 Aug 2015 07:24:48 +0200

ucs-test (6.0.3-2) unstable; urgency=medium

  * Updated s4connector DNS test cases (Bug #34184)

 -- Arvid Requate <requate@univention.de>  Wed, 12 Aug 2015 21:53:15 +0200

ucs-test (6.0.3-1) unstable; urgency=low

  * Bug #38481: enable the test and set mail/alias/root=systemmail@fqdn	manually

 -- Ammar Najjar <najjar@univention.de>  Wed, 12 Aug 2015 11:14:20 +0200

ucs-test (6.0.2-3) unstable; urgency=medium

  * 00_checks/99check_log_files: Ignore another EC2 specific grub error
    message (Bug #38911)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 12 Aug 2015 09:27:37 +0200

ucs-test (6.0.2-2) unstable; urgency=medium

  * Disable 40_mail/40_dovecot_quota (Bug #39147)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 11 Aug 2015 13:41:56 +0200

ucs-test (6.0.2-1) unstable; urgency=low

  * Bug #39056: Add ssl support for send_mail essential/mail.py
  * Bug #39056: Add new script 39_postfix_accepts_mails_on_ports_25_465_587

 -- Ammar Najjar <najjar@univention.de>  Tue, 11 Aug 2015 12:54:16 +0200

ucs-test (6.0.1-4) unstable; urgency=medium

  * fix mail file listing function (Bug #39143)

 -- Daniel Troeder <troeder@univention.de>  Tue, 11 Aug 2015 12:08:26 +0200

ucs-test (6.0.1-3) unstable; urgency=medium

  * Disabled 10_ldap/45replication_modrdn on DC slaves (Bug #39132)
  * Disabled 60_umc-system/40_umc-service-domain-join (Bug #39133)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 10 Aug 2015 16:16:05 +0200

ucs-test (6.0.1-2) unstable; urgency=medium

  * Bug #38727: exclude 'tmp' directory from searches in dovecot spool

 -- Daniel Troeder <troeder@univention.de>  Mon, 10 Aug 2015 12:37:15 +0200

ucs-test (6.0.1-1) unstable; urgency=low

  * Bug #37014: add new script 60_postgrey_can_be_stopped

 -- Ammar Najjar <najjar@univention.de>  Mon, 10 Aug 2015 10:40:01 +0200

ucs-test (6.0.0-32) unstable; urgency=medium

  * Disabled 40_mail/00delivery00basic (Bug #39125)
  * 64_udm-printers/50_create_printer_for_every_printer_URI: Don't fail
    if the printer is not enabled (Bug #39112)
  * 20_appcenter/20_can_apps_be_installed: Alwayes use the regular app
    center (Bug #39113)
  * 01_base/45udm-cli: skip in admember mode (Bug #39100)
  * Disable 66_udm-computers/02_all_roles_creation_with_all_attributes
    (Bug #37390)
  * 10_ldap/43replication_performance: Increase the timeout if dovecot
    is installed. In this case the user creation takes more time
    (Bug #39102)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 10 Aug 2015 07:25:03 +0200

ucs-test (6.0.0-31) unstable; urgency=medium

  * 00_checks/check_log_files_definitions.py: Fixed typo in regular
    expression (Bug #39123)

 -- Stefan Gohmann <gohmann@univention.de>  Sun, 09 Aug 2015 14:37:38 +0200

ucs-test (6.0.0-30) unstable; urgency=medium

  * 00_checks/check_log_files_definitions.py: ignore S4 setup traceback
    (Bug #39123)

 -- Stefan Gohmann <gohmann@univention.de>  Sun, 09 Aug 2015 11:30:52 +0200

ucs-test (6.0.0-29) unstable; urgency=medium

  * Disable 53_samba-common/35smbclient_auth (Bug #39122)

 -- Stefan Gohmann <gohmann@univention.de>  Sun, 09 Aug 2015 11:19:03 +0200

ucs-test (6.0.0-28) unstable; urgency=medium

  * Disable 40_mail/26_imap_acls_correctly_evaluated (Bug #38600)
  * Disable 40_mail/42_dovecot_rename_user (Bug #38828)
  * Disable 40_mail/35_mail_to_nested_groups (Bug #17807)
  * Disable 40_mail/43_dovecot_shared_folder_add_remove_mail_primary_address
    (Bug #38792)
  * Disable 40_mail/43_dovecot_shared_folder_change_primary_mailaddress
    (Bug 38792)
  * Disable 40_mail/43_dovecot_shared_folder_create_and_delete (Bug
    38792)

 -- Stefan Gohmann <gohmann@univention.de>  Sun, 09 Aug 2015 10:51:23 +0200

ucs-test (6.0.0-27) unstable; urgency=medium

  * Disable 52_s4connector/401check_posix_pwd_expiry_after_ad_pwdchange
    (Bug #39121)

 -- Stefan Gohmann <gohmann@univention.de>  Sun, 09 Aug 2015 10:42:26 +0200

ucs-test (6.0.0-26) unstable; urgency=medium

  * 64_udm-printers/50_create_printer_for_every_printer_URI: in case of
    an error, wait for 30 seconds and try again (Bug #39112)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 08 Aug 2015 19:43:34 +0200

ucs-test (6.0.0-25) unstable; urgency=medium

  * 49_nfs/10many-groups: wait up to 10 minutes until the replication
    has been finished (Bug #39120)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 08 Aug 2015 19:34:57 +0200

ucs-test (6.0.0-24) unstable; urgency=medium

  * Disable 40_mail/41_dovecot_quota-status (Bug #38727)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 08 Aug 2015 19:24:19 +0200

ucs-test (6.0.0-23) unstable; urgency=medium

  * Disable 10_ldap/03_shadowExpire_in_nis_schema (Bug #39119)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 08 Aug 2015 15:17:02 +0200

ucs-test (6.0.0-22) unstable; urgency=medium

  * In some tests the s4 connector is stopped thus the drs replication
    won't finish. I've added a check_fro_drs_replication parameter to
    the udm calls and it is set by default to True in create_user and
    create_group (Bug #39103)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 08 Aug 2015 11:09:18 +0200

ucs-test (6.0.0-21) unstable; urgency=medium

  * utils.package_installed(): Fixed python IndentationError
    (Bug #39114)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 08 Aug 2015 10:45:30 +0200

ucs-test (6.0.0-20) unstable; urgency=medium

  * utils.package_installed(): consider uninstalled packages (Bug #39114)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 08 Aug 2015 10:28:46 +0200

ucs-test (6.0.0-19) unstable; urgency=medium

  * 64_udm-printers/50_create_printer_for_every_printer_URI: added more
    debug (Bug #39112)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 07 Aug 2015 17:43:34 +0200

ucs-test (6.0.0-18) unstable; urgency=medium

  * Bug #39099: fix bad comparison of lists

 -- Daniel Troeder <troeder@univention.de>  Fri, 07 Aug 2015 14:57:59 +0200

ucs-test (6.0.0-17) unstable; urgency=medium

  * wait_for_drs_replication upon creation, modification or renaming of users
    and groups (bug #39103)

 -- Daniel Troeder <troeder@univention.de>  Fri, 07 Aug 2015 14:28:11 +0200

ucs-test (6.0.0-16) unstable; urgency=medium

  * 52_s4connector/174sync_nested_umlaut_groups: use ldapmodify instead
    of UDM to add nested umlaut groups (Bug #38814)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 07 Aug 2015 12:32:27 +0200

ucs-test (6.0.0-15) unstable; urgency=medium

  * Merge modifications from 4.0-3 branch

 -- Daniel Troeder <troeder@univention.de>  Fri, 07 Aug 2015 12:15:54 +0200

ucs-test (6.0.0-14) unstable; urgency=medium

  * 52_s4connector/174sync_nested_umlaut_groups: restart UDM CLI after
    re-setting the group syntax (Bug #38814)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 07 Aug 2015 12:07:40 +0200

ucs-test (6.0.0-13) unstable; urgency=medium

  * Disable 52_s4connector/175sync_create_dns_a\*_record test cases
    (Bug #34184)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 07 Aug 2015 11:58:28 +0200

ucs-test (6.0.0-12) unstable; urgency=medium

  * Disabled 43_proxy/05_custom_ACL_snippets_in_squidconf (Bug #39098)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 07 Aug 2015 11:43:02 +0200

ucs-test (6.0.0-11) unstable; urgency=medium

  * Disable 40_mail/21_special_mail_adresses test case (Bug #38481)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 07 Aug 2015 05:55:31 +0200

ucs-test (6.0.0-10) unstable; urgency=medium

  * 10_ldap/43replication_performance: Increase the timeout if dovecot
    is installed. In this case the user creation takes more time
    (Bug #39102)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 07 Aug 2015 05:46:47 +0200

ucs-test (6.0.0-9) unstable; urgency=medium

  * Disable 51_samba4/59checkPrimaryGroupInPacInfo since it fails in
    Jenkins (Bug #39101)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 07 Aug 2015 05:18:54 +0200

ucs-test (6.0.0-8) unstable; urgency=medium

  * 01_base/45udm-cli: In case of a memberserver in a S4 environment, we
    have to wait until the user has been synchonized to Samba 4.
    Otherwise we can't get a kerberos ticket (Bug #39100)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 07 Aug 2015 05:13:05 +0200

ucs-test (6.0.0-7) unstable; urgency=medium

  * 01_base/45udm-cli: First cleanup (Bug #39100)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 06 Aug 2015 21:26:46 +0200

ucs-test (6.0.0-6) unstable; urgency=medium

  * Skip 61_udm-
    users/16_user_modification_set_pwdChangeNextLogin_kerberos_option
    (Bug #39097)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 06 Aug 2015 20:45:55 +0200

ucs-test (6.0.0-5) unstable; urgency=medium

  * 01_base/50ktutil: use wait_for_replication (Bug #39096)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 06 Aug 2015 19:36:43 +0200

ucs-test (6.0.0-4) unstable; urgency=low

  * Bug #39057: add 38_mail_messagesizelimit test script

 -- Ammar Najjar <najjar@univention.de>  Thu, 06 Aug 2015 12:00:32 +0200

ucs-test (6.0.0-3) unstable; urgency=medium

  * Moved check_log_files_definitions from 01_base/ to 00_checks/
    (Bug #39087)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 06 Aug 2015 05:54:00 +0200

ucs-test (6.0.0-2) unstable; urgency=medium

  * Moved 99check_log_files from 01_base/ to 00_checks/ (Bug #39087)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 05 Aug 2015 15:37:57 +0200

ucs-test (6.0.0-1) unstable; urgency=medium

  * Skip 10_ldap/50ppolicy_account_lockout on DC slaves (Bug #39086)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 05 Aug 2015 15:25:42 +0200

ucs-test (5.0.163-2) unstable; urgency=low

  * Bug #37709: add test tests/52_s4connector/403rename_computer_object 

 -- Felix Botner <botner@univention.de>  Mon, 03 Aug 2015 18:56:31 +0200

ucs-test (5.0.163-1) unstable; urgency=low

  * Bug #17807: add test 35_mail_to_nested_groups
  * Bug #39053: add test 34_update_of_mail_hosteddomains_ucr_variable

 -- Ammar Najjar <najjar@univention.de>  Mon, 03 Aug 2015 11:27:29 +0200

ucs-test (5.0.162-2) unstable; urgency=medium

  * Fix 175sync_create_dns_a_record (Bug #34184)

 -- Arvid Requate <requate@univention.de>  Thu, 30 Jul 2015 22:18:49 +0200

ucs-test (5.0.162-1) unstable; urgency=medium

  * added Bind -> Samba4 -> UDM tests to 175sync_create_dns_a*_record
    as a starting point for testing Bug #34184
  * revised 175sync_create_dns_serial to use UDM instead of LDAP
  * revised 52_s4connector/175sync_create_dns_* for timing stability
  * remove 52_s4connector/175sync_create_dns_forward_zone, obsolete
    already testet in 175sync_create_dns_a*_record
  * remove 52_s4connector/175sync_create_dns_reverse_zone, obsolete
    already testet in 175sync_create_dns_ptr_record

 -- Arvid Requate <requate@univention.de>  Wed, 29 Jul 2015 22:33:24 +0200

ucs-test (5.0.161-1) unstable; urgency=low

  * Bug #38942: workaround for Bug 37649.

 -- Ammar Najjar <najjar@univention.de>  Wed, 29 Jul 2015 11:59:03 +0200

ucs-test (5.0.160-2) unstable; urgency=low

  * Bug #39002: Fix broken tags
  * Bug #38601: Tags for producttest
  * Bug #38828: Rename test

 -- Philipp Hahn <hahn@univention.de>  Fri, 24 Jul 2015 08:54:43 +0200

ucs-test (5.0.160-1) unstable; urgency=low

  * Bug #35153: Add timeout mechanism.

 -- Philipp Hahn <hahn@univention.de>  Thu, 23 Jul 2015 08:57:16 +0200

ucs-test (5.0.159-1) unstable; urgency=low

  * Bug #38942: add new test 14_delivery_to_root_without_univention_mail_server
  * Bug #38828: direct stderr to /dev/null

 -- Ammar Najjar <najjar@univention.de>  Thu, 23 Jul 2015 08:26:05 +0200

ucs-test (5.0.158-4) unstable; urgency=medium

  * Bug #31792: Meta fixes

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 22 Jul 2015 23:25:12 +0200

ucs-test (5.0.158-3) unstable; urgency=low

  * Bug #39002: Validate tags

 -- Philipp Hahn <hahn@univention.de>  Wed, 22 Jul 2015 11:07:52 +0200

ucs-test (5.0.158-2) unstable; urgency=low

  * Bug #38601: Tags for producttest

 -- Philipp Hahn <hahn@univention.de>  Tue, 21 Jul 2015 18:22:58 +0200

ucs-test (5.0.158-1) unstable; urgency=low

  * Bug #27653:direct stderr to /dev/zero when restarting postfix

 -- Ammar Najjar <najjar@univention.de>  Tue, 21 Jul 2015 12:05:38 +0200

ucs-test (5.0.157-1) unstable; urgency=low

  * Bug #38803: use AutoCallCommand and MailClient_SSL for ssl connection support
  * Bug #38600: use AutoCallCommand

 -- Ammar Najjar <najjar@univention.de>  Tue, 21 Jul 2015 08:24:10 +0200

ucs-test (5.0.156-2) unstable; urgency=low

  * Bug #37931 test: Fix lint build dependencies

 -- Philipp Hahn <hahn@univention.de>  Fri, 17 Jul 2015 13:46:27 +0200

ucs-test (5.0.156-1) unstable; urgency=low

  * Bug #27656: Fix broken symbolic links to Apache tests

 -- Philipp Hahn <hahn@univention.de>  Fri, 17 Jul 2015 11:46:49 +0200

ucs-test (5.0.155-2) unstable; urgency=low

  * Bug #38893: updated AutoCallCommand() in univention.testing.utils

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 17 Jul 2015 12:27:33 +0200

ucs-test (5.0.155-1) unstable; urgency=low

  * Bug #38893: disable auth caching during tests

 -- Ammar Najjar <najjar@univention.de>  Fri, 17 Jul 2015 09:25:22 +0200

ucs-test (5.0.154-3) unstable; urgency=low

  * Bug #18512: check if static list of country names and abbreviations in
  univention.admin.syntax.Country.choices is uptodate

 -- Daniel Troeder <troeder@univention.de>  Fri, 17 Jul 2015 00:07:03 +0200

ucs-test (5.0.154-2) unstable; urgency=low

  * Bug #38924 test: Fix call of fail_test

 -- Philipp Hahn <hahn@univention.de>  Thu, 16 Jul 2015 12:35:39 +0200

ucs-test (5.0.154-1) unstable; urgency=low

  * Bug #38828 :remove column from desc meta section
  * Bug #38828 :use time instead of ctime as a subject token

 -- Ammar Najjar <najjar@univention.de>  Thu, 16 Jul 2015 10:51:24 +0200

ucs-test (5.0.153-1) unstable; urgency=low

  * Bug #38883 :authenticate using the user mailAddress instead of uid 

 -- Ammar Najjar <najjar@univention.de>  Thu, 16 Jul 2015 09:01:59 +0200

ucs-test (5.0.152-4) unstable; urgency=low

  * Bug #38837: 01/27 Ignore /var/log/univention/welcome-screen.log

 -- Philipp Hahn <hahn@univention.de>  Thu, 16 Jul 2015 08:42:58 +0200

ucs-test (5.0.152-3) unstable; urgency=low

  * Bug #38924: Fix undo.sh quoting

 -- Philipp Hahn <hahn@univention.de>  Wed, 15 Jul 2015 16:25:05 +0200

ucs-test (5.0.152-2) unstable; urgency=low

  * Bug #38893: added AutoCallCommand() to univention.testing.utils

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 10 Jul 2015 13:58:19 +0200

ucs-test (5.0.152-1) unstable; urgency=low

  * Bug #38883 :authenticate using the user mailAddress instead of uid 

 -- Ammar Najjar <najjar@univention.de>  Fri, 10 Jul 2015 10:38:00 +0200

ucs-test (5.0.151-1) unstable; urgency=low

  * Bug #38804: Restart imap server after setting the ucr variables.

 -- Ammar Najjar <najjar@univention.de>  Fri, 10 Jul 2015 09:51:12 +0200

ucs-test (5.0.150-1) unstable; urgency=low

  * Bug #38804: Add 29_mail_related_modifications_of_user_objects test script.
  * Bug #38600: Use SSL connection for imap MailClient.

 -- Ammar Najjar <najjar@univention.de>  Fri, 10 Jul 2015 08:34:10 +0200

ucs-test (5.0.149-1) unstable; urgency=low

  * Bug #38828: Add a WaitForNonzeroResultOrTimeout decorator.

 -- Ammar Najjar <najjar@univention.de>  Wed, 08 Jul 2015 08:14:38 +0200

ucs-test (5.0.148-42) unstable; urgency=medium

  * Bug #36273: Add test for user photo

 -- Florian Best <best@univention.de>  Tue, 07 Jul 2015 17:31:11 +0200

ucs-test (5.0.148-41) unstable; urgency=low

  * Bug #27656: Test for apache

 -- Philipp Hahn <hahn@univention.de>  Tue, 07 Jul 2015 15:06:50 +0200

ucs-test (5.0.148-39) unstable; urgency=low

  * Bug #38791: modified test script
    43_dovecot_shared_folder_change_primary_mailaddress according to new
    listener behaviour

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Mon, 06 Jul 2015 13:58:10 +0200

ucs-test (5.0.148-38) unstable; urgency=low

  * Bug #37931: Disable 43proxy/04ntlm

 -- Philipp Hahn <hahn@univention.de>  Fri, 03 Jul 2015 14:17:35 +0200

ucs-test (5.0.148-37) unstable; urgency=low

  * Bug #38831: Fix missing include and file permission

 -- Philipp Hahn <hahn@univention.de>  Fri, 03 Jul 2015 13:03:59 +0200

ucs-test (5.0.148-36) unstable; urgency=medium

  * Bug #37537: ignore updater.log errors for unreleased package
  	univention-welcome-screen

 -- Florian Best <best@univention.de>  Thu, 02 Jul 2015 15:01:46 +0200

ucs-test (5.0.148-35) unstable; urgency=low

  * Bug #38813: 52/402: limit to S4 Master

 -- Philipp Hahn <hahn@univention.de>  Thu, 02 Jul 2015 11:22:45 +0200

ucs-test (5.0.148-34) unstable; urgency=low

  * Bug #38812: 64/50: S4-Slave root password

 -- Philipp Hahn <hahn@univention.de>  Thu, 02 Jul 2015 10:25:05 +0200

ucs-test (5.0.148-33) unstable; urgency=low

  * Bug #38321: 40/04: S4-Slave Cyrus login test

 -- Philipp Hahn <hahn@univention.de>  Thu, 02 Jul 2015 09:46:59 +0200

ucs-test (5.0.148-32) unstable; urgency=low

  * Bug #38798: Allow 60/1400 chars in ini file for
    Description/LongDescription

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 01 Jul 2015 17:55:55 +0200

ucs-test (5.0.148-31) unstable; urgency=medium

  * Bug #36256: adapt policy test case

 -- Florian Best <best@univention.de>  Wed, 01 Jul 2015 16:47:57 +0200

ucs-test (5.0.148-30) unstable; urgency=low

  * Bug #38797: 01/99_check_log_files: Ignore apachectrl reload

 -- Philipp Hahn <hahn@univention.de>  Tue, 30 Jun 2015 13:13:01 +0200

ucs-test (5.0.148-29) unstable; urgency=low

  * Bug #38752: 72/22_listener_version_change: Fix python syntax

 -- Philipp Hahn <hahn@univention.de>  Tue, 30 Jun 2015 09:28:39 +0200

ucs-test (5.0.148-28) unstable; urgency=low

  * Bug #38792: added wrapper class to restart Univention Directory
    Listener after leaving "with" block
  * Bug #38792: added test scripts for dovecot's shared folders

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Mon, 29 Jun 2015 23:39:04 +0200

ucs-test (5.0.148-27) unstable; urgency=low

  * Bug #38712: Use policy ihertitance tests

 -- Philipp Hahn <hahn@univention.de>  Mon, 29 Jun 2015 10:02:44 +0200

ucs-test (5.0.148-26) unstable; urgency=low

  * Bug #38712: Use udm-test for != DC_Master/Backup

 -- Philipp Hahn <hahn@univention.de>  Mon, 29 Jun 2015 09:12:04 +0200

ucs-test (5.0.148-25) unstable; urgency=low

  * Bug #38663: LDAP policy inheritance

 -- Philipp Hahn <hahn@univention.de>  Fri, 26 Jun 2015 08:27:35 +0200

ucs-test (5.0.148-24) unstable; urgency=low

  * support modrdn in univention.testing.udm (Bug #38767)
  * add dovecot tests for changing mailPrimaryAddress or username (Bug #38768)

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Thu, 25 Jun 2015 17:24:28 +0200

ucs-test (5.0.148-23) unstable; urgency=low

  * Bug #38752: Fix 72_udm-extensions.22_listener_version_change using current
    version

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 25 Jun 2015 11:37:55 +0200

ucs-test (5.0.148-22) unstable; urgency=low

  * added tests/51_samba4/59checkPrimaryGroupInPacInfo (Bug #37101) 

 -- Felix Botner <botner@univention.de>  Wed, 24 Jun 2015 17:22:51 +0200

ucs-test (5.0.148-21) unstable; urgency=medium

  * QA feedback for tests/10_ldap/51listener_case_handling (Bug #35334)

 -- Arvid Requate <requate@univention.de>  Wed, 17 Jun 2015 11:58:41 +0200

ucs-test (5.0.148-20) unstable; urgency=medium

  * Adjust tests/10_ldap/51listener_case_handling (Bug #35334)

 -- Arvid Requate <requate@univention.de>  Wed, 17 Jun 2015 11:38:07 +0200

ucs-test (5.0.148-19) unstable; urgency=medium

  * Add tests/10_ldap/51listener_case_handling (Bug #35334)

 -- Arvid Requate <requate@univention.de>  Tue, 16 Jun 2015 23:29:27 +0200

ucs-test (5.0.148-18) unstable; urgency=low

  * Bug #38663: LDAP required/prohibutedOCs

 -- Philipp Hahn <hahn@univention.de>  Mon, 15 Jun 2015 16:02:47 +0200

ucs-test (5.0.148-17) unstable; urgency=medium

  * Let 402check_mapping_for_single_value_samba4_attributes also check
    post_attributes (Bug #37259)

 -- Arvid Requate <requate@univention.de>  Mon, 15 Jun 2015 13:54:27 +0200

ucs-test (5.0.148-16) unstable; urgency=medium

  * Fix 402check_mapping_for_single_value_samba4_attributes (Bug #37259)

 -- Arvid Requate <requate@univention.de>  Mon, 15 Jun 2015 12:27:26 +0200

ucs-test (5.0.148-15) unstable; urgency=medium

  * 174sync_nested_umlaut_groups: read DN from LDAP to get the exact
    case. It is a known UDM issue (Bug #38704)

 -- Stefan Gohmann <gohmann@univention.de>  Sun, 14 Jun 2015 13:28:47 +0200

ucs-test (5.0.148-14) unstable; urgency=medium

  * Fixed typo in test case name: 174sync_nested_umlaut_groups
    (Bug #38704)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 13 Jun 2015 13:58:43 +0200

ucs-test (5.0.148-13) unstable; urgency=medium

  * 52_s4connector/174sync_nested_umalut_groups (Bug #38704)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 13 Jun 2015 13:53:38 +0200

ucs-test (5.0.148-12) unstable; urgency=low

  * Bug #36532: Add bind9 reload test

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Jun 2015 16:50:01 +0200

ucs-test (5.0.148-11) unstable; urgency=medium

  * Bug #36256: adapt policy test cases

 -- Florian Best <best@univention.de>  Fri, 05 Jun 2015 18:39:49 +0200

ucs-test (5.0.148-10) unstable; urgency=medium

  * Add 402check_mapping_for_single_value_samba4_attributes (Bug #37259)

 -- Arvid Requate <requate@univention.de>  Thu, 04 Jun 2015 16:41:52 +0200

ucs-test (5.0.148-9) unstable; urgency=medium

  * Use ' as username in two connector test cases (Bug #38614)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 28 May 2015 06:29:54 +0200

ucs-test (5.0.148-8) unstable; urgency=medium

  * 48share_force_local_user_group: Added test case to check if force
    user or group can be set to a local user or group (Bug #36948)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 27 May 2015 21:48:23 +0200

ucs-test (5.0.148-7) unstable; urgency=medium

  * Bug #37523: improve error message format

 -- Florian Best <best@univention.de>  Wed, 27 May 2015 11:54:32 +0200

ucs-test (5.0.148-6) unstable; urgency=low

  * enabled 20_can_apps_be_installed Bug #36223 

 -- Felix Botner <botner@univention.de>  Tue, 19 May 2015 13:53:25 +0200

ucs-test (5.0.148-5) unstable; urgency=low

  * Bug #38526: Check update/secure_apt

 -- Philipp Hahn <hahn@univention.de>  Wed, 13 May 2015 08:14:22 +0200

ucs-test (5.0.148-4) unstable; urgency=low

  * 51_samba4/56evaluate_windows_gpo: force two way drs;
    force GPO update (Bug #37568).

 -- Dmitry Galkin <galkin@univention.de>  Fri, 08 May 2015 11:58:57 +0200

ucs-test (5.0.148-3) unstable; urgency=low

  * 52_s4connector/400check_windows_sid: disabled (Bug #37572 #36570).

 -- Dmitry Galkin <galkin@univention.de>  Tue, 05 May 2015 11:20:22 +0200

ucs-test (5.0.148-2) unstable; urgency=low

  * 66_udm-computers/02_all_roles_creation_with_all_attributes: use random
    IP and MAC addresses (Bug #38212).

 -- Dmitry Galkin <galkin@univention.de>  Mon, 04 May 2015 16:33:40 +0200

ucs-test (5.0.148-1) unstable; urgency=low

  * 52_s4connector/dnstests.py: perform up to 10 dig attempts (Bug #38288).

 -- Dmitry Galkin <galkin@univention.de>  Mon, 04 May 2015 12:34:09 +0200

ucs-test (5.0.147-1) unstable; urgency=low

  * Bug #31912: Fix merged stdout and stderr reading

 -- Philipp Hahn <hahn@univention.de>  Wed, 29 Apr 2015 10:15:18 +0200

ucs-test (5.0.146-4) unstable; urgency=low

  * wait_for_sync=30 secs for the following tests (Bug #38288):
    52_s4connector/175sync_create_dns_reverse_zone
    52_s4connector/175sync_create_dns_a_record
    52_s4connector/175sync_create_dns_serial
    52_s4connector/175sync_create_dns_aaaa_record
    52_s4connector/175sync_create_dns_forward_zone
    52_s4connector/175sync_create_dns_ttl
    52_s4connector/175sync_create_dns_txt

 -- Dmitry Galkin <galkin@univention.de>  Mon, 27 Apr 2015 14:34:11 +0200

ucs-test (5.0.146-3) unstable; urgency=low

  * 60_umc-system/TestUMCSystemModule.py: extra check when making a
    file copy (Bug #38192).

 -- Dmitry Galkin <galkin@univention.de>  Fri, 24 Apr 2015 16:31:14 +0200

ucs-test (5.0.146-2) unstable; urgency=low

  * 51_samba4/56evaluate_windows_gpo: sleep after gpo link creation;
    force_drs on any other gpo creation/modification activities (Bug #37568).

 -- Dmitry Galkin <galkin@univention.de>  Fri, 24 Apr 2015 14:14:43 +0200

ucs-test (5.0.146-1) unstable; urgency=low

  * 51_samba4/56evaluate_windows_gpo: force_drs_replication after linking
    the GPOs (Bug #37568).

 -- Dmitry Galkin <galkin@univention.de>  Fri, 24 Apr 2015 12:15:47 +0200

ucs-test (5.0.145-9) unstable; urgency=low

  * 51_samba4/58pwdHistoryChange: check that samba domain password history
    change works (Bug #37018).

 -- Dmitry Galkin <galkin@univention.de>  Tue, 21 Apr 2015 16:41:21 +0200

ucs-test (5.0.145-8) unstable; urgency=low

  * Bug #38305: Core licence adjustment

 -- Philipp Hahn <hahn@univention.de>  Tue, 21 Apr 2015 10:10:19 +0200

ucs-test (5.0.145-7) unstable; urgency=low

  * 52_s4connector/400check_windows_sid: removed connector from
    dependiences (Bug #37568).

 -- Dmitry Galkin <galkin@univention.de>  Mon, 20 Apr 2015 16:46:38 +0200

ucs-test (5.0.145-6) unstable; urgency=low

  * 51_samba4/56evaluate_windows_gpo: removed connector from dependencies
    (Bug #37568).

 -- Dmitry Galkin <galkin@univention.de>  Mon, 20 Apr 2015 16:40:04 +0200

ucs-test (5.0.145-5) unstable; urgency=low

  * 60_umc-system/22_umc-service-proc-killing updated:
    More debug output; do not wait too much when the process
    is killed during the clean-up; wait when terminated via UMC (Bug #38174).

 -- Dmitry Galkin <galkin@univention.de>  Mon, 20 Apr 2015 15:15:59 +0200

ucs-test (5.0.145-4) unstable; urgency=low

  * 60_umc-system/22_umc-service-proc-killing: wait a bit after UMC request
    to terminate process was done (Bug #38174).

 -- Dmitry Galkin <galkin@univention.de>  Fri, 17 Apr 2015 16:52:45 +0200

ucs-test (5.0.145-3) unstable; urgency=low

  * 51_samba4/56evaluate_windows_gpo: added 'basic' tag to run daily;
    added 'DC-Slave' to roles; will be skipped if no Windows hosts found
    (Bug #37568).

 -- Dmitry Galkin <galkin@univention.de>  Fri, 17 Apr 2015 12:57:53 +0200

ucs-test (5.0.145-2) unstable; urgency=low

  * 60_umc-system/23_umc-service-create-user: specified encoding (Bug #37920).

 -- Dmitry Galkin <galkin@univention.de>  Fri, 17 Apr 2015 12:08:53 +0200

ucs-test (5.0.145-1) unstable; urgency=low

  * Bug #31912: Merge stdout and stderr in output

 -- Philipp Hahn <hahn@univention.de>  Tue, 14 Apr 2015 15:51:09 +0200

ucs-test (5.0.144-4) unstable; urgency=low

  * 01_base/47faillog_account-smb-krb: skip in S4 envs (Bug #35014).

 -- Dmitry Galkin <galkin@univention.de>  Tue, 14 Apr 2015 11:49:24 +0200

ucs-test (5.0.144-3) unstable; urgency=low

  * Added 51_samba4/57pwdComplexitySync Bug #28331

 -- Felix Botner <botner@univention.de>  Tue, 14 Apr 2015 11:13:34 +0200

ucs-test (5.0.144-2) unstable; urgency=low

  * 20_appcenter/18_check_app_links: the test now fails on any 4xx or 5xx
    errors and ignores URLs starting with '#' (Bug #37717).

 -- Dmitry Galkin <galkin@univention.de>  Fri, 10 Apr 2015 14:56:08 +0200

ucs-test (5.0.144-1) unstable; urgency=low

  * Bug #38017: increase timeout to 90sec testing/decorators.py

 -- Ammar Najjar <najjar@univention.de>  Wed, 08 Apr 2015 10:10:25 +0200

ucs-test (5.0.143-7) unstable; urgency=medium

  * 12_quota: Sometimes the postrun takes some more time.
    The test cases now wait up to 5 seconds longer (Bug #36989)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 08 Apr 2015 05:53:39 +0200

ucs-test (5.0.143-6) unstable; urgency=medium

  * 12_quota/18_quota_cache_policy: Updated description (Bug #36989)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 07 Apr 2015 06:18:07 +0200

ucs-test (5.0.143-5) unstable; urgency=medium

  * Added ucs-test-quota.install file (Bug #36989)
  * 53_samba-common/50quota: It could take some more seconds until the
    new quota cache is ready. The test case waits for it now.

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 07 Apr 2015 05:51:42 +0200

ucs-test (5.0.143-4) unstable; urgency=medium

  * Added more quota cache tests (Bug #36989)

 -- Stefan Gohmann <gohmann@univention.de>  Sun, 05 Apr 2015 22:01:24 +0200

ucs-test (5.0.143-3) unstable; urgency=medium

  * 12_quota: Added quota cache tests (Bug #36989)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 03 Apr 2015 22:01:44 +0200

ucs-test (5.0.143-2) unstable; urgency=low

  * Bug #37485: Adapted meta data for 09_webserver_response_many_requests

 -- Alexander Kramer <kramer@univention.de>  Thu, 02 Apr 2015 13:40:50 +0200

ucs-test (5.0.143-1) unstable; urgency=low

  * Bug #38176: checking for each mail delivery before sending another email 00delivery04root

 -- Ammar Najjar <najjar@univention.de>  Thu, 02 Apr 2015 09:37:40 +0200

ucs-test (5.0.142-1) unstable; urgency=low

  * Bug #31912: Merge stdout and stderr in output
  * Bug #38174: Wait for child exit

 -- Philipp Hahn <hahn@univention.de>  Tue, 31 Mar 2015 14:58:17 +0200

ucs-test (5.0.141-1) unstable; urgency=low

  * 01_base/47faillog_account-smb-krb: re-enabled the test (Bug #35014).

 -- Dmitry Galkin <galkin@univention.de>  Tue, 31 Mar 2015 10:26:04 +0200

ucs-test (5.0.140-9) unstable; urgency=low

  * Bug #38143: Fix 60_umc.08_logrotate.test

 -- Philipp Hahn <hahn@univention.de>  Tue, 31 Mar 2015 08:53:01 +0200

ucs-test (5.0.140-8) unstable; urgency=low

  * 52_s4connector/400check_windows_sid: perform lookup for windows hostname;
    also tagged as 'basic' (Bug #37572).

 -- Dmitry Galkin <galkin@univention.de>  Mon, 30 Mar 2015 15:04:26 +0200

ucs-test (5.0.140-7) unstable; urgency=low

  * Bug #37485: Moved code from join script to ucs test module

 -- Alexander Kramer <kramer@univention.de>  Mon, 30 Mar 2015 13:21:13 +0200

ucs-test (5.0.140-6) unstable; urgency=low

  * 01_base/47faillog_account-smb-krb: added bug references and logging
    of the results (Bug #35014).

 -- Dmitry Galkin <galkin@univention.de>  Mon, 30 Mar 2015 12:45:56 +0200

ucs-test (5.0.140-5) unstable; urgency=low

  * 60_umc-system/80_umc-service-license: use translation for 'Domain Users'
    when available (Bug #37921).

 -- Dmitry Galkin <galkin@univention.de>  Fri, 27 Mar 2015 16:34:39 +0100

ucs-test (5.0.140-4) unstable; urgency=low

  * Bug #38143: Fix 60_umc.08_logrotate.test

 -- Philipp Hahn <hahn@univention.de>  Fri, 27 Mar 2015 12:49:32 +0100

ucs-test (5.0.140-3) unstable; urgency=low

  * 50_samba/22overlapping_user_and_group_memberquery: removed the test
    (Bug #31816).

 -- Dmitry Galkin <galkin@univention.de>  Fri, 27 Mar 2015 10:54:59 +0100

ucs-test (5.0.140-2) unstable; urgency=low

  * added some more ucs-test-appcenter-uninstall test Bug #31876

 -- Felix Botner <botner@univention.de>  Fri, 27 Mar 2015 10:42:32 +0100

ucs-test (5.0.140-1) unstable; urgency=low

  * 52_s4connector/400check_windows_sid: enabled the test (Bug #37572).

 -- Dmitry Galkin <galkin@univention.de>  Fri, 27 Mar 2015 10:27:06 +0100

ucs-test (5.0.139-4) unstable; urgency=medium

  * Bug #38126: Fix S4 Connector stop in 10_ldap.45replication_modrdn

 -- Arvid Requate <requate@univention.de>  Wed, 25 Mar 2015 12:40:08 +0100

ucs-test (5.0.139-3) unstable; urgency=low

  * added some more ucs-test-appcenter-uninstall test Bug #31876

 -- Felix Botner <botner@univention.de>  Wed, 25 Mar 2015 11:34:53 +0100

ucs-test (5.0.139-2) unstable; urgency=low

  * added some more ucs-test-appcenter-uninstall test Bug #31876

 -- Felix Botner <botner@univention.de>  Wed, 25 Mar 2015 10:36:45 +0100

ucs-test (5.0.139-1) unstable; urgency=low

  * 52_s4connector/400check_windows_sid: do not skip the test if no
    record found in CN=MicrosoftDNS; Changes according to review (Bug #37572).

 -- Dmitry Galkin <galkin@univention.de>  Tue, 24 Mar 2015 16:08:35 +0100

ucs-test (5.0.138-4) unstable; urgency=low

  * 51_samba4/47domain_user_lockout: also debug level = 1 for
    smbclient (Bug #37884).

 -- Dmitry Galkin <galkin@univention.de>  Tue, 24 Mar 2015 13:05:31 +0100

ucs-test (5.0.138-3) unstable; urgency=low

  * 51_samba4/47domain_user_lockout: force debug level = 1 when running
    samba-tool. (Bug #37884).

 -- Dmitry Galkin <galkin@univention.de>  Tue, 24 Mar 2015 13:01:23 +0100

ucs-test (5.0.138-2) unstable; urgency=low

  * 20_appcenter/18_check_app_links: now using urllib2 instead of linkchecker;
    added more useful output (Bug #37717).

 -- Dmitry Galkin <galkin@univention.de>  Tue, 24 Mar 2015 11:06:25 +0100

ucs-test (5.0.138-1) unstable; urgency=low

  * 52_s4connector/101sync_initial_membership_ad_to_ucs: adjusted to
    work with CamelCase base DN (Bug #37595).

 -- Dmitry Galkin <galkin@univention.de>  Fri, 20 Mar 2015 10:22:08 +0100

ucs-test (5.0.137-1) unstable; urgency=low

  * Bug #38017: SetTimeout decorator added to univention.testing lib
  * Bug #38017: 66_udm-computers.01_all_roles_removal is modified to use the mentioned decorator for utils.verify_ldap_object

 -- Ammar Najjar <najjar@univention.de>  Fri, 20 Mar 2015 09:19:50 +0100

ucs-test (5.0.136-15) unstable; urgency=medium

  * Ignore some more apache errors (Bug #36902)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 20 Mar 2015 06:51:41 +0100

ucs-test (5.0.136-14) unstable; urgency=medium

  * 40univention-ssh_unknown: use lowercase hostname and domainname for
    ssh-keygen search (Bug #37917)
  * Don't install ucs-test-umc-module by default (Bug #37485)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 20 Mar 2015 06:08:55 +0100

ucs-test (5.0.136-13) unstable; urgency=low

  * Bug #35661: Test conflicts between apps

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 19 Mar 2015 23:52:49 +0100

ucs-test (5.0.136-12) unstable; urgency=low

  * Bug #36902: 01/99: Ignore Apache errors for now.

 -- Philipp Hahn <hahn@univention.de>  Thu, 19 Mar 2015 21:45:29 +0100

ucs-test (5.0.136-11) unstable; urgency=medium

  * Skip various nested group tests if the ldap/base contains uppercase
    chars (Bug #38088)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 19 Mar 2015 14:45:36 +0100

ucs-test (5.0.136-10) unstable; urgency=medium

  * Skip various nested group tests if the ldap/base contains uppercase
    chars (Bug #38088)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 19 Mar 2015 13:32:52 +0100

ucs-test (5.0.136-9) unstable; urgency=medium

  * Disable some more tests in AD member mode (Bug #37289)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 19 Mar 2015 10:49:24 +0100

ucs-test (5.0.136-8) unstable; urgency=medium

  * 01_base/90change_user_pwd_via_umcp: disable the test case in AD
    member mode (Bug #38082)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 19 Mar 2015 10:18:52 +0100

ucs-test (5.0.136-7) unstable; urgency=low

  * Bug #37931: 43_proxy/* timeout improvements

 -- Philipp Hahn <hahn@univention.de>  Wed, 18 Mar 2015 18:18:29 +0100

ucs-test (5.0.136-6) unstable; urgency=medium

  * 52_s4connector/100sync_gpo_ntsecurity_descriptor: udm cli is case
    sensitive. The DN is now used in the exact case (Bug #37633)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 18 Mar 2015 10:49:10 +0100

ucs-test (5.0.136-5) unstable; urgency=low

  * Bug #33495, Bug #32244: 10_ldap/45replication_modrdn: Stop S4C
  * Bug #26452: 43_proxy/04_http_proxy_ntlm_auth_performance_check

 -- Philipp Hahn <hahn@univention.de>  Wed, 18 Mar 2015 10:19:10 +0100

ucs-test (5.0.136-4) unstable; urgency=medium

  * 10_ldap/05K5KEY_userexpiry: limit test to DC master (Bug #38060)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 18 Mar 2015 05:51:01 +0100

ucs-test (5.0.136-3) unstable; urgency=medium

  * 10_ldap/05K5KEY_userexpiry: Added test case for K5KEY / userexpiry
    (Bug #38060)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 17 Mar 2015 12:20:39 +0100

ucs-test (5.0.136-2) unstable; urgency=low

  * Bug #31792: 20/43_installed_apps_check_packages_available_for_i386

 -- Philipp Hahn <hahn@univention.de>  Mon, 16 Mar 2015 14:57:44 +0100

ucs-test (5.0.136-1) unstable; urgency=low

  * Bug #37602: correct typo apptest tag 02virus00basic

 -- Ammar Najjar <najjar@univention.de>  Mon, 16 Mar 2015 10:24:18 +0100

ucs-test (5.0.135-1) unstable; urgency=low

  * Bug #37599: add sleep before reloading amavis and postfix 02virus00basic

 -- Ammar Najjar <najjar@univention.de>  Mon, 16 Mar 2015 09:10:14 +0100

ucs-test (5.0.134-1) unstable; urgency=low

  * Bug #38017: disable the test temporarily' 01_all_roles_removal

 -- Ammar Najjar <najjar@univention.de>  Thu, 12 Mar 2015 10:49:12 +0100

ucs-test (5.0.133-2) unstable; urgency=low

  * Bug #37485: Added two tests for the umc-webserver

 -- Alexander Kramer <kramer@univention.de>  Thu, 12 Mar 2015 08:49:54 +0100

ucs-test (5.0.133-1) unstable; urgency=low

  * Bug #37998: disable the test temporarily' 000create_remove_object
  * Bug #38000: disable the test temporarily' 110sync_create_ad_delete_ucs_user
  * Bug #38001: disable the test temporarily' 111sync_create_ucs_delete_ad_user

 -- Ammar Najjar <najjar@univention.de>  Wed, 11 Mar 2015 09:00:39 +0100

ucs-test (5.0.132-1) unstable; urgency=low

  * 20_appcenter/18_check_app_links: added support for fail messages;
    added support for English and German output;
    now using default 'repository/app_center/server' (Bug #37717).

 -- Dmitry Galkin <galkin@univention.de>  Tue, 10 Mar 2015 12:22:42 +0100

ucs-test (5.0.131-1) unstable; urgency=low

  * Bug #35957: Fix syntax errors and missing imports

 -- Philipp Hahn <hahn@univention.de>  Tue, 10 Mar 2015 08:47:52 +0100

ucs-test (5.0.130-1) unstable; urgency=low

  * Bug #37965: skip test temporarily 06krb_keytab
  * Bug #37966: disable the test temporarily 02server_password_change
  *	Bug #37984: disable the test temporarily 41samba-tool_user_password_change
  *	Bug #37985: disable the test temporarily 41samba-tool_user_setpassword
  *	Bug #37986: disable the test temporarily 52replication_sysvol
  *	Bug #37987: disable the test temporarily 52replication_sysvol_acls
  *	Bug #37988: disable the test temporarily 43access_sysvol
  *	Bug #37989: disable the test temporarily 50replication_drs
  *	Bug #37990: disable the test temporarily 35smbclient_auth
  *	Bug #37991: disable the test temporarily 70schema_unregistration_basis

 -- Ammar Najjar <najjar@univention.de>  Tue, 10 Mar 2015 11:59:05 +0100

ucs-test (5.0.129-2) unstable; urgency=low

  * 60_umc-system/80_umc-service-license: use more complex password when
    creating test users (Bug #37921).

 -- Dmitry Galkin <galkin@univention.de>  Mon, 09 Mar 2015 16:13:14 +0100

ucs-test (5.0.129-1) unstable; urgency=low

  * Bug #36966: Fix ClamAV/AMaViS tests

 -- Philipp Hahn <hahn@univention.de>  Mon, 09 Mar 2015 16:01:12 +0100

ucs-test (5.0.128-1) unstable; urgency=low

  * 60_umc/07_expired_password: added bug reference and tagged 'skip_admember'
    (Bug #37916).

 -- Dmitry Galkin <galkin@univention.de>  Mon, 09 Mar 2015 15:52:40 +0100

ucs-test (5.0.127-1) unstable; urgency=low

  * 20_appcenter/10_check_apps_ini: removed parser for arguments and option
    to pick app center server (Bug #30508).

 -- Dmitry Galkin <galkin@univention.de>  Mon, 09 Mar 2015 15:41:30 +0100

ucs-test (5.0.126-2) unstable; urgency=low

  * 20_appcenter/43_installed_apps_check_packages_available_for_i386
    revised arcitecture determination;
    use of subprocess instead of os.system (Bug #31792)

 -- Drees Dormann <dormann@univention.de>  Mon, 09 Mar 2015 15:24:42 +0100

ucs-test (5.0.126-1) unstable; urgency=low

  * Bug #37931: increase timeout in 43_proxy/04_http_proxy_ntlm_auth_performance_check
  * for ucsschool envs to 130sec.

 -- Ammar Najjar <najjar@univention.de>  Mon, 09 Mar 2015 09:35:25 +0100

ucs-test (5.0.125-1) unstable; urgency=low

  * Bug #37952: 01/85apache_close_fds

 -- Philipp Hahn <hahn@univention.de>  Mon, 09 Mar 2015 09:20:23 +0100

ucs-test (5.0.124-1) unstable; urgency=low

  * debian/control: removed linkchecker from dependencies for now (Bug #37950)

 -- Dmitry Galkin <galkin@univention.de>  Fri, 06 Mar 2015 17:20:52 +0100

ucs-test (5.0.123-1) unstable; urgency=low

  * 60_umc-system/23_umc-service-create-user: adjusted test to use localized
    translations if any present;
    60_umc-system/TestUMCSystemModule.py: added methods for getting
    translations from the UCR (Bug #37920).

 -- Dmitry Galkin <galkin@univention.de>  Fri, 06 Mar 2015 17:12:37 +0100

ucs-test (5.0.122-9) unstable; urgency=low

  * 20_appcenter/18_check_app_links: improved link search and linkchecker
    process handling/termination (Bug #37717).

 -- Dmitry Galkin <galkin@univention.de>  Fri, 06 Mar 2015 11:21:09 +0100

ucs-test (5.0.122-8) unstable; urgency=low

  * Bug #36317: tests/52_s4connector/401check_posix_pwd_expiry_after_ad_pwdchange

 -- Felix Botner <botner@univention.de>  Thu, 05 Mar 2015 17:57:49 +0100

ucs-test (5.0.122-7) unstable; urgency=low

  * 20_appcenter/18_check_app_links: test for broken links;
    debian/control: added 'linkchecker' as dependency for
    appcenter tests (Bug #37717)

 -- Dmitry Galkin <galkin@univention.de>  Tue, 03 Mar 2015 17:03:45 +0100

ucs-test (5.0.122-6) unstable; urgency=low

  * Bug #36317: tests/52_s4connector/401check_posix_pwd_expiry_after_ad_pwdchange

 -- Felix Botner <botner@univention.de>  Tue, 03 Mar 2015 13:34:51 +0100

ucs-test (5.0.122-5) unstable; urgency=low

  * Bug #36317: tests/52_s4connector/401check_posix_pwd_expiry_after_ad_pwdchange


 -- Felix Botner <botner@univention.de>  Tue, 03 Mar 2015 13:13:14 +0100

ucs-test (5.0.122-4) unstable; urgency=low

  * 20_appcenter/43_installed_apps_check_packages_available_for_i386·
    bugfix (Bug #31792)

 -- Drees Dormann <dormann@univention.de>  Tue, 03 Mar 2015 09:05:31 +0100

ucs-test (5.0.122-3) unstable; urgency=low

  * 00_checks/10_s4_connector_rejects: disabled the test due to Bug #37570.

 -- Dmitry Galkin <galkin@univention.de>  Mon, 02 Mar 2015 16:02:26 +0100

ucs-test (5.0.122-2) unstable; urgency=low

  * Moved 51_samba4/57check_windows_sid to 52_s4connector/400check_windows_sid
    (Bug #37572).

 -- Dmitry Galkin <galkin@univention.de>  Mon, 02 Mar 2015 15:38:22 +0100

ucs-test (5.0.122-1) unstable; urgency=low

  * 51_samba4/57check_windows_sid: check a native Windows host SIDs
    (Bug #37572).

 -- Dmitry Galkin <galkin@univention.de>  Mon, 02 Mar 2015 15:31:55 +0100

ucs-test (5.0.121-2) unstable; urgency=low

  * 51_samba4/56evaluate_windows_gpo: marked test as one that requires Windows
    host to be in the domain (tag "native_win_client") Bug #37568.

 -- Dmitry Galkin <galkin@univention.de>  Mon, 02 Mar 2015 15:24:48 +0100

ucs-test (5.0.121-1) unstable; urgency=medium

  * 51_samba4/47domain_user_lockout: changed the way credentials for samba-tool
    are specified (Bug #37884).

 -- Dmitry Galkin <galkin@univention.de>  Fri, 27 Feb 2015 11:32:30 +0100

ucs-test (5.0.120-2) unstable; urgency=low

  * 20_appcenter/43_installed_apps_check_packages_available_for_i386
    corrected error during determination of host architecture (Bug #31792)

 -- Drees Dormann <dormann@univention.de>  Wed, 25 Feb 2015 11:34:33 +0100

ucs-test (5.0.120-1) unstable; urgency=medium

  * 52_s4connector/257read_ad_user_primarygroup;
    52_s4connector/270read_ad_move_user;
    52_s4connector/256read_ad_user_group_membership;
    52_s4connector/107sync_groupmembership_ad_to_ucs;
    52_s4connector/157sync_ad_user_primarygroup;
    52_s4connector/173sync_create_ucs_groups_nest_on_ad_side;
    52_s4connector/170sync_ad_move_user;
    52_s4connector/156sync_ad_user_group_membership;
    52_s4connector/201read_initial_membership_ad_to_ucs:
        updated tests to work with CamelCase ldap/base (Bug #37595).

 -- Dmitry Galkin <galkin@univention.de>  Tue, 24 Feb 2015 14:34:52 +0100

ucs-test (5.0.119-1) unstable; urgency=medium

  * lib/udm.sh: added function 'udm_verify_multi_value_udm_attribute_contains'
    that is not case sensetive (Bug #37595).

 -- Dmitry Galkin <galkin@univention.de>  Tue, 24 Feb 2015 14:29:07 +0100

ucs-test (5.0.118-1) unstable; urgency=low

  * 52_s4connector/270read_ad_move_user: reverted previous commit due
    to fix on test lib level found (Bug #37595).

 -- Dmitry Galkin <galkin@univention.de>  Tue, 24 Feb 2015 12:44:33 +0100

ucs-test (5.0.117-1) unstable; urgency=low

  * 52_s4connector/270read_ad_move_user: patched to work with CamelCase
    ldap/base (Bug #37595).

 -- Dmitry Galkin <galkin@univention.de>  Mon, 23 Feb 2015 16:03:37 +0100

ucs-test (5.0.116-2) unstable; urgency=low

  * 20_appcenter/43_installed_apps_check_packages_available_for_i386
    test has been rewritten to rely less on app ini files and to
    take also dependencies into consideration (Bug #31792)

 -- Drees Dormann <dormann@univention.de>  Fri, 20 Feb 2015 14:20:50 +0100

ucs-test (5.0.116-1) unstable; urgency=low

  * 51_samba4/47domain_user_lockout: also run on DC-Slave (Bug #35898).

 -- Dmitry Galkin <galkin@univention.de>  Tue, 17 Feb 2015 16:07:30 +0100

ucs-test (5.0.115-1) unstable; urgency=low

  * 51_samba4/47domain_user_lockout: also run on DC-Backup (Bug #35898).

 -- Dmitry Galkin <galkin@univention.de>  Tue, 17 Feb 2015 14:50:58 +0100

ucs-test (5.0.114-1) unstable; urgency=low

  * 51_samba4/56evaluate_windows_gpo: test GPOs created on a native Windows
    Server in UCS with Samba4 domain (Bug #37568).

 -- Dmitry Galkin <galkin@univention.de>  Tue, 17 Feb 2015 12:35:05 +0100

ucs-test (5.0.113-1) unstable; urgency=low

  * Bug #27653: pass terminal parameters to Popen object in 04check_login
  *

 -- Ammar Najjar <najjar@univention.de>  Tue, 17 Feb 2015 11:51:46 +0100

ucs-test (5.0.112-2) unstable; urgency=low

  * 51_samba4/46machine_secret_access_sysvol: extended the test to run on
    memberserver (Bug #30818).

 -- Dmitry Galkin <galkin@univention.de>  Tue, 17 Feb 2015 11:30:45 +0100

ucs-test (5.0.112-1) unstable; urgency=low

  * 51_samba4/21backup_warning_messages: use "LANG=C" with
    univention-samba4-backup (Bug #35907).

 -- Dmitry Galkin <galkin@univention.de>  Tue, 17 Feb 2015 11:08:02 +0100

ucs-test (5.0.111-5) unstable; urgency=medium

  * retab (Bug #35898 etc.)

 -- Arvid Requate <requate@univention.de>  Mon, 16 Feb 2015 20:40:49 +0100

ucs-test (5.0.111-4) unstable; urgency=low

  * 51_samba4/46machine_secret_access_sysvol: determine target host by
    "univentionService=S4 Connector"; adjusted info message (Bug #30818).

 -- Dmitry Galkin <galkin@univention.de>  Mon, 16 Feb 2015 10:44:54 +0100

ucs-test (5.0.111-3) unstable; urgency=medium

  * base/45license_v2: stop connector to get rid of race conditions
    (Bug #35221)

 -- Stefan Gohmann <gohmann@univention.de>  Sun, 15 Feb 2015 13:18:20 +0100

ucs-test (5.0.111-2) unstable; urgency=medium

  * Added basic apache tests (Bug #37792)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 13 Feb 2015 07:06:14 +0100

ucs-test (5.0.111-1) unstable; urgency=low

  * 51_samba4/21backup_warning_messages: check that univention-samba4-backup
    does not print warnings (Bug #35907).

 -- Dmitry Galkin <galkin@univention.de>  Tue, 10 Feb 2015 12:09:54 +0100

ucs-test (5.0.110-1) unstable; urgency=low

  * 51_samba4/20backup_parameters_usage:
    force UCR vars settings for the test (Bug #35906).

 -- Dmitry Galkin <galkin@univention.de>  Tue, 10 Feb 2015 11:05:35 +0100

ucs-test (5.0.109-1) unstable; urgency=medium

  * Update 22_listener_version_change to 4.0-1 (Bug #35275)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 09 Feb 2015 06:10:03 +0100

ucs-test (5.0.108-4) unstable; urgency=low

  * 51_samba4/47domain_user_lockout: fail on any message in stderr;
    use administrator username instead of DN (Bug #35898).

 -- Dmitry Galkin <galkin@univention.de>  Fri, 06 Feb 2015 16:54:55 +0100

ucs-test (5.0.108-3) unstable; urgency=low

  * 10_ldap/26reconnect_univention_ldapsearch: skip test in ucs 4.0-0 (Bug #37299).

 -- Dmitry Galkin <galkin@univention.de>  Fri, 06 Feb 2015 11:19:29 +0100

ucs-test (5.0.108-2) unstable; urgency=low

  * added 04_http_proxy_ntlm_auth_performance_check Bug #26452

 -- Felix Botner <botner@univention.de>  Wed, 04 Feb 2015 15:30:38 +0100

ucs-test (5.0.108-1) unstable; urgency=low

  * added 04_http_proxy_ntlm_auth_performance_check Bug #26452

 -- Felix Botner <botner@univention.de>  Wed, 04 Feb 2015 13:19:51 +0100

ucs-test (5.0.107-1) unstable; urgency=low

  * Bug #35908 & #35909: improve the code, use essential/simplesquid

 -- Ammar Najjar <najjar@univention.de>  Wed, 04 Feb 2015 10:21:19 +0100

ucs-test (5.0.106-1) unstable; urgency=low

  * Bug #35909: add a check to see if squid is running.

 -- Ammar Najjar <najjar@univention.de>  Tue, 03 Feb 2015 09:35:45 +0100

ucs-test (5.0.105-1) unstable; urgency=low

  * Bug #37602 setting the ucr variable "mail/alias/root" manually and call
  * newaliases before running the test.

 -- Ammar Najjar <najjar@univention.de>  Thu, 29 Jan 2015 11:15:41 +0100

ucs-test (5.0.104-1) unstable; urgency=low

  * Bug #37602: increasing virus detection waiting time to 120sec
  * Adding date field to sent mail

 -- Ammar Najjar <najjar@univention.de>  Wed, 28 Jan 2015 10:05:50 +0100

ucs-test (5.0.103-1) unstable; urgency=medium

  * Bug #37595: Workaround for CamelCase domainname vs S4 lowercase dnsName

 -- Arvid Requate <requate@univention.de>  Tue, 27 Jan 2015 13:47:22 +0100

ucs-test (5.0.102-1) unstable; urgency=low

  * Bug #37299: 10_ldap/26reconnect_univention_ldapsearch: return code can
    be different when slapd is running.

 -- Dmitry Galkin <galkin@univention.de>  Tue, 27 Jan 2015 11:46:36 +0100

ucs-test (5.0.101-1) unstable; urgency=low

  * Bug #37599: using domainname instead of mail/hosteddomains
  * Adding univention-mail-server package dependency to all mail scripts

 -- Ammar Najjar <najjar@univention.de>  Tue, 27 Jan 2015 11:42:12 +0100

ucs-test (5.0.100-1) unstable; urgency=low

  * Bug #34391: Check Apache for ECDHE support

 -- Philipp Hahn <hahn@univention.de>  Tue, 27 Jan 2015 09:45:13 +0100

ucs-test (5.0.99-4) unstable; urgency=low

  * Bug #37299: 10_ldap/26reconnect_univention_ldapsearch: switched test to
    python.

 -- Dmitry Galkin <galkin@univention.de>  Mon, 26 Jan 2015 17:40:08 +0100

ucs-test (5.0.99-3) unstable; urgency=low

  * Bug #37603: 60_umc/06_non-ucr-policies: added missing import.

 -- Dmitry Galkin <galkin@univention.de>  Fri, 23 Jan 2015 15:15:20 +0100

ucs-test (5.0.99-2) unstable; urgency=low

  * Bug #27653: 40_mail/* changed tag from 'apttest' to 'apptest'.

 -- Dmitry Galkin <galkin@univention.de>  Fri, 23 Jan 2015 12:08:40 +0100

ucs-test (5.0.99-1) unstable; urgency=low

  * Bug #36730: 20_appcenter/12_check_apps_ini_all_fields: removed duplicated
    check of 'UseShop' entry.

 -- Dmitry Galkin <galkin@univention.de>  Fri, 23 Jan 2015 11:36:27 +0100

ucs-test (5.0.98-1) unstable; urgency=low

  * Bug #30508: 20_appcenter/10_check_apps_ini: changed appcenter default
    to 'https://appcenter.test.software-univention.de/'

 -- Dmitry Galkin <galkin@univention.de>  Fri, 23 Jan 2015 11:22:54 +0100

ucs-test (5.0.97-1) unstable; urgency=low

  * Bug #35924: 40_mail/00delivery00basic: added delivery test case with tls.

 -- Dmitry Galkin <galkin@univention.de>  Tue, 20 Jan 2015 12:25:09 +0100

ucs-test (5.0.96-1) unstable; urgency=low

  * Bug #35924: 40_mail/00check_forward_secrecy: check if Perfect Forward
    Secrecy is enabled.

 -- Dmitry Galkin <galkin@univention.de>  Tue, 20 Jan 2015 12:02:00 +0100

ucs-test (5.0.95-1) unstable; urgency=low

  * Bug #27653: 40_mail/essential/__init__.py: added file to allow imports.

 -- Dmitry Galkin <galkin@univention.de>  Mon, 19 Jan 2015 13:22:10 +0100

ucs-test (5.0.94-1) unstable; urgency=low

  * Bug #27653: debian/control: enabled ucs-test-mail.

 -- Dmitry Galkin <galkin@univention.de>  Mon, 19 Jan 2015 12:57:31 +0100

ucs-test (5.0.93-1) unstable; urgency=low

  * Bug #37324: 00_checks/10_s4_connector_rejects: switched test to python.

 -- Dmitry Galkin <galkin@univention.de>  Fri, 16 Jan 2015 16:12:21 +0100

ucs-test (5.0.92-1) unstable; urgency=low

  * Bug #37299: 10_ldap/28reconnect_univention-ldapsearch: don't perform
    univention-ldapsearch before slapd being stopped. Timings adjustement.

 -- Dmitry Galkin <galkin@univention.de>  Fri, 16 Jan 2015 12:39:11 +0100

ucs-test (5.0.91-1) unstable; urgency=low

  * Bug #37331: 01_base/26check_admin_user: use translations for Administrator
    and its groups if available and check their SIDs.

 -- Dmitry Galkin <galkin@univention.de>  Fri, 16 Jan 2015 10:49:21 +0100

ucs-test (5.0.90-5) unstable; urgency=medium

  * Bug #36980: specify that samba-tool shall create the GPO on the local host
  * Bug #27290: specify that samba-tool shall create the GPO on the local host

 -- Arvid Requate <requate@univention.de>  Wed, 14 Jan 2015 18:57:38 +0100

ucs-test (5.0.90-4) unstable; urgency=medium

  * Bug #25279: Add two cases to 61_udm-users/26_password_expire_date

 -- Arvid Requate <requate@univention.de>  Wed, 14 Jan 2015 16:09:20 +0100

ucs-test (5.0.90-3) unstable; urgency=medium

  * Bug #33751: Fix blocking fetch of cifs-utils

 -- Arvid Requate <requate@univention.de>  Wed, 14 Jan 2015 11:22:02 +0100

ucs-test (5.0.90-2) unstable; urgency=low

  * Bug #33751: Workaround for occasional timing issue

 -- Arvid Requate <requate@univention.de>  Tue, 13 Jan 2015 23:17:46 +0100

ucs-test (5.0.90-1) unstable; urgency=low

  * Bug #37331: 61_udm-users/22_execute_udm_users_list_as_administrator:
    use translated Administrator username in case of non-English AD.

 -- Dmitry Galkin <galkin@univention.de>  Tue, 13 Jan 2015 16:49:34 +0100

ucs-test (5.0.89-6) unstable; urgency=medium

  * Bug #33751: Fix test cleanup

 -- Arvid Requate <requate@univention.de>  Tue, 13 Jan 2015 14:40:07 +0100

ucs-test (5.0.89-5) unstable; urgency=medium

  * Bug #36330: Timezone fix for 61_udm-users/26_password_expire_date

 -- Arvid Requate <requate@univention.de>  Tue, 13 Jan 2015 13:06:18 +0100

ucs-test (5.0.89-4) unstable; urgency=medium

  * Bug #25279: 61_udm-users/26_password_expire_date

 -- Arvid Requate <requate@univention.de>  Mon, 12 Jan 2015 17:59:07 +0100

ucs-test (5.0.89-3) unstable; urgency=medium

  * Bug #25279: 60_umc-system/33_umc_users_user_unset_userexpiry

 -- Arvid Requate <requate@univention.de>  Mon, 12 Jan 2015 17:56:20 +0100

ucs-test (5.0.89-2) unstable; urgency=medium

  * Bug #36330: Improved 61_udm-users/26_password_expire_date

 -- Arvid Requate <requate@univention.de>  Mon, 12 Jan 2015 16:43:00 +0100

ucs-test (5.0.89-1) unstable; urgency=low

  * Bug #35590: 50_samba/12net_testjoin_memberserver: use net ads if it's a
    Samba 4 domain and net rpc in other case.

 -- Dmitry Galkin <galkin@univention.de>  Mon, 12 Jan 2015 15:58:59 +0100

ucs-test (5.0.88-1) unstable; urgency=low

  * Bug #37523: 60_umc-system/70_umc-service-network-functionality:
    changed error code and message when no free IP addresses left.

 -- Dmitry Galkin <galkin@univention.de>  Mon, 12 Jan 2015 15:22:34 +0100

ucs-test (5.0.87-3) unstable; urgency=low

  * Bug #36330: 61_udm-users/25_password_expire_date

 -- Arvid Requate <requate@univention.de>  Mon, 12 Jan 2015 15:06:11 +0100

ucs-test (5.0.87-2) unstable; urgency=low

  * Bug #37178: Import fix

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 12 Jan 2015 13:23:47 +0100

ucs-test (5.0.87-1) unstable; urgency=low

  * Bug #37178: Test non-posix users

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 12 Jan 2015 12:56:15 +0100

ucs-test (5.0.86-1) unstable; urgency=low

  * Bug #37520 : add new script 101_initial_ssl_certificate_permissions
  * Bug #34081 : restict roles to domaincontroller_master only

 -- Ammar Najjar <najjar@univention.de>  Mon, 12 Jan 2015 12:43:24 +0100

ucs-test (5.0.85-1) unstable; urgency=low

  * Bug #37401: time.sleep is added untill bug #37516 is fixed.

 -- Ammar Najjar <najjar@univention.de>  Mon, 12 Jan 2015 11:40:48 +0100

ucs-test (5.0.84-1) unstable; urgency=low

  * Bug #35590: 50_samba/12net_ads_testjoin: testjoin for memberserver;
    50_samba/11net_rpc_testjoin: don't run the test on memberserver.

 -- Dmitry Galkin <galkin@univention.de>  Mon, 12 Jan 2015 10:51:52 +0100

ucs-test (5.0.83-1) unstable; urgency=low

  * Bug #37401: correct a logical error

 -- Ammar Najjar <najjar@univention.de>  Mon, 12 Jan 2015 09:45:41 +0100

